diff -pruN 1.2.10+ds1-1/aggregate_graphs.php 1.2.16+ds1-1/aggregate_graphs.php
--- 1.2.10+ds1-1/aggregate_graphs.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/aggregate_graphs.php	2020-11-30 18:19:50.000000000 +0000
@@ -341,7 +341,7 @@ function form_actions() {
 
 	form_start('aggregate_graphs.php');
 
-	html_start_box($graph_actions{get_request_var('drp_action')}, '60%', '', '3', 'center', '');
+	html_start_box($graph_actions[get_request_var('drp_action')], '60%', '', '3', 'center', '');
 
 	$save_html = '';
 
@@ -629,16 +629,20 @@ function graph_edit() {
 			WHERE local_graph_id = ?',
 			array(get_request_var('id')));
 
-		$aginfo = db_fetch_row_prepared('SELECT *
-			FROM aggregate_graphs
-			WHERE local_graph_id = ?',
-			array($graphs['local_graph_id']));
+		if (cacti_sizeof($graphs)) {
+			$aginfo = db_fetch_row_prepared('SELECT *
+				FROM aggregate_graphs
+				WHERE local_graph_id = ?',
+				array($graphs['local_graph_id']));
 
-		if ($aginfo['title_format'] == '') {
-			$aginfo['title_format'] = get_graph_title($graphs['local_graph_id']);
-		}
+			if ($aginfo['title_format'] == '') {
+				$aginfo['title_format'] = get_graph_title($graphs['local_graph_id']);
+			}
 
-		$header_label = __esc('[edit: %s]', get_graph_title(get_request_var('id')));
+			$header_label = __esc('[edit: %s]', get_graph_title(get_request_var('id')));
+		} else {
+			$header_label = __('Aggregate Graph does not Exist');
+		}
 	}
 
 	if (cacti_sizeof($aginfo)) {
@@ -656,12 +660,23 @@ function graph_edit() {
 			'items'   => __('Items'),
 			'preview' => __('Preview')
 		);
-	} else {
+	} elseif (cacti_sizeof($graphs)) {
 		$template = array();
 		$aggregate_tabs = array(
 			'details' => __('Details'),
 			'preview' => __('Preview')
 		);
+	} else {
+		raise_message('missing_aggregate', __('Aggregate Graphs Accessed does not Exist'), MESSAGE_LEVEL_ERROR);
+
+		if (isset($_SERVER['HTTP_REFERER'])) {
+			$referer = sanitize_uri($_SERVER['HTTP_REFERER']);
+			header('Location: ' . $referer);
+		} else {
+			header('Location: aggregate_graphs.php');
+		}
+
+		exit;
 	}
 
 	/* ================= input validation and session storage ================= */
@@ -732,6 +747,19 @@ function graph_edit() {
 	}
 
 	if (!isempty_request_var('id') && $current_tab == 'preview') {
+		$graph = db_fetch_row_prepared('SELECT *
+			FROM graph_local
+			WHERE id = ?',
+			array(get_request_var('id')));
+
+		if (!cacti_sizeof($graph)) {
+			html_start_box(__('Aggregate Preview Does Not Exist'), '100%', '', '3', 'center', '');
+			print "<tr><td id='imagewindow' class='center'>" . __('Aggreage Graph does not Exist') . '</tr></tr>';
+			html_end_box(false);
+			raise_message('noaggregate', __('Aggregate Graph does not Exist'), MESSAGE_LEVEL_ERROR);
+			return false;
+		}
+
 		html_start_box(__('Aggregate Preview %s', $header_label), '100%', '', '3', 'center', '');
 		?>
 		<tr><td id='imagewindow' class='center'>
@@ -795,6 +823,7 @@ function graph_edit() {
 			html_end_box(true, true);
 
 			if (isset($template)) {
+
 				draw_aggregate_graph_items_list(0, $template['graph_template_id'], $aginfo);
 			}
 
diff -pruN 1.2.10+ds1-1/aggregate_items.php 1.2.16+ds1-1/aggregate_items.php
--- 1.2.10+ds1-1/aggregate_items.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/aggregate_items.php	2020-11-30 18:19:43.000000000 +0000
@@ -74,7 +74,7 @@ function form_save() {
 			form_save_aggregate();
 		}
 
-		if ($graph_item_types{get_request_var('graph_type_id')} == 'LEGEND') {
+		if ($graph_item_types[get_request_var('graph_type_id')] == 'LEGEND') {
 			/* this can be a major time saver when creating lots of graphs with the typical
 			GPRINT LAST/AVERAGE/MAX legends */
 			$items = array(
@@ -240,9 +240,9 @@ function item_movedown() {
 	$arr = get_graph_group(get_request_var('id'));
 	$next_id = get_graph_parent(get_request_var('id'), 'next');
 
-	if ((!empty($next_id)) && (isset($arr{get_request_var('id')}))) {
+	if ((!empty($next_id)) && (isset($arr[get_request_var('id')]))) {
 		move_graph_group(get_request_var('id'), $arr, $next_id, 'next');
-	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types{db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))})) {
+	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types[db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))])) {
 		move_item_down('graph_templates_item', get_request_var('id'), 'local_graph_id=' . get_request_var('local_graph_id'));
 	}
 }
@@ -258,9 +258,9 @@ function item_moveup() {
 	$arr = get_graph_group(get_request_var('id'));
 	$previous_id = get_graph_parent(get_request_var('id'), 'previous');
 
-	if ((!empty($previous_id)) && (isset($arr{get_request_var('id')}))) {
+	if ((!empty($previous_id)) && (isset($arr[get_request_var('id')]))) {
 		move_graph_group(get_request_var('id'), $arr, $previous_id, 'previous');
-	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types{db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))})) {
+	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types[db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))])) {
 		move_item_up('graph_templates_item', get_request_var('id'), 'local_graph_id=' . get_request_var('local_graph_id'));
 	}
 }
diff -pruN 1.2.10+ds1-1/auth_changepassword.php 1.2.16+ds1-1/auth_changepassword.php
--- 1.2.10+ds1-1/auth_changepassword.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/auth_changepassword.php	2020-11-30 18:19:50.000000000 +0000
@@ -82,8 +82,7 @@ if ($user['password_change'] != 'on') {
 
 	/* destroy session information */
 	kill_session_var('sess_user_id');
-	unset($_COOKIE[$cacti_session_name]);
-	setcookie($cacti_session_name, null, -1, $config['url_path']);
+	cacti_cookie_logout();
 
 	if (isset($_SERVER['HTTP_REFERER'])) {
 		header('Location: ' . sanitize_uri($_SERVER['HTTP_REFERER']));
@@ -203,6 +202,32 @@ case 'changepassword':
 			WHERE id = ?",
 			array(compat_password_hash($password,PASSWORD_DEFAULT), $user_id));
 
+		// Clear the auth cache for the user
+		$token = '';
+		if (isset($_SERVER['HTTP_COOKIE']) && strpos($_SERVER['HTTP_COOKIE'], 'cacti_remembers') !== false) {
+			$parts = explode(';', $_SERVER['HTTP_COOKIE']);
+			foreach($parts as $p) {
+				if (strpos($p, 'cacti_remembers') !== false) {
+					$pparts = explode('%2C', $p);
+					if (isset($pparts[1])) {
+						$token = $pparts[1];
+						break;
+					}
+				}
+			}
+		}
+
+		if ($token != '') {
+			$sql_where = 'AND token != ' . db_qstr(hash('sha512', $token, false));
+		} else {
+			$sql_where = '';
+		}
+
+		db_execute_prepared("DELETE FROM user_auth_cache
+			WHERE user_id = ?
+			$sql_where",
+			array($_SESSION['sess_user_id']));
+
 		kill_session_var('sess_change_password');
 
 		raise_message('password_success');
@@ -312,25 +337,22 @@ if ($skip_current) {
 				</div>
 				<div class='cactiLogin'>
 					<table class='cactiLoginTable'>
-						<tr style='display:none'>
-							<td><input type='text'><input type='password'></td>
-						</tr>
 						<tr>
 <?php if ($skip_current) { ?>
 							<td><?php print __('Username');?></td>
-							<td class='nowrap'><input type='hidden' id='current' name='current_password' value=''><?php print $user['username'];?></td>
+							<td class='nowrap'><input type='hidden' id='current' name='current_password' autocomplete='current-password' value=''><?php print $user['username'];?></td>
 <?php } else { ?>
 							<td><?php print __('Current password');?></td>
-							<td class='nowrap'><input type='password' class='ui-state-default ui-corner-all' id='current' name='current_password' autocomplete='off' size='20' placeholder='********'></td>
+							<td class='nowrap'><input type='password' class='ui-state-default ui-corner-all' id='current' name='current_password' autocomplete='current-passowrd' size='20' placeholder='********'></td>
 <?php } ?>
 						</tr>
 						<tr>
 							<td><?php print __('New password');?></td>
-							<td class='nowrap'><input type='password' class='ui-state-default ui-corner-all' id='password' name='password' autocomplete='off' size='20' placeholder='********'><?php print display_tooltip($secpass_tooltip);?></td>
+							<td class='nowrap'><input type='password' class='ui-state-default ui-corner-all' id='password' name='password' autocomplete='new-password' size='20' placeholder='********'><?php print display_tooltip($secpass_tooltip);?></td>
 						</tr>
 						<tr>
 							<td><?php print __('Confirm new password');?></td>
-							<td class='nowrap'><input type='password' class='ui-state-default ui-corner-all' id='password_confirm' name='password_confirm' autocomplete='off' size='20' placeholder='********'></td>
+							<td class='nowrap'><input type='password' class='ui-state-default ui-corner-all' id='password_confirm' name='password_confirm' autocomplete='new-password' size='20' placeholder='********'></td>
 						</tr>
 						<tr>
 							<td class='nowrap' colspan='2'><input type='submit' class='ui-button ui-corner-all ui-widget' value='<?php print __esc('Save'); ?>'>
diff -pruN 1.2.10+ds1-1/auth_login.php 1.2.16+ds1-1/auth_login.php
--- 1.2.10+ds1-1/auth_login.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/auth_login.php	2020-11-30 18:19:50.000000000 +0000
@@ -22,6 +22,9 @@
  +-------------------------------------------------------------------------+
 */
 
+/* include ldap support */
+include_once(__DIR__ . '/lib/ldap.php');
+
 /* set default action */
 set_default_action();
 
@@ -55,6 +58,31 @@ if (read_config_option('auth_method') ==
 		$upart = explode('@', $username);
 		$username = $upart[0];
 	}
+
+	/* Handle mapping basic accounts to shortform accounts.
+	 * Fromat of map file is CSV: basic,shortform */
+	$mapfile = read_config_option('path_basic_mapfile');
+	if ($mapfile != '' && file_exists($mapfile) && is_readable($mapfile)) {
+		$records = file($mapfile);
+		$found   = false;
+
+		if (cacti_sizeof($records)) {
+			foreach($records as $r) {
+				list($basic, $shortform) = str_getcsv($r);
+
+				if (trim($basic) == $username) {
+					$username = trim($shortform);
+					$found    = true;
+
+					break;
+				}
+			}
+		}
+
+		if (!$found) {
+			cacti_log("WARNING: Username $username not found in basic mapfile.", false, 'AUTH');
+		}
+	}
 } else {
 	if (get_nfilter_request_var('action') == 'login') {
 		/* LDAP and Builtin get username from Form */
@@ -123,11 +151,9 @@ if (get_nfilter_request_var('action') ==
 	case '3':
 		/* LDAP Auth */
  		if ($frv_realm == '2' && get_nfilter_request_var('login_password') != '') {
-			/* include LDAP lib */
-			include_once(__DIR__ . '/lib/ldap.php');
-
 			/* get user DN */
 			$ldap_dn_search_response = cacti_ldap_search_dn($username);
+
 			if ($ldap_dn_search_response['error_num'] == '0') {
 				$ldap_dn = $ldap_dn_search_response['dn'];
 			} else {
@@ -237,33 +263,37 @@ if (get_nfilter_request_var('action') ==
 
 		/* check that template user exists */
 		if (!empty($user_template)) {
-			/* get user CN*/
-			$cn_full_name = read_config_option('cn_full_name');
-			$cn_email     = read_config_option('cn_email');
+			if ($realm == 3) { // This is an ldap login
+				/* get user CN*/
+				$cn_full_name = read_config_option('cn_full_name');
+				$cn_email     = read_config_option('cn_email');
 
-			if ($cn_full_name != '' || $cn_email != '') {
-				$ldap_cn_search_response = cacti_ldap_search_cn($username, array($cn_full_name, $cn_email));
+				if ($cn_full_name != '' || $cn_email != '') {
+					$ldap_cn_search_response = cacti_ldap_search_cn($username, array($cn_full_name, $cn_email));
 
-   				if (isset($ldap_cn_search_response['cn'])) {
-					$data_override = array();
+   					if (isset($ldap_cn_search_response['cn'])) {
+						$data_override = array();
 
-					if (array_key_exists($cn_full_name, $ldap_cn_search_response['cn'])) {
-						$data_override['full_name'] = $ldap_cn_search_response['cn'][$cn_full_name];
-					} else {
-						$data_override['full_name'] = '';
-					}
+						if (array_key_exists($cn_full_name, $ldap_cn_search_response['cn'])) {
+							$data_override['full_name'] = $ldap_cn_search_response['cn'][$cn_full_name];
+						} else {
+							$data_override['full_name'] = '';
+						}
+
+						if (array_key_exists($cn_email, $ldap_cn_search_response['cn'])) {
+							$data_override['email_address'] = $ldap_cn_search_response['cn'][$cn_email];
+						} else {
+							$data_override['email_address'] = '';
+						}
 
-					if (array_key_exists($cn_email, $ldap_cn_search_response['cn'])) {
-						$data_override['email_address'] = $ldap_cn_search_response['cn'][$cn_email];
+						user_copy($user_template['username'], $username, 0, $realm, false, $data_override);
 					} else {
-						$data_override['email_address'] = '';
+						$ldap_response = (isset($ldap_cn_search_response[0]) ? $ldap_cn_search_response[0] : '(no response given)');
+						$ldap_code = (isset($ldap_cn_search_response['error_num']) ? $ldap_cn_search_response['error_num'] : '(no code given)');
+						cacti_log('LOGIN: Email Address and Full Name fields not found, reason: ' . $ldap_response . 'code: ' . $ldap_code, false, 'AUTH');
+						user_copy($user_template['username'], $username, 0, $realm);
 					}
-
-					user_copy($user_template['username'], $username, 0, $realm, false, $data_override);
 				} else {
-					$ldap_response = (isset($ldap_cn_search_response[0]) ? $ldap_cn_search_response[0] : '(no response given)');
-					$ldap_code = (isset($ldap_cn_search_response['error_num']) ? $ldap_cn_search_response['error_num'] : '(no code given)');
-					cacti_log('LOGIN: Email Address and Full Name fields not found, reason: ' . $ldap_response . 'code: ' . $ldap_code, false, 'AUTH');
 					user_copy($user_template['username'], $username, 0, $realm);
 				}
 			} else {
@@ -289,7 +319,7 @@ if (get_nfilter_request_var('action') ==
 	$guest_user = false;
 	if (!cacti_sizeof($user) && $user_auth && get_guest_account() != '0') {
 		/* Locate guest user record */
-		$user = db_fetch_row_prepared('SELECT id, username, enabled
+		$user = db_fetch_row_prepared('SELECT *
 			FROM user_auth
 			WHERE id = ?',
 			array(get_guest_account()));
@@ -319,7 +349,12 @@ if (get_nfilter_request_var('action') ==
 			array($username, $user['id'], $client_addr));
 
 		/* is user enabled */
-		$user_enabled = $user['enabled'];
+		if (isset($user['enabled'])) {
+			$user_enabled = $user['enabled'];
+		} else {
+			$user_enabled = 'on';
+		}
+
 		if ($user_enabled != 'on') {
 			/* Display error */
 			display_custom_error_message(__('Access Denied, user account disabled.'));
@@ -354,68 +389,11 @@ if (get_nfilter_request_var('action') ==
 			}
 		}
 
-		$newtheme = false;
-		if (user_setting_exists('selected_theme', $_SESSION['sess_user_id']) && read_config_option('selected_theme') != read_user_setting('selected_theme')) {
-			unset($_SESSION['selected_theme']);
-			$newtheme = true;
-		}
-
 		if (user_setting_exists('user_language', $_SESSION['sess_user_id'])) {
 			$_SESSION['sess_user_language'] = read_user_setting('user_language');
 		}
 
-		/* ok, at the point the user has been sucessfully authenticated; so we must
-		decide what to do next */
-		switch ($user['login_opts']) {
-			case '1': /* referer */
-				/* because we use plugins, we can't redirect back to graph_view.php if they don't
-				 * have console access
-				 */
-				if (isset($_SERVER['REDIRECT_URL'])) {
-					$referer = sanitize_uri($_SERVER['REDIRECT_URL']);
-					if (isset($_SERVER['REDIRECT_QUERY_STRING'])) {
-						$referer .= '?' . $_SERVER['REDIRECT_QUERY_STRING'] . ($newtheme ? '&newtheme=1':'');
-					}
-				} elseif (isset($_SERVER['HTTP_REFERER'])) {
-					$referer = sanitize_uri($_SERVER['HTTP_REFERER']);
-					if (basename($referer) == 'logout.php') {
-						$referer = $config['url_path'] . 'index.php' . ($newtheme ? '?newtheme=1':'');
-					}
-				} elseif (isset($_SERVER['REQUEST_URI'])) {
-					$referer = sanitize_uri($_SERVER['REQUEST_URI']);
-					if (basename($referer) == 'logout.php') {
-						$referer = $config['url_path'] . 'index.php' . ($newtheme ? '?newtheme=1':'');
-					}
-				} else {
-					$referer = $config['url_path'] . 'index.php' . ($newtheme ? '?newtheme=1':'');
-				}
-
-				if (substr_count($referer, 'plugins')) {
-					header('Location: ' . $referer);
-				} elseif (!is_realm_allowed(8)) {
-					header('Location: graph_view.php' . ($newtheme ? '?newtheme=1':''));
-				} else {
-					$param_char = '?';
-					if (substr_count($referer, '?')) {
-						$param_char = '&';
-					}
-					header('Location: ' . $referer . ($newtheme ? $param_char . 'newtheme=1':''));
-				}
-
-				break;
-			case '2': /* default console page */
-				header('Location: ' . $config['url_path'] . 'index.php' . ($newtheme ? '?newtheme=1':''));
-
-				break;
-			case '3': /* default graph page */
-				header('Location: ' . $config['url_path'] . 'graph_view.php' . ($newtheme ? '?newtheme=1':''));
-
-				break;
-			default:
-				api_plugin_hook_function('login_options_navigate', $user['login_opts']);
-		}
-
-		exit;
+		auth_login_redirect($user['login_opts']);
 	} elseif (!$guest_user && $user_auth) {
 		/* No guest account defined */
 		display_custom_error_message(__('Access Denied, please contact you Cacti Administrator.'));
@@ -453,26 +431,23 @@ function auth_display_custom_error_messa
 	global $config;
 
 	/* kill the session */
-	setcookie(session_name(), '', time() - 3600, $config['url_path']);
+	cacti_cookie_logout();
 
 	/* print error */
 	print '<!DOCTYPE html>';
-	print "<html>\n";
-	print "<head>\n";
+	print '<html>';
+	print '<head>';
 	html_common_header(__('Cacti'));
-	print "</head>\n";
-	print "<body>\n<br><br>\n";
-	print $message . "\n";
-	print "</body>\n</html>\n";
+	print '</head>';
+	print '<body><br><br>';
+	print $message;
+	print '</body></html>';
 }
 
 function domains_login_process() {
 	global $user, $realm, $username, $user_auth, $ldap_error, $ldap_error_message;
 
 	if (is_numeric(get_nfilter_request_var('realm')) && get_nfilter_request_var('login_password') != '') {
-		/* include LDAP lib */
-		include_once(__DIR__ . '/lib/ldap.php');
-
 		/* get user DN */
 		$ldap_dn_search_response = domains_ldap_search_dn($username, get_nfilter_request_var('realm'));
 		if ($ldap_dn_search_response['error_num'] == '0') {
@@ -576,8 +551,8 @@ function domains_login_process() {
 							array($username, $realm));
 					} else {
 						/* error */
-						display_custom_error_message(__('Template user id %s does not exist.', $template_id));
-						cacti_log("LOGIN: Template user id '" . $template_id . "' does not exist.", false, 'AUTH');
+						display_custom_error_message(__('Template user id %s does not exist.', $template_user));
+						cacti_log("LOGIN: Template user id '" . $template_user . "' does not exist.", false, 'AUTH');
 						header('Location: index.php?header=false');
 						exit;
 					}
@@ -594,12 +569,13 @@ function domains_login_process() {
 	}
 }
 
-function domains_ldap_auth($username, $password = '', $dn = '', $realm) {
+function domains_ldap_auth($username, $password = '', $dn = '', $realm = 0) {
 	$ldap = new Ldap;
 
 	if (!empty($username)) $ldap->username = $username;
 	if (!empty($password)) $ldap->password = $password;
-	if (!empty($dn))       $ldap->dn       = $dn;
+
+	$ldap->dn = $dn;
 
 	$ld = db_fetch_row_prepared('SELECT *
 		FROM user_domains_ldap
@@ -607,7 +583,10 @@ function domains_ldap_auth($username, $p
 		array($realm-1000));
 
 	if (cacti_sizeof($ld)) {
-		if (!empty($ld['dn']))                $ldap->dn                = $ld['dn'];
+		if (empty($dn) && !empty($ld['dn'])) {
+			$ldap->dn = $ld['dn'];
+		}
+
 		if (!empty($ld['server']))            $ldap->host              = $ld['server'];
 		if (!empty($ld['port']))              $ldap->port              = $ld['port'];
 		if (!empty($ld['port_ssl']))          $ldap->port_ssl          = $ld['port_ssl'];
@@ -806,11 +785,19 @@ $selectedTheme = get_selected_theme();
 	var storage = Storages.localStorage;
 
 	$(function() {
-		preferredRealm = storage.get('user_realm');
+		if (storage.isSet('user_realm')) {
+			var preferredRealm = storage.get('user_realm');
+		} else {
+			var preferredRealm = null;
+		}
+
+		if (preferredRealm == null) {
+			preferredRealm = $('#realm option:selected').val();
+		}
 
 		// Restore the preferred realm
 		if ($('#realm').length) {
-			if (preferredRealm !== undefined) {
+			if (preferredRealm !== null) {
 				$('#realm').val(preferredRealm);
 				if ($('#realm').selectmenu('instance') !== undefined) {
 					$('#realm').selectmenu('refresh');
diff -pruN 1.2.10+ds1-1/auth_profile.php 1.2.16+ds1-1/auth_profile.php
--- 1.2.10+ds1-1/auth_profile.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/auth_profile.php	2020-11-30 18:19:50.000000000 +0000
@@ -577,7 +577,7 @@ function settings_javascript() {
 
 							if (id != undefined) {
 								$.get('auth_profile.php?tab='+currentTab+'&action=reset_default&name='+id, function(data) {
-									if (id != 'selected_theme' && id != 'user_language') {
+									if (id != 'selected_theme' && id != 'user_language' && id != 'enable_hscroll') {
 										if ($('#'+id).is(':checkbox')) {
 											if (data == 'on') {
 												$('#'+id).prop('checked', true);
@@ -616,7 +616,10 @@ function settings_javascript() {
 				value = $(this).val();
 			}
 
-			$.get('auth_profile.php?tab='+currentTab+'&action=update_data&name='+name+'&value='+value, function() {
+			$.post('auth_profile.php?tab='+currentTab+'&action=update_data', {
+				__csrf_magic: csrfMagicToken,
+				name: name,
+				value: value
 			});
 		}).change(function() {
 			name  = $(this).attr('id');
@@ -630,8 +633,12 @@ function settings_javascript() {
 				value = $(this).val();
 			}
 
-			$.get('auth_profile.php?tab='+currentTab+'&action=update_data&name='+name+'&value='+value, function() {
-				if (name == 'selected_theme' || name == 'user_language') {
+			$.post('auth_profile.php?tab='+currentTab+'&action=update_data', {
+				__csrf_magic: csrfMagicToken,
+				name: name,
+				value: value
+				}, function() {
+				if (name == 'selected_theme' || name == 'user_language' || name == 'enable_hscroll') {
 					document.location = 'auth_profile.php?action=edit';
 				}
 			});
diff -pruN 1.2.10+ds1-1/automation_devices.php 1.2.16+ds1-1/automation_devices.php
--- 1.2.10+ds1-1/automation_devices.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/automation_devices.php	2020-11-30 18:19:50.000000000 +0000
@@ -42,7 +42,8 @@ include_once('./lib/template.php');
 include_once('./lib/utility.php');
 
 $device_actions = array(
-	1 => __('Add Device')
+	1 => __('Add Device'),
+	2 => __('Delete Device')
 );
 
 $os_arr = array_rekey(db_fetch_assoc('SELECT DISTINCT os
@@ -96,6 +97,8 @@ function form_actions() {
 
 		if ($selected_items != false) {
 			if (get_nfilter_request_var('drp_action') == '1') { /* add to cacti */
+				$i = 0;
+
 				foreach($selected_items as $id) {
 					$d = db_fetch_row_prepared('SELECT * FROM automation_devices WHERE id = ?', array($id));
 					$d['poller_id']           = get_filter_request_var('poller_id');
@@ -117,16 +120,19 @@ function form_actions() {
 					$description = (trim($d['hostname']) != '' ? $d['hostname'] : $d['ip']);
 
 					if ($host_id) {
-						$message = "<span class='deviceUp'>" . __('Device') . ' ' . html_escape($description) . ' ' . __('Added to Cacti') . '</span><br>';
+						raise_message('automation_msg_' . $i, __esc('Device %s Added to Cacti', $description), MESSAGE_LEVEL_INFO);
 					} else {
-						$message = "<span class='deviceDown'>" . __('Device') . ' ' . html_escape($description) . ' ' . __('Not Added to Cacti') . '</span><br>';
+						raise_message('automation_msg_' . $i, __esc('Device %s Not Added to Cacti', $description), MESSAGE_LEVEL_ERROR);
 					}
-				}
 
-				if ($message != '') {
-					$_SESSION['automation_message'] = $message;
-					raise_message('automation_message');
+					$i++;
+				}
+			} elseif (get_nfilter_request_var('drp_action') == 2) { /* remove device */
+				foreach($selected_items as $id) {
+					db_execute_prepared('DELETE FROM automation_devices WHERE id = ?', array($id));
 				}
+
+				raise_message('automation_remove', __('Devices Removed from Cacti Automation database'), MESSAGE_LEVEL_INFO);
 			}
 		}
 
@@ -155,13 +161,12 @@ function form_actions() {
 
 	form_start('automation_devices.php', 'chk');
 
-	html_start_box($device_actions{get_request_var('drp_action')}, '60%', '', '3', 'center', '');
+	html_start_box($device_actions[get_request_var('drp_action')], '60%', '', '3', 'center', '');
 
 	$available_host_templates = db_fetch_assoc_prepared('SELECT id, name FROM host_template ORDER BY name');
 
 	if (isset($device_array) && cacti_sizeof($device_array)) {
 		if (get_request_var('drp_action') == '1') { /* add */
-
 			$pollers = db_fetch_assoc_prepared('SELECT id, name FROM poller ORDER BY name');
 
 			$availability_method = 0;
@@ -211,6 +216,15 @@ function form_actions() {
 			print "</td></tr></table></td></tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Add Device(s)') . "'>";
+		} elseif (get_request_var('drp_action') == '2') { /* remove */
+			print "<tr>
+				<td class='textArea odd'>
+					<p>" . __('Click \'Continue\' to Delete the following Discovered device(s).') . "</p>
+					<div class='itemlist'><ul>$device_list</ul></div>
+				</td>
+			</tr>";
+
+			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Delete Device(s)') . "'>";
 		}
 	} else {
 		raise_message(40);
@@ -294,11 +308,11 @@ function display_discovery_page() {
 
 			form_selectable_cell(filter_value($host['hostname'], get_request_var('filter')), $host['id']);
 			form_selectable_cell(filter_value($host['ip'], get_request_var('filter')), $host['id']);
-			form_selectable_cell(snmp_data($host['sysName']), $host['id'], '', 'text-align:left');
-			form_selectable_cell(snmp_data($host['sysLocation']), $host['id'], '', 'text-align:left');
-			form_selectable_cell(snmp_data($host['sysContact']), $host['id'], '', 'text-align:left');
-			form_selectable_cell(snmp_data($host['sysDescr']), $host['id'], '', 'text-align:left;white-space:normal;');
-			form_selectable_cell(snmp_data($host['os']), $host['id'], '', 'text-align:left');
+			form_selectable_cell(filter_value(snmp_data($host['sysName']), get_request_var('filter')), $host['id'], '', 'text-align:left');
+			form_selectable_cell(filter_value(snmp_data($host['sysLocation']), get_request_var('filter')), $host['id'], '', 'text-align:left');
+			form_selectable_cell(filter_value(snmp_data($host['sysContact']), get_request_var('filter')), $host['id'], '', 'text-align:left');
+			form_selectable_cell(filter_value(snmp_data($host['sysDescr']), get_request_var('filter')), $host['id'], '', 'text-align:left;white-space:normal;');
+			form_selectable_cell(filter_value(snmp_data($host['os']), get_request_var('filter')), $host['id'], '', 'text-align:left');
 			form_selectable_cell(snmp_data(get_uptime($host)), $host['id'], '', 'text-align:right');
 			form_selectable_cell($status[$host['snmp']], $host['id'], '', 'text-align:right');
 			form_selectable_cell($status[$host['up']], $host['id'], '', 'text-align:right');
@@ -413,7 +427,13 @@ function get_discovery_results(&$total_r
 	}
 
 	if ($filter != '') {
-		$sql_where .= ($sql_where != '' ? ' AND ':'WHERE ') . '(hostname LIKE ' . db_qstr('%' . $filter . '%') . ' OR ip LIKE ' . db_qstr('%' . $filter . '%') . ')';
+		$sql_where .= ($sql_where != '' ? ' AND ':'WHERE ') . '(hostname LIKE ' . db_qstr('%' . $filter . '%') . '
+			OR ip LIKE ' . db_qstr('%' . $filter . '%') . '
+			OR sysName LIKE ' . db_qstr('%' . $filter . '%') . '
+			OR sysDescr LIKE ' . db_qstr('%' . $filter . '%') . '
+			OR sysLocation LIKE ' . db_qstr('%' . $filter . '%') . '
+			OR sysContact LIKE ' . db_qstr('%' . $filter . '%') . '
+			)';
 	}
 
 	if ($export) {
@@ -571,6 +591,7 @@ function draw_filter() {
 
 			$('#export').click(function() {
 				document.location = 'automation_devices.php?action=export';
+				Pace.stop();
 			});
 		});
 
diff -pruN 1.2.10+ds1-1/automation_graph_rules.php 1.2.16+ds1-1/automation_graph_rules.php
--- 1.2.10+ds1-1/automation_graph_rules.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/automation_graph_rules.php	2020-11-30 18:19:50.000000000 +0000
@@ -67,7 +67,7 @@ switch (get_request_var('action')) {
 	case 'qedit':
 		automation_change_query_type();
 
-		header('Location: automation_graph_rules.php?header=false&action=edit&name=' . get_request_var('name') . '&id=' . get_filter_request_var('id'));
+		header('Location: automation_graph_rules.php?header=false&action=edit&name=' . get_request_var('name') . '&id=' . get_filter_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
 		break;
 	case 'remove':
 		automation_graph_rules_remove();
@@ -761,7 +761,7 @@ function automation_graph_rules() {
 
 								if (cacti_sizeof($available_data_queries)) {
 									foreach ($available_data_queries as $data_query) {
-										print "<option value='" . $data_query['id'] . "'" . (get_request_var('snmp_query_id') == $data_query['id'] ? ' selected':'') .  '>' . $data_query['name'] . "</option>\n";
+										print "<option value='" . $data_query['id'] . "'" . (get_request_var('snmp_query_id') == $data_query['id'] ? ' selected':'') .  '>' . html_escape($data_query['name']) . "</option>\n";
 									}
 								}
 								?>
diff -pruN 1.2.10+ds1-1/automation_snmp.php 1.2.16+ds1-1/automation_snmp.php
--- 1.2.10+ds1-1/automation_snmp.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/automation_snmp.php	2020-11-30 18:19:50.000000000 +0000
@@ -100,7 +100,6 @@ switch (get_request_var('action')) {
 }
 
 function form_automation_snmp_save() {
-
 	if (isset_request_var('save_component_automation_snmp')) {
 		/* ================= input validation ================= */
 		get_filter_request_var('id');
@@ -185,7 +184,7 @@ function form_automation_snmp_actions()
 				db_execute('DELETE FROM automation_snmp_items WHERE ' . str_replace('id', 'snmp_id', array_to_sql_or($selected_items, 'id')));
 			} elseif (get_nfilter_request_var('drp_action') == '2') { /* duplicate */
 				for ($i=0;($i<cacti_count($selected_items));$i++) {
-					duplicate_mactrack($selected_items[$i], get_nfilter_request_var('name_format'));
+					automation_duplicate_snmp_option($selected_items[$i], get_nfilter_request_var('name_format'));
 				}
 			}
 		}
@@ -268,6 +267,36 @@ function form_automation_snmp_actions()
  SNMP Options Functions
  -------------------------- */
 
+function automation_duplicate_snmp_option($id, $new_name) {
+	$name = db_fetch_cell_prepared('SELECT name
+		FROM automation_snmp
+		WHERE id = ?', array($id));
+
+	$new_name = str_replace('<name>', $name, $new_name);
+
+	$save['id'] = 0;
+	$save['name'] = $new_name;
+
+	$newid = sql_save($save, 'automation_snmp');
+
+	if ($newid > 0 && $id > 0) {
+		db_execute_prepared("INSERT INTO automation_snmp_items
+		(snmp_id, sequence, snmp_version, snmp_community, snmp_port, snmp_timeout,
+        snmp_retries, max_oids, snmp_username, snmp_password, snmp_auth_protocol,
+		snmp_priv_passphrase, snmp_priv_protocol, snmp_context, snmp_engine_id)
+		SELECT $newid AS snmp_id, sequence, snmp_version, snmp_community, snmp_port, snmp_timeout,
+        snmp_retries, max_oids, snmp_username, snmp_password, snmp_auth_protocol,
+        snmp_priv_passphrase, snmp_priv_protocol, snmp_context, snmp_engine_id
+		FROM automation_snmp_items
+		WHERE snmp_id = ?",
+		array($id));
+
+		raise_message('option_duplicated', __('Automation SNMP Options has been Duplicated.'), MESSAGE_LEVEL_INFO);
+	} else {
+		raise_message('missing_options', __('Automation Item does not exist.  Can not Duplicate.'), MESSAGE_LEVEL_ERROR);
+	}
+}
+
 function automation_snmp_item_dnd() {
    /* ================= Input validation ================= */
     get_filter_request_var('id');
@@ -331,7 +360,7 @@ function automation_snmp_item_remove_con
             <p><?php print __('Click \'Continue\' to delete the following SNMP Option Item.'); ?></p>
             <p><?php print __('SNMP Option:');?> <?php print html_escape($snmp['name']);?><br>
             <?php print __('SNMP Version: <b>%s</b>', $item['snmp_version']);?><br>
-			<?php print __esc('SNMP Community/Username: <b>%s</b>', ($item['snmp_version'] != 3 ? $item['snmp_community']:$item['snmp_username']));?></p>
+			<?php print __('SNMP Community/Username: <b>%s</b>', ($item['snmp_version'] != 3 ? html_escape($item['snmp_community']):html_escape($item['snmp_username'])));?></p>
         </td>
     </tr>
     <tr>
@@ -534,7 +563,7 @@ function automation_snmp_edit() {
 				$form_data .= '<td>' . 	($item['snmp_version'] == 3 ? html_escape($item['snmp_username']) : __('N/A')) . '</td>';
 				$form_data .= '<td>' . 	(($item['snmp_version'] == 3 AND $item['snmp_password'] !== '') ? '*********' : __('N/A')) . '</td>';
 				$form_data .= '<td>' . 	($item['snmp_version'] == 3 ? $item['snmp_auth_protocol'] : __('N/A')) . '</td>';
-				$form_data .= '<td>' . 	($item['snmp_version'] == 3 ? html_escape($item['snmp_priv_passphrase']) : __('N/A')) . '</td>';
+				$form_data .= '<td>' . 	($item['snmp_version'] == 3 ? '*********' : __('N/A')) . '</td>';
 				$form_data .= '<td>' . 	($item['snmp_version'] == 3 ? $item['snmp_priv_protocol'] : __('N/A')) . '</td>';
 				$form_data .= '<td>' . 	($item['snmp_version'] == 3 ? html_escape($item['snmp_context']) : __('N/A')) . '</td>';
 				$form_data .= '<td class="nowrap right">';
@@ -573,7 +602,7 @@ function automation_snmp_edit() {
     <script type='text/javascript'>
     $(function() {
 		$('.cdialog').remove();
-		$('body').append("<div class='cdialog' id='cdialog'></div>");
+		$('#main').append("<div class='cdialog' id='cdialog'></div>");
 		$('#automation_snmp_edit2_child').attr('id', 'snmp_item');
         $('img.action').click(function() {
             strURL = $(this).attr('href');
@@ -596,8 +625,15 @@ function automation_snmp_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
-					$('#cdialog').dialog({ title: '<?php print __('Delete SNMP Option Item');?>', minHeight: 80, minWidth: 500 });
+
+					$('#cdialog').dialog({
+						title: '<?php print __('Delete SNMP Option Item');?>',
+						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
+						minHeight: 80,
+						minWidth: 500
+					});
 				})
 				.fail(function(data) {
                 		        getPresentHTTPError(data);
diff -pruN 1.2.10+ds1-1/boost_rrdupdate.php 1.2.16+ds1-1/boost_rrdupdate.php
--- 1.2.10+ds1-1/boost_rrdupdate.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/boost_rrdupdate.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cactid.php 1.2.16+ds1-1/cactid.php
--- 1.2.10+ds1-1/cactid.php	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/cactid.php	2020-11-30 18:19:43.000000000 +0000
@@ -0,0 +1,285 @@
+#!/usr/bin/env php
+<?php
+/*
+ +-------------------------------------------------------------------------+
+ | Copyright (C) 2004-2020 The Cacti Group                                 |
+ |                                                                         |
+ | This program is free software; you can redistribute it and/or           |
+ | modify it under the terms of the GNU General Public License             |
+ | as published by the Free Software Foundation; either version 2          |
+ | of the License, or (at your option) any later version.                  |
+ |                                                                         |
+ | This program is distributed in the hope that it will be useful,         |
+ | but WITHOUT ANY WARRANTY; without even the implied warranty of          |
+ | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           |
+ | GNU General Public License for more details.                            |
+ +-------------------------------------------------------------------------+
+ | Cacti: The Complete RRDtool-based Graphing Solution                     |
+ +-------------------------------------------------------------------------+
+ | This code is designed, written, and maintained by the Cacti Group. See  |
+ | about.php and/or the AUTHORS file for specific developer information.   |
+ +-------------------------------------------------------------------------+
+ | http://www.cacti.net/                                                   |
+ +-------------------------------------------------------------------------+
+*/
+
+declare(ticks = 1);
+
+/* sig_handler - provides a generic means to catch exceptions to the Cacti log.
+   @arg $signo - (int) the signal that was thrown by the interface.
+   @returns - null */
+function sig_handler($signo) {
+	global $config, $hostname;
+
+	switch ($signo) {
+	case SIGTERM:
+	case SIGINT:
+		cacti_log('WARNING: Cacti Daemon PID[' . getmypid() . '] Terminated on Device[' . gethostname() . ']', true, 'CACTID');
+		exit(1);
+		break;
+	default:
+		/* ignore all other signals */
+	}
+}
+
+/* let's report all errors */
+error_reporting(E_ALL);
+
+/* allow the script to hang around waiting for connections. */
+set_time_limit(0);
+
+/* we do not need so much memory */
+ini_set('memory_limit', '-1');
+ini_set('max_execution_time', '-1');
+
+// default values
+$hostname   = gethostname();
+$debug      = false;
+$foreground = false;
+
+chdir(__DIR__);
+include_once('./include/cli_check.php');
+
+/* install signal handlers for Linux/UNIX only */
+if (function_exists('pcntl_signal')) {
+	pcntl_signal(SIGTERM, 'sig_handler');
+	pcntl_signal(SIGINT, 'sig_handler');
+}
+
+global $config, $hostname, $debug;
+
+// process calling arguments
+$options = get_options();
+
+if (isset($options['debug'])) {
+	$debug = true;
+}
+
+if (isset($options['foreground'])) {
+	$foreground = true;
+}
+
+// Set the frequency of data collection dynamically
+// before loosing our database connection after fork.
+// We would not have to do this is PDO supported
+// connection cloning as does Perl.
+$frequency = read_config_option('cron_interval', true);
+
+// redirect standard error to dev/null
+if (DIRECTORY_SEPARATOR != '\\') {
+	fclose(STDERR);
+	$STDERR = fopen('/dev/null', 'wb');
+
+	// check if cactid daemon is already running
+	exec('pgrep -a php | grep cactid.php', $output);
+
+	if (sizeof($output) >= 2) {
+		print 'The Cacti Daemon is still running' . PHP_EOL;
+		return;
+	}
+} else {
+	fclose(STDERR);
+	$STDERR = fopen('null', 'wb');
+}
+
+print 'Starting Cacti Daemon ... ';
+
+if (!$foreground) {
+	if (function_exists('pcntl_fork')) {
+		// Close the database connection
+		db_close();
+
+		// Fork the current process to daemonize
+		$pid = pcntl_fork();
+
+		if ($pid == -1) {
+			// Something went wrong
+			print '[FAILED]' . PHP_EOL;
+
+			exit(1);
+		} elseif ($pid == 0) {
+			// We are the child
+		} else {
+			cacti_log('NOTE: Cacti Daemon PID[' . getmypid() . '] Started on Device[' . gethostname() . ']');
+
+			print '[OK]' . PHP_EOL;
+
+			exit(0);
+		}
+	} else {
+		// On Windows we run in foregroud mode
+		print '[OK]' . PHP_EOL . '[NOTE] This system does not support forking.' . PHP_EOL;
+	}
+} else {
+	print  '[OK]' . PHP_EOL . '[NOTE] The Cacti Daemon is running in foreground mode.' . PHP_EOL;
+}
+
+sleep(2);
+
+while (true) {
+	wait_for_start($frequency);
+
+	db_check_reconnect();
+
+	run_poller();
+
+	// Force Cacti to check the service start frequency dynamically
+	$frequency = -1;
+}
+
+function wait_for_start($frequency = -1) {
+	$prev_time = -1;
+	$i = 0;
+
+	while (true) {
+		if ($frequency <= 0) {
+			$frequency = read_config_option('cron_interval', true);
+
+			if (empty($frequency)) {
+				$frequency = 300;
+			}
+		}
+
+		$now    = time();
+		$offset = $now % $frequency;
+
+		if ($i % 5 == 0) {
+			debug('PrevOS: ' . $prev_time . ', CurrOS: ' . $offset . ', Freq: ' . $frequency);
+		}
+
+		if ($prev_time > 0) {
+			if ($offset < $prev_time) {
+				debug('Time to Run Poller');
+				break;
+			}
+		}
+
+		$prev_time = $offset;
+		$i++;
+
+		sleep(1);
+	}
+
+	return $frequency;
+}
+
+function run_poller() {
+	global $config, $debug;
+
+	debug('Cacti Data Collector');
+
+	$command = ' -q ' . $config['base_path'] . '/poller.php --force' . ($debug ? ' --debug':'');
+
+	debug('Command Line is: ' . $command);
+
+	exec_background(read_config_option('path_php_binary'), $command);
+}
+
+function get_options() {
+	$parms = $_SERVER['argv'];
+	array_shift($parms);
+
+	$options = array();
+
+	if (sizeof($parms)) {
+		$shortopts = 'VvHh';
+
+		$longopts = array(
+			'foreground',
+			'debug',
+			'version',
+			'help'
+		);
+
+		$options = getopt($shortopts, $longopts);
+
+		foreach($options as $arg => $value) {
+			switch($arg) {
+				case 'foreground':
+				case 'debug':
+					break;
+				case 'version':
+				case 'V':
+				case 'v':
+					display_version();
+					exit(0);
+				case 'help':
+				case 'H':
+				case 'h':
+					display_help();
+					exit(0);
+				default:
+					print "ERROR: Invalid Argument: ($arg)" . PHP_EOL . PHP_EOL;
+					display_help();
+					exit(1);
+			}
+		}
+	}
+
+	return $options;
+}
+
+function db_check_reconnect() {
+	chdir(dirname(__FILE__));
+
+	include('./include/config.php');
+
+	$version = db_fetch_cell('SELECT cacti FROM version', 'cacti', false);
+
+	if ($version === false) {
+		debug('Connection went away.  Reconnecting...');
+
+		db_close();
+
+		// Connect to the database server
+		db_connect_real($database_hostname, $database_username, $database_password, $database_default, $database_type, $database_port, $database_ssl);
+	}
+}
+
+function debug($string) {
+	global $debug;
+
+	if ($debug) {
+		$output = 'DEBUG: ' . trim($string);
+
+		print $output . PHP_EOL;
+	}
+}
+
+function display_version() {
+	global $config;
+
+	print 'The Cacti Daemon (cactid), Version ' . CACTI_VERSION . ', ' . COPYRIGHT_YEARS . PHP_EOL;
+}
+
+/*	display_help - displays the usage of the function */
+function display_help () {
+	display_version();
+
+	print PHP_EOL . 'usage: cactid.php [ --foreground ] [ --debug ]' . PHP_EOL . PHP_EOL;
+	print 'Daemon for Cacti data collection, otherwise known as cactid.' . PHP_EOL;
+	print 'optional:' . PHP_EOL;
+	print '  --foreground       Run cactid in foreground mode, otherwise this is a forking daemon.' . PHP_EOL;
+	print '  --debug            Used for debugging in --foreground mode.' . PHP_EOL;
+}
+
diff -pruN 1.2.10+ds1-1/cacti.sql 1.2.16+ds1-1/cacti.sql
--- 1.2.10+ds1-1/cacti.sql	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/cacti.sql	2020-11-30 18:19:50.000000000 +0000
@@ -80,7 +80,7 @@ CREATE TABLE `aggregate_graph_templates`
   PRIMARY KEY (`id`),
   KEY `graph_template_id` (`graph_template_id`),
   KEY `user_id` (`user_id`)
-) ENGINE=InnoDB COMMENT='Template Definitions for Aggregate Graphs';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Template Definitions for Aggregate Graphs';
 
 --
 -- Table structure for table `aggregate_graph_templates_graph`
@@ -148,7 +148,7 @@ CREATE TABLE `aggregate_graph_templates_
   t_legend_direction char(2) DEFAULT '',
   legend_direction varchar(10) DEFAULT NULL,
   PRIMARY KEY (`aggregate_template_id`)
-) ENGINE=InnoDB COMMENT='Aggregate Template Graph Data';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Aggregate Template Graph Data';
 
 --
 -- Table structure for table `aggregate_graph_templates_item`
@@ -166,7 +166,7 @@ CREATE TABLE `aggregate_graph_templates_
   `item_skip` char(2) NOT NULL,
   `item_total` char(2) NOT NULL,
   PRIMARY KEY (`aggregate_template_id`,`graph_templates_item_id`)
-) ENGINE=InnoDB COMMENT='Aggregate Template Graph Items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Aggregate Template Graph Items';
 
 --
 -- Table structure for table `aggregate_graphs`
@@ -193,7 +193,7 @@ CREATE TABLE `aggregate_graphs` (
   KEY `local_graph_id` (`local_graph_id`),
   KEY `title_format` (`title_format`),
   KEY `user_id` (`user_id`)
-) ENGINE=InnoDB COMMENT='Aggregate Graph Definitions';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Aggregate Graph Definitions';
 
 --
 -- Table structure for table `aggregate_graphs_graph_item`
@@ -211,7 +211,7 @@ CREATE TABLE `aggregate_graphs_graph_ite
   `item_skip` char(2) NOT NULL,
   `item_total` char(2) NOT NULL,
   PRIMARY KEY (`aggregate_graph_id`,`graph_templates_item_id`)
-) ENGINE=InnoDB COMMENT='Aggregate Graph Graph Items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Aggregate Graph Graph Items';
 
 --
 -- Table structure for table `aggregate_graphs_items`
@@ -222,7 +222,7 @@ CREATE TABLE `aggregate_graphs_items` (
   `local_graph_id` int(10) unsigned NOT NULL,
   `sequence` mediumint(8) unsigned NOT NULL DEFAULT '0',
   PRIMARY KEY (`aggregate_graph_id`,`local_graph_id`)
-) ENGINE=InnoDB COMMENT='Aggregate Graph Items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Aggregate Graph Items';
 
 --
 -- Table structure for table `automation_devices`
@@ -256,7 +256,7 @@ CREATE TABLE `automation_devices` (
   PRIMARY KEY (`id`),
   UNIQUE KEY `ip` (`ip`),
   KEY `hostname` (`hostname`)
-) ENGINE=InnoDB COMMENT='Table of Discovered Devices';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table of Discovered Devices';
 
 --
 -- Table structure for table `automation_graph_rule_items`
@@ -271,7 +271,7 @@ CREATE TABLE `automation_graph_rule_item
   `operator` smallint(3) unsigned NOT NULL DEFAULT '0',
   `pattern` varchar(255) NOT NULL DEFAULT '',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Automation Graph Rule Items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Automation Graph Rule Items';
 
 --
 -- Dumping data for table `automation_graph_rule_items`
@@ -291,7 +291,7 @@ CREATE TABLE `automation_graph_rules` (
   `enabled` char(2) DEFAULT '',
   PRIMARY KEY (`id`),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB COMMENT='Automation Graph Rules';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Automation Graph Rules';
 
 --
 -- Dumping data for table `automation_graph_rules`
@@ -328,7 +328,7 @@ CREATE TABLE `automation_match_rule_item
   `operator` smallint(3) unsigned NOT NULL DEFAULT '0',
   `pattern` varchar(255) NOT NULL DEFAULT '',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Automation Match Rule Items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Automation Match Rule Items';
 
 --
 -- Dumping data for table `automation_match_rule_items`
@@ -380,7 +380,7 @@ CREATE TABLE `automation_networks` (
   `rerun_data_queries` char(2) DEFAULT NULL COMMENT 'Rerun data queries or not for existing hosts',
   PRIMARY KEY (`id`),
   KEY `poller_id` (`poller_id`)
-) ENGINE=InnoDB COMMENT='Stores scanning subnet definitions';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores scanning subnet definitions';
 
 --
 -- Dumping data for table `automation_networks`
@@ -413,7 +413,7 @@ CREATE TABLE `automation_snmp` (
   `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
   `name` varchar(100) NOT NULL DEFAULT '',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Group of SNMP Option Sets';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Group of SNMP Option Sets';
 
 --
 -- Dumping data for table `automation_snmp`
@@ -443,7 +443,7 @@ CREATE TABLE `automation_snmp_items` (
   `snmp_context` varchar(64) DEFAULT '',
   `snmp_engine_id` varchar(64) DEFAULT '',
   PRIMARY KEY (`id`,`snmp_id`)
-) ENGINE=InnoDB COMMENT='Set of SNMP Options';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Set of SNMP Options';
 
 --
 -- Dumping data for table `automation_snmp_items`
@@ -464,7 +464,7 @@ CREATE TABLE `automation_templates` (
   `sysOid` varchar(60) DEFAULT '',
   `sequence` int(10) unsigned DEFAULT '0',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Templates of SNMP Sys variables used for automation';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Templates of SNMP Sys variables used for automation';
 
 --
 -- Dumping data for table `automation_templates`
@@ -486,7 +486,7 @@ CREATE TABLE `automation_tree_rule_items
   `search_pattern` varchar(255) NOT NULL DEFAULT '',
   `replace_pattern` varchar(255) NOT NULL DEFAULT '',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Automation Tree Rule Items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Automation Tree Rule Items';
 
 --
 -- Dumping data for table `automation_tree_rule_items`
@@ -508,7 +508,7 @@ CREATE TABLE `automation_tree_rules` (
   `enabled` char(2) DEFAULT '',
   PRIMARY KEY (`id`),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB COMMENT='Automation Tree Rules';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Automation Tree Rules';
 
 --
 -- Dumping data for table `automation_tree_rules`
@@ -528,7 +528,7 @@ CREATE TABLE cdef (
   PRIMARY KEY (id),
   KEY `hash` (`hash`),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `cdef`
@@ -554,7 +554,7 @@ CREATE TABLE cdef_items (
   value varchar(150) NOT NULL default '',
   PRIMARY KEY (id),
   KEY cdef_id_sequence (`cdef_id`,`sequence`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `cdef_items`
@@ -582,7 +582,7 @@ CREATE TABLE `color_templates` (
   `color_template_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
   `name` varchar(255) NOT NULL DEFAULT '',
   PRIMARY KEY (`color_template_id`)
-) ENGINE=InnoDB COMMENT='Color Templates';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Color Templates';
 
 --
 -- Dumping data for table `color_templates`
@@ -603,7 +603,7 @@ CREATE TABLE `color_template_items` (
   `color_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
   `sequence` mediumint(8) unsigned NOT NULL DEFAULT '0',
   PRIMARY KEY (`color_template_item_id`)
-) ENGINE=InnoDB COMMENT='Color Items for Color Templates';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Color Items for Color Templates';
 
 --
 -- Dumping data for table `color_template_items`
@@ -665,7 +665,7 @@ CREATE TABLE colors (
   read_only char(2) default '',
   PRIMARY KEY (id),
   UNIQUE KEY hex (hex)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `colors`
@@ -1120,7 +1120,7 @@ CREATE TABLE data_input (
   type_id tinyint(2) NOT NULL default '0',
   PRIMARY KEY (id),
   KEY `name_type_id` (`name`(171), `type_id`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `data_input`
@@ -1151,7 +1151,7 @@ CREATE TABLE data_input_data (
   PRIMARY KEY (data_input_field_id,data_template_data_id),
   KEY data_template_data_id (data_template_data_id),
   KEY t_value (t_value)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `data_input_data`
@@ -1228,7 +1228,7 @@ CREATE TABLE data_input_fields (
   KEY data_input_id (data_input_id),
   KEY input_output (input_output),
   KEY type_code_data_input_id (type_code, data_input_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `data_input_fields`
@@ -1291,6 +1291,7 @@ CREATE TABLE data_local (
   host_id mediumint(8) unsigned NOT NULL default '0',
   snmp_query_id mediumint(8) NOT NULL default '0',
   snmp_index varchar(255) NOT NULL default '',
+  orphan tinyint(1) unsigned NOT NULL default '0',
   PRIMARY KEY (id),
   KEY data_template_id (data_template_id),
   KEY snmp_query_id (snmp_query_id),
@@ -1319,7 +1320,7 @@ CREATE TABLE `data_debug` (
   KEY `done` (`done`),
   KEY `datasource` (`datasource`),
   KEY `started` (`started`)
-) ENGINE=InnoDB COMMENT='Datasource Debugger Information';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Datasource Debugger Information';
 
 --
 -- Dumping data for table `data_debug`
@@ -1339,7 +1340,7 @@ CREATE TABLE `data_source_profiles` (
   `default` char(2) DEFAULT '',
   PRIMARY KEY (`id`),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB COMMENT='Stores Data Source Profiles';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores Data Source Profiles';
 
 --
 -- Dumping data for table `data_source_profiles`
@@ -1358,7 +1359,7 @@ CREATE TABLE `data_source_profiles_cf` (
   `consolidation_function_id` smallint(5) unsigned NOT NULL DEFAULT '0',
   PRIMARY KEY (`data_source_profile_id`,`consolidation_function_id`),
   KEY `data_source_profile_id` (`data_source_profile_id`)
-) ENGINE=InnoDB COMMENT='Maps the Data Source Profile Consolidation Functions';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Maps the Data Source Profile Consolidation Functions';
 
 --
 -- Dumping data for table `data_source_profiles_cf`
@@ -1390,7 +1391,7 @@ CREATE TABLE `data_source_profiles_rra`
   `timespan` int(10) unsigned NOT NULL DEFAULT '0',
   PRIMARY KEY (`id`),
   KEY `data_source_profile_id` (`data_source_profile_id`)
-) ENGINE=InnoDB COMMENT='Stores RRA Definitions for Data Source Profiles';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores RRA Definitions for Data Source Profiles';
 
 --
 -- Dumping data for table `data_source_profiles_rra`
@@ -1400,14 +1401,14 @@ INSERT INTO `data_source_profiles_rra` V
 INSERT INTO `data_source_profiles_rra` VALUES (2,1,'Weekly (30 Minute Average)',6,700,604800);
 INSERT INTO `data_source_profiles_rra` VALUES (3,1,'Monthly (2 Hour Average)',24,775,2618784);
 INSERT INTO `data_source_profiles_rra` VALUES (4,1,'Yearly (1 Day Average)',288,797,31536000);
-INSERT INTO `data_source_profiles_rra` VALUES (5,2,'Daily (30 Second Average)',1,1500,86400);
+INSERT INTO `data_source_profiles_rra` VALUES (5,2,'Daily (30 Second Average)',1,2900,86400);
 INSERT INTO `data_source_profiles_rra` VALUES (6,2,'Weekly (15 Minute Average)',30,1346,604800);
 INSERT INTO `data_source_profiles_rra` VALUES (7,2,'Monthly (1 Hour Average)',120,1445,2618784);
 INSERT INTO `data_source_profiles_rra` VALUES (8,2,'Yearly (4 Hour Average)',480,4380,31536000);
 INSERT INTO `data_source_profiles_rra` VALUES (9,3,'Daily (1 Minute Average)',1,2900,86400);
-INSERT INTO `data_source_profiles_rra` VALUES (10,3,'Weekly (15 Minute Average)',15,1400,604800);
-INSERT INTO `data_source_profiles_rra` VALUES (11,3,'Monthly (1 Hour Average)',60,1465,2618784);
-INSERT INTO `data_source_profiles_rra` VALUES (12,3,'Yearly (4 Hour Average)',240,4380,31536000);
+INSERT INTO `data_source_profiles_rra` VALUES (10,3,'Weekly (15 Minute Average)',15,1440,604800);
+INSERT INTO `data_source_profiles_rra` VALUES (11,3,'Monthly (1 Hour Average)',60,8784,2618784);
+INSERT INTO `data_source_profiles_rra` VALUES (12,3,'Yearly (12 Hour Average)',720,7305,31536000);
 
 --
 -- Table structure for table `data_source_purge_action`
@@ -1421,6 +1422,7 @@ CREATE TABLE `data_source_purge_action`
   PRIMARY KEY (`id`),
   UNIQUE KEY name (`name`))
   ENGINE=InnoDB
+  ROW_FORMAT=Dynamic
   COMMENT='RRD Cleaner File Actions';
 
 --
@@ -1442,6 +1444,7 @@ CREATE TABLE `data_source_purge_temp` (
   KEY in_cacti (`in_cacti`),
   KEY data_template_id (`data_template_id`))
   ENGINE=InnoDB
+  ROW_FORMAT=Dynamic
   COMMENT='RRD Cleaner File Repository';
 
 	
@@ -1455,7 +1458,7 @@ CREATE TABLE `data_source_stats_daily` (
   `average` DOUBLE DEFAULT NULL,
   `peak` DOUBLE DEFAULT NULL,
   PRIMARY KEY (`local_data_id`,`rrd_name`)
-  ) ENGINE=InnoDB;
+  ) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `data_source_stats_hourly`
@@ -1467,7 +1470,7 @@ CREATE TABLE `data_source_stats_hourly`
   `average` DOUBLE DEFAULT NULL,
   `peak` DOUBLE DEFAULT NULL,
   PRIMARY KEY (`local_data_id`,`rrd_name`)
-  ) ENGINE=InnoDB;
+  ) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `data_source_stats_hourly_cache`
@@ -1504,7 +1507,7 @@ CREATE TABLE `data_source_stats_monthly`
   `average` DOUBLE DEFAULT NULL,
   `peak` DOUBLE DEFAULT NULL,
   PRIMARY KEY (`local_data_id`,`rrd_name`)
-  ) ENGINE=InnoDB;
+  ) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `data_source_stats_weekly`
@@ -1516,7 +1519,7 @@ CREATE TABLE `data_source_stats_weekly`
   `average` DOUBLE DEFAULT NULL,
   `peak` DOUBLE DEFAULT NULL,
   PRIMARY KEY (`local_data_id`,`rrd_name`)
-  ) ENGINE=InnoDB;
+  ) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `data_source_stats_yearly`
@@ -1528,7 +1531,7 @@ CREATE TABLE `data_source_stats_yearly`
   `average` DOUBLE DEFAULT NULL,
   `peak` DOUBLE DEFAULT NULL,
   PRIMARY KEY (`local_data_id`,`rrd_name`)
-  ) ENGINE=InnoDB;
+  ) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `data_template`
@@ -1540,7 +1543,7 @@ CREATE TABLE data_template (
   name varchar(150) NOT NULL default '',
   PRIMARY KEY (id),
   KEY `name` (`name`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `data_template`
@@ -1571,7 +1574,7 @@ CREATE TABLE data_template_data (
   KEY data_template_id (data_template_id),
   KEY data_input_id (data_input_id),
   KEY name_cache (name_cache(191))
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `data_template_data`
@@ -1604,7 +1607,7 @@ CREATE TABLE data_template_rrd (
   KEY local_data_id (local_data_id),
   KEY data_template_id (data_template_id),
   KEY local_data_template_rrd_id (local_data_template_rrd_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `data_template_rrd`
@@ -1620,7 +1623,7 @@ CREATE TABLE external_links (
   extendedstyle varchar(50) NOT NULL DEFAULT '',
   refresh int unsigned default NULL,
   PRIMARY KEY (id)
-) ENGINE=InnoDB COMMENT='Contains external links that are embedded into Cacti';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Contains external links that are embedded into Cacti';
 
 --
 -- Table structure for table `graph_local`
@@ -1657,7 +1660,7 @@ CREATE TABLE graph_template_input (
   description text,
   column_name varchar(50) NOT NULL default '',
   PRIMARY KEY (id)
-) ENGINE=InnoDB COMMENT='Stores the names for graph item input groups.';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores the names for graph item input groups.';
 
 --
 -- Dumping data for table `graph_template_input`
@@ -1672,7 +1675,7 @@ CREATE TABLE graph_template_input_defs (
   graph_template_item_id int(12) unsigned NOT NULL default '0',
   PRIMARY KEY (graph_template_input_id,graph_template_item_id),
   KEY graph_template_input_id (graph_template_input_id)
-) ENGINE=InnoDB COMMENT='Stores the relationship for what graph items are associated';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores the relationship for what graph items are associated';
 
 --
 -- Dumping data for table `graph_template_input_defs`
@@ -1690,7 +1693,7 @@ CREATE TABLE graph_templates (
   PRIMARY KEY (`id`),
   KEY `multiple_name` (`multiple`, `name`(171)),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB COMMENT='Contains each graph template name.';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Contains each graph template name.';
 
 --
 -- Dumping data for table `graph_templates`
@@ -1707,7 +1710,7 @@ CREATE TABLE graph_templates_gprint (
   gprint_text varchar(255) default NULL,
   PRIMARY KEY (id),
   KEY `name` (`name`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `graph_templates_gprint`
@@ -1793,7 +1796,7 @@ CREATE TABLE graph_templates_graph (
   KEY local_graph_id (local_graph_id),
   KEY graph_template_id (graph_template_id),
   KEY title_cache (title_cache(191))
-) ENGINE=InnoDB COMMENT='Stores the actual graph data.';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores the actual graph data.';
 
 --
 -- Dumping data for table `graph_templates_graph`
@@ -1831,7 +1834,7 @@ CREATE TABLE graph_templates_item (
   KEY local_graph_id_sequence (local_graph_id, sequence),
   KEY task_item_id (task_item_id),
   KEY `lgi_gti` (`local_graph_id`,`graph_template_id`)
-) ENGINE=InnoDB COMMENT='Stores the actual graph item data.';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores the actual graph item data.';
 
 --
 -- Dumping data for table `graph_templates_item`
@@ -1855,7 +1858,7 @@ CREATE TABLE graph_tree (
   PRIMARY KEY (`id`),
   KEY `sequence` (`sequence`),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `graph_tree`
@@ -1886,7 +1889,7 @@ CREATE TABLE graph_tree_items (
   KEY `site_id` (`site_id`),
   KEY `local_graph_id` (`local_graph_id`),
   KEY `parent_position`(`parent`, `position`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `graph_tree_items`
@@ -1955,7 +1958,7 @@ CREATE TABLE host (
   KEY site_id_location (site_id, location),
   KEY hostname (hostname),
   KEY poller_id_last_updated (poller_id, last_updated)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `host`
@@ -1969,7 +1972,7 @@ CREATE TABLE host_graph (
   host_id mediumint(8) unsigned NOT NULL default '0',
   graph_template_id mediumint(8) unsigned NOT NULL default '0',
   PRIMARY KEY (host_id,graph_template_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `host_graph`
@@ -2014,7 +2017,7 @@ CREATE TABLE host_snmp_query (
   reindex_method tinyint(3) unsigned NOT NULL default '0',
   PRIMARY KEY (host_id,snmp_query_id),
   KEY host_id (host_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `host_snmp_query`
@@ -2030,7 +2033,7 @@ CREATE TABLE host_template (
   name varchar(100) NOT NULL default '',
   PRIMARY KEY (id),
   KEY `name` (`name`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `host_template`
@@ -2045,7 +2048,7 @@ CREATE TABLE host_template_graph (
   graph_template_id mediumint(8) unsigned NOT NULL default '0',
   PRIMARY KEY (host_template_id,graph_template_id),
   KEY host_template_id (host_template_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `host_template_graph`
@@ -2060,7 +2063,7 @@ CREATE TABLE host_template_snmp_query (
   snmp_query_id mediumint(8) unsigned NOT NULL default '0',
   PRIMARY KEY (host_template_id, snmp_query_id),
   KEY host_template_id (host_template_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `host_template_snmp_query`
@@ -2077,11 +2080,11 @@ CREATE TABLE `plugin_config` (
   `status` tinyint(2) NOT NULL default '0',
   `author` varchar(64) NOT NULL default '',
   `webpage` varchar(255) NOT NULL default '',
-  `version` varchar(8) NOT NULL default '',
+  `version` varchar(10) NOT NULL default '',
   PRIMARY KEY (`id`),
   KEY `status` (`status`),
   KEY `directory` (`directory`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `plugin_hooks`
@@ -2097,7 +2100,7 @@ CREATE TABLE `plugin_hooks` (
   PRIMARY KEY (`id`),
   KEY `hook` (`hook`),
   KEY `status` (`status`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `plugin_realms`
@@ -2110,7 +2113,7 @@ CREATE TABLE `plugin_realms` (
   `display` varchar(64) NOT NULL default '',
   PRIMARY KEY (`id`),
   KEY `plugin` (`plugin`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `plugin_db_changes`
@@ -2125,7 +2128,7 @@ CREATE TABLE `plugin_db_changes` (
   PRIMARY KEY (`id`),
   KEY `plugin` (`plugin`),
   KEY `method` (`method`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 REPLACE INTO `plugin_realms` VALUES (1, 'internal', 'plugins.php', 'Plugin Management');
 INSERT INTO `plugin_hooks` VALUES (1, 'internal', 'config_arrays', '', 'plugin_config_arrays', 1);
@@ -2170,7 +2173,7 @@ CREATE TABLE `poller` (
   PRIMARY KEY (`id`),
   KEY `name` (`name`),
   KEY `disabled` (`disabled`)
-) ENGINE=InnoDB COMMENT='Pollers for Cacti';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Pollers for Cacti';
 
 INSERT INTO poller (id,name,hostname) VALUES (1,'Main Poller', 'localhost');
 
@@ -2186,7 +2189,7 @@ CREATE TABLE poller_command (
   last_updated timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
   PRIMARY KEY (poller_id, action, command),
   KEY poller_id_last_updated (poller_id, last_updated)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `poller_data_template_field_mappings`
@@ -2198,7 +2201,7 @@ CREATE TABLE `poller_data_template_field
   `data_source_names` varchar(125) NOT NULL DEFAULT '',
   `last_updated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
   PRIMARY KEY (`data_template_id`, `data_name`, `data_source_names`)
-) ENGINE=InnoDB COMMENT='Tracks mapping of Data Templates to their Data Source Names';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Tracks mapping of Data Templates to their Data Source Names';
 
 --
 -- Table structure for table `poller_item`
@@ -2239,7 +2242,7 @@ CREATE TABLE poller_item (
   KEY `poller_id_rrd_next_step` (`poller_id`,`rrd_next_step`),
   KEY `poller_id_action` (`poller_id`,`action`),
   KEY `poller_id_last_updated` (`poller_id`, `last_updated`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `poller_output`
@@ -2263,7 +2266,7 @@ CREATE TABLE  `poller_output_boost` (
   `time` timestamp NOT NULL default '0000-00-00 00:00:00',
   `output` varchar(512) NOT NULL,
   PRIMARY KEY USING BTREE (`local_data_id`, `time`, `rrd_name`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `poller_output_boost_processes`
@@ -2285,10 +2288,10 @@ CREATE TABLE poller_output_realtime (
   `time` timestamp NOT NULL default '0000-00-00 00:00:00',
   output text NOT NULL,
   poller_id varchar(256) NOT NULL default '1',
-  PRIMARY KEY (local_data_id,rrd_name,`time`),
+  PRIMARY KEY (local_data_id, rrd_name, time, poller_id),
   KEY poller_id (poller_id(191)),
   KEY `time` (`time`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `poller_reindex`
@@ -2304,7 +2307,7 @@ CREATE TABLE poller_reindex (
   arg1 varchar(255) NOT NULL default '',
   PRIMARY KEY (host_id, data_query_id, arg1(187)),
   KEY present (present)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Table structure for table `poller_resource_cache`
@@ -2320,7 +2323,7 @@ CREATE TABLE poller_resource_cache (
   `attributes` INT unsigned DEFAULT '0',
   PRIMARY KEY (`id`),
   UNIQUE KEY `path` (`path`)
-) ENGINE=InnoDB COMMENT='Caches all scripts, resources files, and plugins';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Caches all scripts, resources files, and plugins';
 
 --
 -- Table structure for table `poller_time`
@@ -2334,7 +2337,26 @@ CREATE TABLE poller_time (
   end_time timestamp NOT NULL default '0000-00-00 00:00:00',
   PRIMARY KEY (id),
   KEY `poller_id_end_time` (`poller_id`, `end_time`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
+
+--
+-- Table structure for table `processes`
+--
+
+CREATE TABLE `processes` (
+  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
+  `pid` int(10) unsigned NOT NULL DEFAULT 0,
+  `tasktype` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+  `taskname` varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+  `taskid` int(10) unsigned NOT NULL DEFAULT 0,
+  `timeout` int(11) DEFAULT 300,
+  `started` timestamp NOT NULL DEFAULT current_timestamp(),
+  `last_update` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
+  PRIMARY KEY (`pid`,`tasktype`,`taskname`,`taskid`),
+  KEY `tasktype` (`tasktype`),
+  KEY `pid` (`pid`),
+  KEY `id` (`id`)
+) ENGINE=MEMORY COMMENT='Stores Process Status for Cacti Background Processes';
 
 --
 -- Table structure for table `reports`
@@ -2368,6 +2390,7 @@ CREATE TABLE `reports` (
   PRIMARY KEY (`id`),
   KEY `mailtime` (`mailtime`)) 
   ENGINE=InnoDB 
+  ROW_FORMAT=Dynamic
   COMMENT='Cacri Reporting Reports';
 
 --
@@ -2394,6 +2417,7 @@ CREATE TABLE `reports_items` (
   PRIMARY KEY (`id`),
   KEY `report_id` (`report_id`)) 
   ENGINE=InnoDB 
+  ROW_FORMAT=Dynamic
   COMMENT='Cacti Reporting Items';
 
 --
@@ -2404,7 +2428,7 @@ CREATE TABLE settings (
   name varchar(50) NOT NULL default '',
   value varchar(2048) NOT NULL default '',
   PRIMARY KEY (name)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `settings`
@@ -2422,7 +2446,7 @@ CREATE TABLE settings_user (
   name varchar(50) NOT NULL default '',
   value varchar(2048) NOT NULL default '',
   PRIMARY KEY (user_id, name)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `settings_user`
@@ -2438,7 +2462,7 @@ CREATE TABLE settings_user_group (
   name varchar(50) NOT NULL DEFAULT '',
   value varchar(2048) NOT NULL DEFAULT '',
   PRIMARY KEY (group_id, name)
-) ENGINE=InnoDB COMMENT='Stores the Default User Group Graph Settings';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Stores the Default User Group Graph Settings';
 
 --
 -- Table structure for table `settings_tree`
@@ -2449,7 +2473,7 @@ CREATE TABLE settings_tree (
   graph_tree_item_id mediumint(8) unsigned NOT NULL default '0',
   status tinyint(1) NOT NULL default '0',
   PRIMARY KEY (user_id, graph_tree_item_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `settings_tree`
@@ -2470,7 +2494,7 @@ CREATE TABLE snmp_query (
   data_input_id mediumint(8) unsigned NOT NULL default '0',
   PRIMARY KEY (id),
   KEY name (name)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `snmp_query`
@@ -2489,7 +2513,7 @@ CREATE TABLE snmp_query_graph (
   PRIMARY KEY (id),
   KEY `graph_template_id_name` (`graph_template_id`, `name`),
   KEY `snmp_query_id_name` (`snmp_query_id`, `name`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `snmp_query_graph`
@@ -2507,7 +2531,7 @@ CREATE TABLE snmp_query_graph_rrd (
   PRIMARY KEY (snmp_query_graph_id,data_template_id,data_template_rrd_id),
   KEY data_template_rrd_id (data_template_rrd_id),
   KEY snmp_query_graph_id (snmp_query_graph_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `snmp_query_graph_rrd`
@@ -2528,7 +2552,7 @@ CREATE TABLE snmp_query_graph_rrd_sv (
   PRIMARY KEY (id),
   KEY snmp_query_graph_id (snmp_query_graph_id),
   KEY data_template_id (data_template_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `snmp_query_graph_rrd_sv`
@@ -2547,7 +2571,7 @@ CREATE TABLE snmp_query_graph_sv (
   text varchar(255) NOT NULL default '',
   PRIMARY KEY (id),
   KEY snmp_query_graph_id (snmp_query_graph_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `snmp_query_graph_sv`
@@ -2587,7 +2611,7 @@ CREATE TABLE user_auth (
   KEY `username` (`username`),
   KEY `realm` (`realm`),
   KEY `enabled` (`enabled`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `user_auth`
@@ -2611,7 +2635,7 @@ CREATE TABLE `user_auth_cache` (
   KEY `hostname` (`hostname`),
   KEY `user_id` (`user_id`),
   KEY `last_update` (`last_update`)
-) ENGINE=InnoDB COMMENT='Caches Remember Me Details';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Caches Remember Me Details';
 
 --
 -- Dumping data for table `user_auth`
@@ -2636,7 +2660,7 @@ CREATE TABLE `user_auth_group` (
   `policy_graph_templates` tinyint(1) unsigned NOT NULL DEFAULT '1',
   `enabled` char(2) NOT NULL DEFAULT 'on',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Table that Contains User Groups';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table that Contains User Groups';
 
 --
 -- Dumping data for table `user_auth_group`
@@ -2651,7 +2675,7 @@ CREATE TABLE `user_auth_group_members` (
   `user_id` int(10) unsigned NOT NULL,
   PRIMARY KEY (`group_id`,`user_id`),
   KEY `realm_id` (`user_id`)
-) ENGINE=InnoDB COMMENT='Table that Contains User Group Members';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table that Contains User Group Members';
 
 --
 -- Dumping data for table `user_auth_group_members`
@@ -2667,7 +2691,7 @@ CREATE TABLE `user_auth_group_perms` (
   `type` tinyint(2) unsigned NOT NULL DEFAULT '0',
   PRIMARY KEY (`group_id`,`item_id`,`type`),
   KEY `group_id` (`group_id`,`type`)
-) ENGINE=InnoDB COMMENT='Table that Contains User Group Permissions';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table that Contains User Group Permissions';
 
 --
 -- Dumping data for table `user_auth_group_perms`
@@ -2682,7 +2706,7 @@ CREATE TABLE `user_auth_group_realm` (
   `realm_id` int(10) unsigned NOT NULL,
   PRIMARY KEY (`group_id`,`realm_id`),
   KEY `realm_id` (`realm_id`)
-) ENGINE=InnoDB COMMENT='Table that Contains User Group Realm Permissions';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table that Contains User Group Realm Permissions';
 
 --
 -- Dumping data for table `user_auth_group_realm`
@@ -2698,7 +2722,7 @@ CREATE TABLE user_auth_perms (
   type tinyint(2) unsigned NOT NULL default '0',
   PRIMARY KEY (user_id,item_id,type),
   KEY user_id (user_id,type)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `user_auth_perms`
@@ -2714,7 +2738,7 @@ CREATE TABLE user_auth_realm (
   user_id mediumint(8) unsigned NOT NULL default '0',
   PRIMARY KEY (realm_id,user_id),
   KEY user_id (user_id)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `user_auth_realm`
@@ -2761,7 +2785,7 @@ CREATE TABLE user_log (
   `ip` varchar(40) NOT NULL default '',
   PRIMARY KEY (`username`,`user_id`,`time`),
   KEY user_id (`user_id`)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `user_log`
@@ -2779,7 +2803,7 @@ CREATE TABLE `user_domains` (
   `defdomain` tinyint(3) NOT NULL DEFAULT '0',
   `user_id` int(10) unsigned NOT NULL DEFAULT '0',
   PRIMARY KEY (`domain_id`)
-) ENGINE=InnoDB COMMENT='Table to Hold Login Domains';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table to Hold Login Domains';
 
 --
 -- Dumping data for table `user_domains`
@@ -2810,7 +2834,7 @@ CREATE TABLE `user_domains_ldap` (
   `cn_full_name` varchar(50) NULL DEFAULT '',
   `cn_email` varchar (50) NULL DEFAULT '',
   PRIMARY KEY (`domain_id`)
-) ENGINE=InnoDB COMMENT='Table to Hold Login Domains for LDAP';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Table to Hold Login Domains for LDAP';
 
 --
 -- Dumping data for table `user_domains_ldap`
@@ -2826,7 +2850,7 @@ CREATE TABLE `sessions` (
   `access` int(10) unsigned DEFAULT NULL,
   `data` mediumblob,
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Used for Database based Session Storage';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Used for Database based Session Storage';
 
 --
 -- Dumping data for table `sessions`
@@ -2858,7 +2882,7 @@ CREATE TABLE `sites` (
   KEY `postal_code` (`postal_code`),
   KEY `country` (`country`),
   KEY `alternate_id` (`alternate_id`)
-) ENGINE=InnoDB COMMENT='Contains information about customer sites';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Contains information about customer sites';
 
 --
 -- Dumping data for table `sites`
@@ -2884,7 +2908,7 @@ CREATE TABLE `snmpagent_cache` (
   PRIMARY KEY (`oid`),
   KEY `name` (`name`),
   KEY `mib_name` (`mib`,`name`)
-) ENGINE=InnoDB COMMENT='SNMP MIB CACHE';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='SNMP MIB CACHE';
 
 --
 -- Dumping data for table `snmpagent_cache`
@@ -2898,7 +2922,7 @@ CREATE TABLE `snmpagent_mibs` (
   `name` varchar(50) NOT NULL DEFAULT '',
   `file` varchar(255) NOT NULL DEFAULT '',
   PRIMARY KEY (`id`)
-) ENGINE=InnoDB COMMENT='Registered MIB files';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Registered MIB files';
 
 --
 -- Dumping data for table `snmpagent_mibs`
@@ -2915,7 +2939,7 @@ CREATE TABLE `snmpagent_cache_notificati
   `sequence_id` smallint(6) NOT NULL,
   PRIMARY KEY (`name`,`mib`,`attribute`,`sequence_id`),
   KEY `name` (`name`)
-) ENGINE=InnoDB COMMENT='Notifcations and related attributes';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Notifcations and related attributes';
 
 --
 -- Dumping data for table `snmpagent_cache_notifications`
@@ -2933,7 +2957,7 @@ CREATE TABLE `snmpagent_cache_textual_co
   PRIMARY KEY (`name`,`mib`,`type`),
   KEY `name` (`name`),
   KEY `mib` (`mib`)
-) ENGINE=InnoDB COMMENT='Textual conventions';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='Textual conventions';
 
 --
 -- Dumping data for table `snmpagent_cache_textual_conventions`
@@ -2962,7 +2986,7 @@ CREATE TABLE `snmpagent_managers` (
   `notes` text,
   PRIMARY KEY (`id`),
   KEY `hostname` (`hostname`)
-) ENGINE=InnoDB COMMENT='snmp notification receivers';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='snmp notification receivers';
 
 --
 -- Dumping data for table `snmpagent_managers`
@@ -2979,7 +3003,7 @@ CREATE TABLE `snmpagent_managers_notific
   PRIMARY KEY(`manager_id`,`notification`,`mib`),
   KEY `mib` (`mib`),
   KEY `manager_id_notification` (`manager_id`,`notification`)
-) ENGINE=InnoDB COMMENT='snmp notifications to receivers';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='snmp notifications to receivers';
 
 --
 -- Dumping data for table `snmpagent_managers_notifications`
@@ -3001,7 +3025,7 @@ CREATE TABLE `snmpagent_notifications_lo
   KEY `time` (`time`),
   KEY `severity` (`severity`),
   KEY `manager_id_notification` (`manager_id`,`notification`)
-) ENGINE=InnoDB COMMENT='logs snmp notifications to receivers';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='logs snmp notifications to receivers';
 
 --
 -- Dumping data for table `snmpagent_notifications_log`
@@ -3018,7 +3042,7 @@ CREATE TABLE vdef (
   PRIMARY KEY (id),
   KEY `hash` (`hash`),
   KEY `name` (`name`(171))
-) ENGINE=InnoDB COMMENT='vdef';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='vdef';
 
 --
 -- Dumping data for table `vdef`
@@ -3045,7 +3069,7 @@ CREATE TABLE vdef_items (
   `value` varchar(150) NOT NULL default '',
   PRIMARY KEY (id),
   KEY `vdef_id_sequence` (`vdef_id`,`sequence`)
-) ENGINE=InnoDB COMMENT='vdef items';
+) ENGINE=InnoDB ROW_FORMAT=Dynamic COMMENT='vdef items';
 
 --
 -- Dumping data for table `vdef_items`
@@ -3074,7 +3098,7 @@ INSERT INTO vdef_items VALUES(15, 'e7ae9
 CREATE TABLE version (
   cacti char(20) default '',
   PRIMARY KEY (cacti)
-) ENGINE=InnoDB;
+) ENGINE=InnoDB ROW_FORMAT=Dynamic;
 
 --
 -- Dumping data for table `version`
diff -pruN 1.2.10+ds1-1/cdef.php 1.2.16+ds1-1/cdef.php
--- 1.2.10+ds1-1/cdef.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cdef.php	2020-11-30 18:19:50.000000000 +0000
@@ -340,7 +340,7 @@ function cdef_item_remove_confirm() {
 	<tr>
 		<td class='topBoxAlt'>
 			<p><?php print __('Click \'Continue\' to delete the following CDEF Item.');?></p>
-			<p><?php print __('CDEF Name: %s', html_escape($cdef['name']));?><br>
+			<p><?php print __esc('CDEF Name: %s', $cdef['name']);?><br>
 			<em><?php $cdef_item_type = $cdef_item['type']; print $cdef_item_types[$cdef_item_type];?></em>: <strong><?php print html_escape(get_cdef_item_name($cdef_item['id']));?></strong></p>
 		</td>
 	</tr>
@@ -355,24 +355,6 @@ function cdef_item_remove_confirm() {
 	html_end_box();
 
 	form_end();
-
-	?>
-	<script type='text/javascript'>
-	$(function() {
-		$('#continue').click(function(data) {
-			$.post('cdef.php?action=item_remove', {
-				__csrf_magic: csrfMagicToken,
-				cdef_id: <?php print get_request_var('cdef_id');?>,
-				id: <?php print get_request_var('id');?>
-			}, function(data) {
-				$('#cdialog').dialog('close');
-				$('.deleteMarker').blur();
-				loadPageNoHeader('cdef.php?action=edit&header=false&id=<?php print get_request_var('id');?>');
-			});
-		});
-	});
-	</script>
-	<?php
 }
 
 function cdef_item_remove() {
@@ -446,7 +428,7 @@ function item_edit() {
 		WHERE id = ?',
 		array(get_request_var('cdef_id')));
 
-	html_start_box(__('CDEF Items [edit: %s]', html_escape($cdef_name)), '100%', '', '3', 'center', '');
+	html_start_box(__esc('CDEF Items [edit: %s]', $cdef_name), '100%', '', '3', 'center', '');
 
 	if (isset_request_var('type_select')) {
 		$current_type = get_request_var('type_select');
@@ -503,7 +485,7 @@ function item_edit() {
 		break;
 	case '5':
 		$form_cdef['value']['method'] = 'drop_sql';
-		$form_cdef['value']['sql']    = 'SELECT name, id FROM cdef WHERE `system`=0 ORDER BY name';
+		$form_cdef['value']['sql']    = 'SELECT name, id FROM cdef WHERE `system` = 0 ORDER BY name';
 
 		break;
 	case '6':
@@ -668,7 +650,7 @@ function cdef_edit() {
 	$(function() {
 		$('#cdef_edit3').find('.cactiTable').attr('id', 'cdef_item');
 		$('.cdialog').remove();
-		$('body').append("<div class='cdialog' id='cdialog'></div>");
+		$('#main').append("<div class='cdialog' id='cdialog'></div>");
 
 		<?php if (read_config_option('drag_and_drop') == 'on') { ?>
 		$('#cdef_item').tableDnD({
@@ -686,8 +668,26 @@ function cdef_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
-					$('#cdialog').dialog({ title: '<?php print __('Delete CDEF Item');?>', minHeight: 80, minWidth: 500 });
+
+					$('#continue').off('click').on('click', function(data) {
+						$.post('cdef.php?action=item_remove', {
+							__csrf_magic: csrfMagicToken,
+							cdef_id: id[1],
+							id: id[0]
+						}).done(function(data) {
+							$('#cdialog').dialog('close');
+							$('.deleteMarker').blur();
+							loadPageNoHeader('cdef.php?action=edit&header=false&id='+id[0]);
+						});
+					});
+
+					$('#cdialog').dialog({
+						title: '<?php print __('Delete CDEF Item');?>',
+						minHeight: 80,
+						minWidth: 500
+					});
 				})
 				.fail(function(data) {
 					getPresentHTTPError(data);
@@ -831,9 +831,9 @@ function cdef() {
 
 	/* form the 'where' clause for our main sql query */
 	if (get_request_var('filter') != '') {
-		$sql_where = 'WHERE (name LIKE ' . db_qstr('%' . get_request_var('filter') . '%') . ' AND `system`=0)';
+		$sql_where = 'WHERE (name LIKE ' . db_qstr('%' . get_request_var('filter') . '%') . ' AND `system` = 0)';
 	} else {
-		$sql_where = 'WHERE `system`=0';
+		$sql_where = 'WHERE `system` = 0';
 	}
 
 	if (get_request_var('has_graphs') == 'true') {
@@ -872,7 +872,7 @@ function cdef() {
 				FROM graph_templates_item
 			) AS gti
 			ON gti.cdef_id=cd.id
-			WHERE `system`=0
+			WHERE `system` = 0
 			GROUP BY cd.id, gti.graph_template_id, gti.local_graph_id
 		) AS rs
 		$sql_where
diff -pruN 1.2.10+ds1-1/CHANGELOG 1.2.16+ds1-1/CHANGELOG
--- 1.2.10+ds1-1/CHANGELOG	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/CHANGELOG	2020-11-30 18:19:50.000000000 +0000
@@ -1,5 +1,287 @@
 Cacti CHANGELOG
 
+1.2.16
+-issue#3704: When generating a report, the Cascade to Branches function does not as expected
+-issue#3859: When viewing graphs, automatic refresh so not always work as expected
+-issue#3898: Realtime graph pop up counter bug
+-issue#3903: Undefined variable errors may occur when creating a new datasource
+-issue#3907: The cli-based installer does not exit with a non-zero exit code when error occurs
+-issue#3912: When an export is complete, sometimes the progress bar remains
+-issue#3915: When enabling many devices, a threshold can be reached causing a slowdown in the process
+-issue#3916: When performing actions against Devices, replicated device information could sometimes be lost
+-issue#3917: When using API to rename a tree node, backtrace may be incorrectly shown
+-issue#3919: When searching, valid pages can sometimes be shown as empty by ddb4github
+-issue#3920: When exporting data from graphs, not all data was properly included
+-issue#3924: Graph Templates filter is not updated after new graph created by ddb4github
+-issue#3926: Username and password on the login page is not visible in Classic theme
+-issue#3929: Improve wording of concurrent process and thread settings
+-issue#3930: Location filter should remove blank entries by ddb4github
+-issue#3931: When syncing data collectors, a reindex event may be triggered unnecessarily
+-issue#3932: Automation Networks allows discovery of invalid IP addresses
+-issue#3933: When changing permissions of the current user, they don't take effect immediately
+-issue#3935: When reindexing a device, an incorrect page was sometimes displayed
+-issue#3942: When repairing database, audit_database.php does not add missing columns
+-issue#3948: Spine 1.2.15 - Spine Encountered An Unhandled Exception Signal Number: '6' [11, Resource temporarily unavailable] (Spine thread)
+-issue#3949: Log page should not be empty if no log info exists
+-issue#3953: During upgrade, there are times when realms can be duplicated leading to SQL errors
+-issue#3957: When using ping.php, UDP response times are not interpreted properly by hypnotoad
+-issue#3960: Improve warning you get when attempting to view a log file you don't have access to
+-issue#3962: When replicating files, scripts are not marked as executable
+-issue#3963: When creating plugin tables, collation is not set properly
+-feature: Update c3.js to version 0.7.20
+-feature: Update Chart.js to version 2.9.4
+-feature: Update phpseclib to version 2.0.29
+-feature: Update PHPMailer to version 6.1.8
+-feature: Use LSB shebang notation for cli scripts
+-feature: Add support for cactid daemon based launcher
+-feature#3923: Add ability to hide the Graph Drilldown icons by datatecuk
+-feature#3943: Add hooks for plugins to show custom Graph Source and custom Template URL (List View)
+
+1.2.15
+-issue#3643: When editing Maximum OIDs Per Get Request, blank value can cause errors
+-issue#3656: Boost may run more often than it should
+-issue#3693: Recache Event Loop can cause Interface Graphs to show gaps
+-issue#3703: When searching Graph Tree's, non matching devices remain visible
+-issue#3711: Page validation errors may occur when opening real time graphs
+-issue#3722: External Links do not always open if they are still open from previous usage
+-issue#3730: Cultural changes to various word usage
+-issue#3741: Replicate deleted device status instead of poller sync
+-issue#3743: Description field allows more characters entered than is stored
+-issue#3747: When installing or upgrading, LDAP functions may not always be included properly
+-issue#3748: Unable to remove discovered device
+-issue#3753: When installing or upgrading, PHP recommendations may not always return a valid value
+-issue#3755: Graph Templates has duplicate SQL delete statement
+-issue#3759: When syncing to remote poller, missing function errors may occur
+-issue#3760: When removing devices from remote pollers, devices may reappear without details
+-issue#3761: When removing devices, array errors may sometimes be recorded
+-issue#3763: Variable injection does not always work as expected
+-issue#3764: Editing Data Queries with multiple data templates can give errors about Suggested values
+-issue#3767: Progress bar does not provide enough visual information during long page loads
+-issue#3768: Some themes do not allow for a way to see which user is currently signed in
+-issue#3769: When viewing tables, allow users to force all columns to be visible
+-issue#3770: Column sizing is being lost between pages refreshes
+-issue#3771: When viewing input methods table, no ID is shown to help identify which method is being viewed
+-issue#3775: Filters do not always respect using keyboard to initiate searching
+-issue#3778: When exporting a data query, an invalid column name error can sometimes be shown
+-issue#3781: When checking if a view is allowed, having no session can result in errors
+-issue#3782: When removing devices via the CLI, undefined variable errors may be seen
+-issue#3786: Real Time Graphs may cause invalid index errors
+-issue#3790: On newer versions of MySQL/MariaDB, 'system' keyword can cause issues
+-issue#3793: Plugin setup can generate errors when reading options via system function
+-issue#3809: Plugin version numbers can be unexpectedly truncated
+-issue#3815: When PHP Session is set to autostart, an error can be reported as Cacti attempts to start it
+-issue#3820: When removing multiple items, selection process does not always work
+-issue#3821: When exporting colors, the indicator is not always removed upon completion
+-issue#3825: Unable to pass tree and leaf ID to 'graph_button' hook
+-issue#3827: When performing maintenance, various errors may sometimes be seen
+-issue#3828: When Guest User setting is active, current user is not always properly set
+-issue#3831: When installing Cacti, minor errors in text can be seen
+-issue#3835: Numbers are not always formatted properly when there are no decimal places
+-issue#3836: When viewing Real Time Graphs, an undefined index error may be recorded
+-issue#3844: Minor memory leaks and refresh issues when zooming on graphs
+-issue#3847: Real Time Graphs may sometimes fail due to folder permissions
+-issue#3849: Navigation can sometimes occur unexpectedly due to background timers
+-issue#3850: Trees management screen not reporting correct number of trees
+-issue#3858: Tree sequences can sometimes skip numbers during resorting
+-issue#3862: Guest user selection should not allow setting the currently logged in user
+-issue#3864: Links in Table Headers do not show clearly when in modern theme
+-issue#3868: Under some cases tree logic leads to undefined index errors
+-issue#3869: Cacti Data Debug can show errors if the Data Source is damaged or has been removed
+-issue#3871: When importing a data query, an invalid column name error can sometimes be shown
+-issue#3874: When using shift functions on graphs, negative values are not allowed
+-issue#3881: Correct issue when file is unreadable reporting no file was specified
+-issue#3883: Orphaned Plugins have no option to be removed
+-issue#3884: Update MySQL recommendations for Character Set and Colation
+-issue#3888: Correct sorting of IP addresses to be numeric not alpha by JamesTilt
+-issue#3890: Saving a device should not always repopulate the poller cache
+-feature: Update FontAwesome to Version 5.14
+
+1.2.14
+-issue#3676: Device not showing up in device page but showing up in Monitor tab
+-issue#3678: More or Equal incorrect highlighting max_heap_table_size and tmp_table_size
+-issue#3694: Spikekill `percent` is converted from percent to decimal twice, making it 1/100 of the true size
+-issue#3713: When sorting data debug checks by user, no results are shown and errors recorded
+-issue#3719: When tooltip is too long, the scroll bar exists, and cannot be scrolled, which makes the tooltip be hided
+-issue#3723: Improper escaping of error message leads to XSS during template import preview
+-issue#3728: Invalid uptime is not handled properly
+-issue#3737: Poller functions may not run if 'processes' table is missing
+-feature#3615: Poller keeps using old IP address for a device
+
+1.2.13
+-security#3544: jQuery XSS vulnerabilities require vendor package update (CVE-2020-11022 / CVE-2020-11023)
+-security#3549: Lack of escaping on some pages can lead to XSS exposure
+-security#3582: Update PHPMailer to 6.1.6 (CVE-2020-13625)
+-security#3622: SQL Injection vulnerability due to input validation failure when editing colors (CVE-2020-14295)
+-security#3628: Lack of escaping on template import can lead to XSS exposure
+-issue#3517: When generating reports, function looping can occur resulting in 100% cpu usage
+-issue#3525: When viewing Graphs, zoom functionality prevents drag and drop of image
+-issue#3527: When using 95th Percentiles, undefined index errors can be generated
+-issue#3532: When using Realtime, if no graph contents are present an error is generated
+-issue#3533: When exporting data, Start date for RRDfile does not match start date of first data row
+-issue#3536: When using Navigation Menu, Show/Hide in Response mode does not always work
+-issue#3538: When using Realtime, race conditions between browser and function loading can occur
+-issue#3543: When exporting CSV data, Unicode prefix is not properly set
+-issue#3551: Authentication can fail when using Web Basic Authentication and Template User
+-issue#3553: When attempting to view an aggregate graph that does not exist, many errors are generated
+-issue#3563: Current orphan handling disrupts graphing transient indexes
+-issue#3566: Automation incorrectly attempts to use MacTrack to duplicate options
+-issue#3567: When Boost runs, locks are not always released properly and crash is detected
+-issue#3569: Invalid font results in large number of log entries
+-issue#3571: Correct various runtime errors due to incorrect message variables
+-issue#3574: Saving Graph Template Items take a long time on large systems
+-issue#3577: Hosts are being incorrectly filtered when first displaying with filter set to all
+-issue#3579: Graphs can incorrectly show as 'Empty Graph'
+-issue#3581: Realtime graph window is not resizing properly
+-issue#3588: Validation warnings are generated when viewing/editing devices
+-issue#3594: Automation hangs for certain schedule types
+-issue#3595: Template to Device sync text is not consistent
+-issue#3596: When importing template, resources aren't checked properly
+-issue#3597: Template to Device sync provides no feedback
+-issue#3598: When editing graphs and graph templates, back button results in broken page
+-issue#3599: When downgrading, templates are fully selected for install
+-issue#3601: When a device is down, instate can show wrong time
+-issue#3607: When session timeout occurs, subsequent authorized access to areas can become blocked
+-issue#3611: Allow CHANGELOG to be viewable from the GUI
+-issue#3613: When modifying trees, devices and graphs lists ignore Autocomplete Rows setting
+-issue#3614: When section tabs wrap, the title of the first section can become obscured
+-issue#3624: When previewing graphs, sometimes the images fail to appear
+-issue#3629: Log files are not rotated properly on remote pollers
+-issue#3631: Command line scripts do not allow an unlimited runtime causing timeouts
+-issue#3632: When mysql connection fails, various unexpected errors are recorded
+-issue#3635: Automate generates undefined index errors when communicating with remote pollers
+-issue#3639: When updating a device, duplicate entry errors occur when inserting to the database
+-issue#3646: Adding datasource fails from CLI due to missing function
+-issue#3651: Editing any item on an Aggregate Graph that has been converted to a normal graph breaks entire graph
+-issue#3655: Rare race condition between Boost and Poller can result in unexpected missing table errors
+-issue#3659: When viewing logs, unexpected 'needle' errors can be seen on rare occasions
+-issue#3663: Disabling a Data Collector can cause unexpected errors
+-issue#3668: When Input Field is in error, message reports field will be highlighted which is incorrect
+-issue#3669: When adding an Input Field, the Input Method can be renamed unexpected
+-issue#3673: Spikekill does not receive correct `avgnan` value when launching from GUI
+-issue#3676: Device not showing up in device page but showing up in Monitor tab
+-issue#3681: Item movement arrows do not properly align on all themes
+-issue#3682: When in 'Time Graph View' mode, Zoom features do not work correctly
+-feature#3611: Allow CHANGELOG to be viewable from the GUI
+-feature#3647: When adding datasource fails from CLI, created Datasource ID should be printed
+-feature#3666: Update jstree.js to 3.3.10
+-feature#3688: Update phpseclib to 2.0.28
+
+1.2.12
+-security#3467: Lack of escaping of color items can lead to XSS exposure (CVE-2020-7106)
+-issue#3422: When Graph Item is not linked to a data source, Comments do not always get variables substituted correctly
+-issue#3424: Hosts are being incorrectly filtered when no location filter is set
+-issue#3427: When exporting to a CSV with unicode characters, contents can become garbled
+-issue#3429: When using SNMP v3, Automation can report extraneous warnings
+-issue#3432: Rare race condition exists when both boost and dsstats enabled
+-issue#3434: When attempting to exploit Cacti using alert, unexpected errors can be seen
+-issue#3436: Unable to login due to incorrect default of Cookie Domains in config.php.dist
+-issue#3438: When upgrading to 1.2.11, installer can appear to stop at 42%
+-issue#3447: SNMP Issues on recent version of PHP
+-issue#3449: When viewing the installation wizard's directory permission step, items are overlapping unexpectedly
+-issue#3450: When installing Cacti under XAMPP and PHP 7.4, exceptions are being recorded and installation fails
+-issue#3452: New Content-Security-Policy prevents External Links from being opened
+-issue#3454: Cacti's Reports are not displaying messages correctly
+-issue#3457: Graphs can not properly handle negative axis values
+-issue#3459: When installing a new remote poller, connection tests can incorrectly fail
+-issue#3460: Addtional changes to allow plugin folder/display names to be handled better
+-issue#3462: Increase default memory limit for cli scripts to prevent runtime memory issues
+-issue#3463: When listing VDEF's, selecting 'has graph' can cause unexpected exceptions in logs
+-issue#3468: Graph rules cannot be created for automation
+-issue#3474: The SSL option to set the SSL_CA should be optional for Client Connections
+-issue#3477: Boost leaking memory when a large number of Data Sources disabled
+-issue#3478: Reindexing can sometimes run longer than expected
+-issue#3479: When viewing the Data Query table interface, the Data Input Method should be right aligned
+-issue#3483: When recording log entries, cacti should default to hyphenated date format
+-issue#3484: When editing SNMP v3 passwords, previous setting is not obfuscated
+-issue#3488: In automation, when viewing an 'SNMP option set', the private passphrase is in clear
+-issue#3495: When installing templates, default 'all' selection will reset all existing graphs, removing customisations
+-issue#3496: Graph Items can show a double percent sign incorrectly
+-issue#3502: When viewing Graphs, can not switch between list, preview and tree submodes
+-issue#3504: Viewing graphs before the poller has run for the first time can produce unexpected errors
+-issue#3505: When viewing graph previews, clicking Go or Refresh prevents calendars from working
+-issue#3506: After successfully logging in, a user can become automatically logged out again
+-issue#3507: Changes to JavaScript's Storage API cause exceptions to be thrown
+-issue#3510: Only guests can actually guest only pages, logged in users are denied access incorrectly
+-issue#3512: When plugins update, registered files list cannot always be updated
+-issue#3520: When viewing graphs, shifting time does not work when using non-english languages
+-issue#3576: LDAP Authentication succeeds, but login fails due to bad session handling
+-issue#3629: Log files are not rotated properly on remote pollers
+-feature#3480: Created 'custom_denied' hook to allow customisation of permission denied notifications
+-feature#3498: Update js.storage.js to 1.1.0
+-feature#3499: Update jstree.js to 3.3.9
+-feature#3500: Update phpseclib to 2.0.27
+
+1.2.11
+-security#1566: Add SameSite support for cookies
+-security#1985: Cookie should be properly verified against password
+-security#3342: CSRF at Admin Email
+-security#3343: Improper Access Control on disabling a user.
+-security#3414: Update to jQuery 3.4.1 to resolve XSS issues with jQuery 3.3.1
+-issue#2265: When attempting to save Graph field, query_ifSpeed is not properly validated
+-issue#2400: Allow ability to duplicate site settings
+-issue#2428: Make plugins non-case sensitive for folder names, whilst allowing nicer display names
+-issue#2580: When running DSSTATS, system isn't properly detecting that another is already running
+-issue#2853: Discovered Devices filtering do not include snmp description or name
+-issue#3231: Allow user to unlock a tree that has been locked for editing by another
+-issue#3237: Report gets resent every poller cycle
+-issue#3247: Language source files do not update "PO-Revision-Date" attribute
+-issue#3261: Automation rules aren't run for new devices on remote data collectors
+-issue#3296: Bad PHP memory limit values can result in failed upgrades
+-issue#3299: When using php-snmp and setting SNMPv3, warning is now shown as library does not support it properly
+-issue#3303: When installing under Windows OS, path expansion is not converted to PHP required format
+-issue#3310: When using 32-bit OS, automation errors can be seen due to subnet mask calculations
+-issue#3312: Console menu does not auto-expand for graph item editor page
+-issue#3313: When installing, multiple issues can be seen due to bad packages
+-issue#3314: Script Server has invalid debug code left in
+-issue#3317: Warnings can appear from CSRF Magic library due to multiple token values being found
+-issue#3319: Errors can occur upgrading from 0.8.x due to incorrectly detected data source profile id
+-issue#3322: When searching for LDAP accounts, allow recursive searching
+-issue#3330: Packages that are not properly formatted can cause installation issues
+-issue#3334: When upgrading from 0.8.x Automation SNMP Options should be populated
+-issue#3335: Unable to hide Device based Aggregate Graphs on Tree
+-issue#3336: Plugins need the ability to relax some content security policies in order to work properly
+-issue#3340: Undefined variable warning can appear when using 95th percentile graphs
+-issue#3341: MoTranslator does not appear to be handing null values properly
+-issue#3345: When attempting to refresh datetime picker, unexpected results can appear
+-issue#3346: When attempting to rewrite octet strings, extra space breaks pattern matching
+-issue#3348: When attempting to handle Orphans and/or Sync Graphs, results are not as expected
+-issue#3349: Prevent setting the PHP variable max_input_vars since it is read only
+-issue#3350: When editing a data source template, inconsistent results can be seen due to database query
+-issue#3355: When viewing raw graph data via the GUI, values are not always calculated correctly
+-issue#3357: Tree Search textbox resizes to 0 in some cases
+-issue#3360: When using guest accounts, after several timeouts result in refreshes, guest becomes logged out
+-issue#3363: The current user and user group permissions pages are not responsive
+-issue#3367: When Data Queries timeout, data is removed from the Host SNMP Cache table causing issues
+-issue#3368: Saving a Graph Template Item fails due to missing includes
+-issue#3373: When logging in via LDAP, ActiveDirectory would sometimes report insufficient access
+-issue#3375: When polling more often than default period of collecting data, distribution of collected data was not occurring
+-issue#3376: Improve speed when recovering from a poller from offline state
+-issue#3378: When attempting to check whether to include MoTranslator, typo makes it appear unavailable
+-issue#3380: php error when trigger threshold sendmail
+-issue#3386: Second data collector shows as running when its has no items to gather
+-issue#3387: Minor corrections to CSRF Magic
+-issue#3388: Naming of CLI programs does not always match name used within syntax usage advice
+-issue#3390: Incorrect breadcrumb bar if current tab is not "Graphs"
+-issue#3402: Cacti scores low on performance audit on lighthouse audit
+-issue#3408: CSRF Secret path is not passed properly when attempting to initialize secret
+-issue#3409: Issues with navigation link activations to other base Cacti pages
+-issue#3410: Zoom looses focus in advanced mode while crossing chart border
+-issue#3411: When upgrading a primary server, full synchronization is not happening as expected
+-issue#3412: When upgrading a primary server, automation templates are removed
+-issue#3413: When upgrading and choosing to upgrade your packages, installer finishes without package data in log
+-feature#1551: Allow system uptime to be a variable for use with graphs
+-feature#1990: Plugin Realm should have a 'role' to help maintain changes between plugins
+-feature#2110: Add Refresh Interval to Data Collectors display
+-feature#2156: Add Location based filtering
+-feature#2236: Allow for Purging of Data Source Statistics from the GUI
+-feature#2268: Restore ability to duplicate a data profile
+-feature#2534: Enhance table navigation bars to support systems with larger number of items
+-feature#2688: Increase length of Graph Item 'value' field to support pango-markup better
+-feature#3304: Allow Basic Auth Accounts to be mapped by CSV file
+-feature#3366: Make form elements under checkbox_groups flow using flex grid style
+-feature#3374: Set the domain attribute to secure cookies for the 'remember me' option
+-feature#3403: Enhance the "Graph Debug Mode" to display RRDtool Command lengths and excess warnings
+
 1.2.10
 -security#3285: When guest users have access to realtime graphs, remote code could be executed (CVE-2020-8813)
 -issue#3240: When using User Domains, global template user is used instead of the configured domain template user
@@ -20,7 +302,7 @@ Cacti CHANGELOG
 -issue#3288: When on Device page, pressing 'Go' on the filter caused Device New menu pick to appear
 -issue#3289: When using CMD.PHP, poller id is not always shown properly
 -issue#3290: When using CMD.PHP, inconsistent device logging levels may occur
--issue#3298: When initialising fields in JavaScript, text/textarea elements have width set to zero if it is hidden by parent by ddb4github
+-issue#3298: When initialising fields in JavaScript, text/textarea elements have width set to zero if it is hidden by parent
 -issue#3302: Editing a Graph Template does not show the Data Template name
 
 1.2.9
@@ -343,7 +625,7 @@ Cacti CHANGELOG
 -issue#2282: Install Wizard does not Detect RRDtool Version on Windows
 -issue#2430: "New Device" menu item showing as selected incorrect when "Devices" clicked
 -issue#2435: Tree View becomes narrower and narrower when expanding/collapsing nodes with long names
--issue#2449: Index incorrectly changed to 1 if the index is alphanumeric when  OID/REGEXP: or OIDVALUE/REGEXP:
+-issue#2449: Index incorrectly changed to 1 if the index is alphanumeric when OID/REGEXP: or OIDVALUE/REGEXP:
 -issue#2452: Missing 'getSNMPQueries()' function when calling add_data_query.php
 -issue#2453: When running add_graphs.php, cannot retrieve list of valid snmp values
 -issue#2460: sqltable_to_php.php does not export 'default' value of columns correctly
diff -pruN 1.2.10+ds1-1/cli/add_data_query.php 1.2.16+ds1-1/cli/add_data_query.php
--- 1.2.10+ds1-1/cli/add_data_query.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_data_query.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/add_datasource.php 1.2.16+ds1-1/cli/add_datasource.php
--- 1.2.10+ds1-1/cli/add_datasource.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_datasource.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -24,6 +24,7 @@
 */
 
 require(__DIR__ . '/../include/cli_check.php');
+require_once($config['base_path'] . '/lib/api_data_source.php');
 require_once($config['base_path'] . '/lib/poller.php');
 require_once($config['base_path'] . '/lib/utility.php');
 require_once($config['base_path'] . '/lib/template.php');
@@ -37,7 +38,12 @@ unset($graph_template_id);
 unset($data_template_id);
 
 foreach($parms as $parameter) {
-	@list($arg, $value) = @explode("=", $parameter);
+	if (strpos($parameter, '=')) {
+		list($arg, $value) = explode('=', $parameter);
+	} else {
+		$arg = $parameter;
+		$value = '';
+	}
 
 	switch ($arg) {
 	case '--host-id':
@@ -99,6 +105,8 @@ if (!empty($host_id)) {
 	push_out_host($host_id, $local_data_id);
 }
 
+print "DS Added - DS[$local_data_id]\n";
+
 /*  display_version - displays version information */
 function display_version() {
 	$version = get_cacti_cli_version();
diff -pruN 1.2.10+ds1-1/cli/add_device.php 1.2.16+ds1-1/cli/add_device.php
--- 1.2.10+ds1-1/cli/add_device.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_device.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/add_graphs.php 1.2.16+ds1-1/cli/add_graphs.php
--- 1.2.10+ds1-1/cli/add_graphs.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_graphs.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/add_graph_template.php 1.2.16+ds1-1/cli/add_graph_template.php
--- 1.2.10+ds1-1/cli/add_graph_template.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_graph_template.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/add_perms.php 1.2.16+ds1-1/cli/add_perms.php
--- 1.2.10+ds1-1/cli/add_perms.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_perms.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/add_tree.php 1.2.16+ds1-1/cli/add_tree.php
--- 1.2.10+ds1-1/cli/add_tree.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/add_tree.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/analyze_database.php 1.2.16+ds1-1/cli/analyze_database.php
--- 1.2.10+ds1-1/cli/analyze_database.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/analyze_database.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/apply_automation_rules.php 1.2.16+ds1-1/cli/apply_automation_rules.php
--- 1.2.10+ds1-1/cli/apply_automation_rules.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/apply_automation_rules.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/audit_database.php 1.2.16+ds1-1/cli/audit_database.php
--- 1.2.10+ds1-1/cli/audit_database.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/audit_database.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -24,11 +24,19 @@
 */
 
 require(__DIR__ . '/../include/cli_check.php');
+chdir('..');
 
 /* process calling arguments */
 $parms = $_SERVER['argv'];
 array_shift($parms);
 
+$upgrade = false;
+$create  = false;
+$load    = false;
+$report  = false;
+$repair  = false;
+$alters  = false;
+
 if (cacti_sizeof($parms)) {
 	$shortopts = 'VvHh';
 
@@ -36,6 +44,7 @@ if (cacti_sizeof($parms)) {
 		'create',
 		'load',
 		'report',
+		'upgrade',
 		'repair',
 		'alters',
 		'version',
@@ -47,23 +56,27 @@ if (cacti_sizeof($parms)) {
 	foreach($options as $arg => $value) {
 		switch($arg) {
 		case 'create':
-			create_tables();
+			$create = true;
 			break;
 
 		case 'load':
-			load_audit_database();
+			$load = true;
 
 			break;
 		case 'report':
-			report_audit_results();
+			$report = true;
 
 			break;
 		case 'repair':
-			repair_database();
+			$repair = true;
 
 			break;
 		case 'alters':
-			repair_database(false);
+			$alters = true;
+
+			break;
+		case 'upgrade':
+			$upgrade = true;
 
 			break;
 		case 'version':
@@ -83,25 +96,260 @@ if (cacti_sizeof($parms)) {
 		}
 	}
 
+	$db_version = db_fetch_cell('SELECT cacti FROM version');
+	if ($db_version != CACTI_VERSION && !isset($options['upgrade'])) {
+		$upgrade_required = true;
+	} else {
+		$upgrade_required = false;
+	}
+
+	if ($upgrade_required) {
+		print 'WARNING: Cacti must be upgraded first.  Use the --upgrade option to perform that upgrade' . PHP_EOL;
+		exit(1);
+	} elseif ($db_version != CACTI_VERSION && isset($options['upgrade'])) {
+		upgrade_database();
+	}
+
+	if ($repair) {
+		repair_database();
+	} elseif ($create) {
+		create_tables();
+	} elseif ($report) {
+		report_audit_results();
+	} elseif ($alters) {
+		repair_database(false);
+	} elseif ($load) {
+		load_audit_database();
+	}
+
 	exit(0);
 } else {
 	display_help();
 	exit(1);
 }
 
+function upgrade_database() {
+	global $config;
+
+	$start = microtime(true);
+
+	cacti_log('NOTE: Upgrading Cacti, this will take a few minutes.', true, 'UPGRADE');
+
+	$return_var = 0;
+	$output     = array();
+
+	exec('php ' . $config['base_path'] . '/cli/upgrade_database.php --debug', $output, $return_var);
+
+	$end = microtime(true);
+
+	if ($return_var == 0) {
+		cacti_log(sprintf('NOTE: Cacti Upgrade succeeded in %.2f seconds', $end - $start), true, 'UPGRADE');
+	} else {
+		cacti_log('WARNING: Cacti Upgrade Encountered Errors.  Messages below.  Details are below, but also in Cacti upgrade log.', true, 'UPGRADE');
+		print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+		print implode(PHP_EOL, $output) . PHP_EOL;
+		print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+	}
+
+	$pistart = microtime(true);
+
+	// Upgrade plugins now
+	$plugins = glob($config['base_path'] . '/plugins/*', GLOB_ONLYDIR);
+
+	// Do syslog and thold first if found
+	$preorder[] = $config['base_path'] . '/plugins/thold';
+	$preorder[] = $config['base_path'] . '/plugins/syslog';
+
+	foreach($plugins as $p) {
+		if (strpos($p, 'thold') !== false) {
+			// Skip, upgrading this first
+		} elseif (strpos($p, 'syslog') !== false) {
+			// Skip, upgrading this second
+		} else {
+			$preorder[] = $p;
+		}
+	}
+
+	$plugins = $preorder;
+
+	if (cacti_sizeof($plugins)) {
+		foreach($plugins as $plugin) {
+			$parts = explode('/', $plugin);
+			$pname = end($parts);
+			$ufunc1 = 'plugin_' . $pname . '_upgrade';
+			$ufunc2 = $pname . '_upgrade_database';
+			$ufunc3 = $pname . '_setup_table_new';
+
+			if (!plugin_installed($pname)) {
+				cacti_log("NOTE: Plugin $pname is not installed, skipping.", true, 'UPGRADE');
+
+				continue;
+			}
+
+			if (file_exists($plugin . '/INFO')) {
+				// See if the plugin requires upgrading
+				$info    = parse_ini_file($plugin . '/INFO', true);
+				$version = $info['info']['version'];
+
+				$old = db_fetch_cell_prepared('SELECT version
+					FROM plugin_config
+					WHERE directory = ?',
+					array($pname));
+
+				if ($version != $old) {
+					if (file_exists($plugin . '/setup.php')) {
+						include_once($plugin . '/setup.php');
+						if (file_exists($plugin . '/includes/database.php')) {
+							include_once($plugin . '/includes/database.php');
+						}
+
+						// Always run the new function if it's there
+						// Some plugins don't upgrade in the proper way
+						if (function_exists($ufunc3)) {
+							cacti_log("NOTE: Running Plugin $pname install function due to some plugins not upgrading properly.", true, 'UPGRADE');
+							$ufunc3(true);
+						}
+
+						if (function_exists($ufunc2)) {
+							cacti_log("NOTE: Upgrading Plugin $pname from $old to $version using alternate upgrade path.", true, 'UPGRADE');
+							$ufunc2(true);
+						} elseif (function_exists($ufunc1)) {
+							cacti_log("NOTE: Upgrading Plugin $pname from $old to $version using standard upgrade path.", true, 'UPGRADE');
+							$ufunc1;
+						} else {
+							cacti_log("WARNING: Plugin $pname lacks an upgrade function.", true, 'UPGRADE');
+						}
+
+						if (file_exists($plugin . '/database_upgrade.php')) {
+							cacti_log("NOTE: Upgrading Plugin $pname from $old to $version using upgrade script.", true, 'UPGRADE');
+							$return_var = 0;
+							$output     = array();
+
+							exec('php ' . $config['base_path'] . '/plugins/' . $pname . '/database_upgrade.php --type=large --force-ver=' . $old, $output, $return_var);
+
+							if ($return_var == 0) {
+								print implode(PHP_EOL, $output) . PHP_EOL;
+								cacti_log("NOTE: Cacti Plugin $pname Upgrade Succeeded.", true, 'UPGRADE');
+								print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+								print implode(PHP_EOL, $output) . PHP_EOL;
+								print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+							} else {
+								cacti_log("WARNING: Cacti Plugin $pname Upgrade Encountered Errors.", true, 'UPGRADE');
+								print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+								print implode(PHP_EOL, $output) . PHP_EOL;
+								print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+							}
+						}
+					} else {
+						cacti_log("WARNING: Plugin $pname lacks a setup file.", true, 'UPGRADE');
+					}
+				} else {
+					cacti_log("NOTE: Plugin $pname Does not Require Upgrade", true, 'UPGRADE');
+				}
+			} else {
+				cacti_log("WARNING: Plugin $pname lacks an INFO file.  Can not upgrade!", true, 'UPGRADE');
+			}
+		}
+	}
+
+	// Unregister plugins that no longer exist
+	// We keep legacy tables due to potential
+	// issues.
+
+	print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+	cacti_log('NOTE: Pruning invalid and deprecated plugins while preserving tables', true, 'UPGRADE');
+
+	$plugins = db_fetch_assoc('SELECT directory FROM plugin_config');
+	if (cacti_sizeof($plugins)) {
+		foreach($plugins as $p) {
+			$pname = $p['directory'];
+
+			if (!file_exists($config['base_path'] . '/plugins/' . $pname . '/INFO')) {
+				if (file_exists($config['base_path'] . '/plugins/' . $pname . '/setup.php')) {
+					cacti_log("NOTE: Uninstalling Plugin $pname which is not supported.  Preserving tables.", true, 'UPGRADE');
+
+					api_plugin_uninstall($pname, false);
+				} else {
+					cacti_log("NOTE: Uninstalling Plugin $pname which is not supported and setup.php not found.  Preserving tables.", true, 'UPGRADE');
+					db_execute_prepared('DELETE FROM plugin_config WHERE directory = ?', array($pname));
+					db_execute_prepared('DELETE FROM plugin_db_changes WHERE plugin = ?', array($pname));
+					db_execute_prepared('DELETE FROM plugin_hooks WHERE name = ?', array($pname));
+					db_execute_prepared('DELETE FROM plugin_realms WHERE plugin = ?', array($pname));
+				}
+			}
+		}
+	}
+	print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+
+	$end = microtime(true);
+
+	cacti_log(sprintf('NOTE: Cacti Plugin Upgrades completed in %.2f seconds', $end - $pistart), true, 'UPGRADE');
+
+	cacti_log(sprintf('NOTE: Audit Upgrade completed in %.2f seconds.', $end - $start), true, 'UPGRADE');
+}
+
+function plugin_installed($plugin) {
+	$installed = db_fetch_cell_prepared('SELECT COUNT(*)
+		FROM plugin_config
+		WHERE directory = ?
+		AND status = 1',
+		array($plugin));
+
+	return $installed ? true:false;
+}
+
 function repair_database($run = true) {
 	$alters = report_audit_results(false);
 
+	$good = 0;
+	$bad = 0;
+
 	if (cacti_sizeof($alters)) {
-		foreach($alters as $alter) {
-			print 'Executing : ' . trim($alter, ';');
+		foreach($alters as $table => $changes) {
+			$engine = db_fetch_cell_prepared('SELECT ENGINE
+				FROM information_schema.tables
+				WHERE TABLE_SCHEMA="cacti"
+				AND TABLE_NAME = ?',
+				array($table));
+
+			if ($engine = 'MyISAM') {
+				$suffix = ",\n   ENGINE=InnoDB ROW_FORMAT=Dynamic CHARSET=utf8mb4";
+			} else {
+				$suffix = ",\n   ROW_FORMAT=Dynamic CHARSET=utf8mb4";
+			}
+
+			$sql = 'ALTER TABLE `' . $table . "`\n   " . implode(",\n   ", $changes) . $suffix . ';';
+
 			if ($run) {
-				print (db_execute($alter) ? ' - Success':' - Failed') . PHP_EOL;
+				print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+				print 'Executing Alter for Table : ' . $table;
+
+				$result = db_execute($sql);
+
+				if ($result) {
+					$good++;
+					print ' - Success' . PHP_EOL;
+				} else {
+					$bad++;
+					print ' - Failed' . PHP_EOL;
+					print $sql . PHP_EOL;
+				}
 			} else {
-				print ' - Dry Run' . PHP_EOL;
+				print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+				print 'Proposed Alter for Table : ' . $table . PHP_EOL . PHP_EOL;
+				print $sql . PHP_EOL . PHP_EOL;
 			}
 		}
 	}
+
+	print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+	if ($bad == 0 && $good == 0) {
+		print 'Repair Completed!  No changes performed.' . PHP_EOL;
+	} elseif ($bad) {
+		print 'Repair Completed!  ' . $good . ' Alters succeeded and ' . $bad . ' failed!' . PHP_EOL;
+	} else {
+		print 'Repair Completed!  All ' . $good . ' Alters succeeded!' . PHP_EOL;
+	}
 }
 
 function report_audit_results($output = true) {
@@ -113,7 +361,6 @@ function report_audit_results($output =
 	$tables = db_fetch_assoc('SHOW TABLES');
 
 	$alters  = array();
-	$ialters = array();
 
 	$cols = array(
 		'table_type'    => 'Type',
@@ -136,9 +383,9 @@ function report_audit_results($output =
 		foreach($tables as $table) {
 			$alter_cmds = array();
 			$table_name = $table[$db_name];
-			$columns = db_fetch_assoc('SHOW COLUMNS IN ' . $table_name);
 
 			$status  = db_fetch_row('SHOW TABLE STATUS LIKE "' . $table_name . '"');
+
 			if ($status['Collation'] == 'utf8mb4_unicode_ci' || $status['Collation'] == 'utf8_general_ci') {
 				$text = 'mediumtext';
 			} else {
@@ -147,7 +394,9 @@ function report_audit_results($output =
 
 			if ($output) {
 				print '---------------------------------------------------------------------------------------------' . PHP_EOL;
-				printf('Checking Table: %-40s', '\'' . $table_name . '\'');
+				printf('Checking Table: %-45s', '\'' . $table_name . '\'');
+			} else {
+				printf('Scanning Table: %-45s', '\'' . $table_name . '\'');
 			}
 
 			$table_exists = db_fetch_cell_prepared('SELECT COUNT(*)
@@ -172,7 +421,11 @@ function report_audit_results($output =
 				if ($output) {
 					print ' - Plugin Detected' . PHP_EOL;
 					continue;
+				} else {
+					print ' - Completed' . PHP_EOL;
 				}
+			} elseif (!$output) {
+				print ' - Completed' . PHP_EOL;
 			}
 
 			/* Column scanning comes in two parts.  In the first part, we
@@ -184,174 +437,261 @@ function report_audit_results($output =
 			$i = 1;
 			$errors = 0;
 			$warnings = 0;
+			$col_added = array();
+			$col_alter = array();
 
-			if (cacti_sizeof($columns)) {
-				foreach($columns as $c) {
-					$alter_cmd    = '';
-					$sequence_off = false;
+			$columns = db_fetch_assoc('SHOW COLUMNS IN ' . $table_name);
+			$exists  = db_fetch_cell_prepared('SELECT COUNT(*) FROM table_columns
+				WHERE table_name = ?',
+				array($table_name));
 
-					$dbc = db_fetch_row_prepared('SELECT *
-						FROM table_columns
-						WHERE table_name = ?
-						AND table_field = ?',
-						array($table_name, $c['Field']));
-
-					if (!cacti_sizeof($dbc)) {
-						$plugin_column = db_fetch_row_prepared('SELECT *
-							FROM plugin_db_changes
-							WHERE `table` = ?
-							AND `column` = ?
-							AND method = ?',
-							array($table_name, $c['Field'], 'addcolumn'));
-
-						if (!cacti_sizeof($plugin_column)) {
-							if ($output) {
-								print PHP_EOL . 'WARNING Col: \'' . $c['Field'] . '\', does not exist in default Cacti.  Plugin possible';
-							}
+			if ($exists) {
+				if (cacti_sizeof($columns)) {
+					foreach($columns as $c) {
+						$sequence_off = false;
+
+						$dbc = db_fetch_row_prepared('SELECT *
+							FROM table_columns
+							WHERE table_name = ?
+							AND table_field = ?',
+							array($table_name, $c['Field']));
+
+						if (!cacti_sizeof($dbc)) {
+							$plugin_column = db_fetch_row_prepared('SELECT *
+								FROM plugin_db_changes
+								WHERE `table` = ?
+								AND `column` = ?
+								AND method = ?',
+								array($table_name, $c['Field'], 'addcolumn'));
 
-							$warnings++;
-						}
-					} else {
-						foreach($cols as $dbcol => $col) {
-							if ($col == 'Type' && $dbc[$dbcol] == 'text') {
-								if ($text == 'mediumtext') {
-									$dbc[$dbcol] = $text;
+							if (!cacti_sizeof($plugin_column)) {
+								if ($output) {
+									print PHP_EOL . 'WARNING Col: \'' . $c['Field'] . '\', does not exist in default Cacti.  Plugin possible';
 								}
-							}
 
-							if ($c[$col] != $dbc[$dbcol] && $text != 'mediumtext') {
-								if ($output) {
-									if ($col != 'Key') {
-										print PHP_EOL . 'ERROR Col: \'' . $c['Field'] . '\', Attribute \'' . $col . '\' invalid. Should be: \'' . $dbc[$dbcol] . '\', Is: \'' . $c[$col] . '\'';
+								$warnings++;
+							}
+						} else {
+							foreach($cols as $dbcol => $col) {
+								if ($col == 'Type' && $dbc[$dbcol] == 'text') {
+									if ($text == 'mediumtext') {
+										$dbc[$dbcol] = $text;
 									}
 								}
 
-								// This is an index error
-								if ($col != 'Key') {
-									$errors++;
-								}
+								if ($c[$col] != $dbc[$dbcol] && $text != 'mediumtext') {
+									if ($output) {
+										if ($col != 'Key') {
+											print PHP_EOL . 'ERROR Col: \'' . $c['Field'] . '\', Attribute \'' . $col . '\' invalid. Should be: \'' . $dbc[$dbcol] . '\', Is: \'' . $c[$col] . '\'';
+										}
+									}
 
-								$alter_cmd = make_column_alter($table_name, $dbc);
+									if (array_search($dbc['table_field'], $col_alter) === false) {
+										$alter_cmds[] = make_column_alter($table_name, $dbc);
+										$col_alter[]  = $dbc['table_field'];
+										$errors++;
+									}
+								}
 							}
 						}
-					}
-
-					$i++;
 
-					if ($alter_cmd != '') {
-						$alter_cmds[] = $alter_cmd . ';';
+						$i++;
 					}
 				}
-			}
-
-			if (isset($alter_cmds) && cacti_sizeof($alter_cmds)) {
-				$alters = array_merge($alters, $alter_cmds);
-			}
 
-			/* In this pass, we will gather the default schema and look for
-			 * missing information.
-			 */
-			$db_columns = db_fetch_assoc_prepared('SELECT *
-				FROM table_columns
-				WHERE table_name = ?',
-				array($table_name));
+				/* In this pass, we will gather the default schema and look for
+				 * missing information.
+				 */
+				$db_columns = db_fetch_assoc_prepared('SELECT *
+					FROM table_columns
+					WHERE table_name = ?',
+					array($table_name));
+
+				if (cacti_sizeof($db_columns)) {
+					foreach($db_columns as $dbc) {
+						if (!db_column_exists($table_name, $dbc['table_field'])) {
+							if (array_search($dbc['table_field'], $col_added) === false) {
+								if ($output) {
+									print PHP_EOL . 'WARNING Col: \'' . $dbc['table_field'] . '\' is missing from \'' . $table_name . '\'';
+								}
 
-			if (cacti_sizeof($db_columns)) {
-				foreach($db_columns as $c) {
-					if (!db_column_exists($table_name, $c['table_field'])) {
-						if ($output) {
-							print PHP_EOL . 'WARNING Col: \'' . $c['table_field'] . '\' is missing from \'' . $table_name . '\'';
+								$alter_cmds[] = make_column_add($table_name, $dbc);
+								$col_added[] = $dbc['table_field'];
+								$errors++;
+							}
 						}
-
-						$warnings++;
 					}
 				}
-			}
 
-			/* Index scanning comes in two parts.  In the first part, we
-			 * scan the indexes in the current database to the saved schema
-			 * In the second pass, we look for the indexes from the saved
-			 * schema to look for missing ones.
-			 */
-
-			$indexes = db_fetch_assoc('SHOW INDEXES IN ' . $table_name);
+				/* Index scanning comes in two parts.  In the first part, we
+				 * scan the indexes in the current database to the saved schema
+				 * In the second pass, we look for the indexes from the saved
+				 * schema to look for missing ones.
+				 */
+
+				$indexes = db_fetch_assoc('SHOW INDEXES IN ' . $table_name);
+
+				$idx_added = array();
+				$idx_dropped = array();
+
+				if (cacti_sizeof($indexes)) {
+					foreach($indexes as $i) {
+						$key_exists = db_fetch_cell('SELECT COUNT(*)
+							FROM table_indexes
+							WHERE idx_table_name = ?
+							AND idx_key_name = ?',
+							array($i['Table'], $i['Key_name']));
+
+						$dbc = db_fetch_row_prepared('SELECT *
+							FROM table_indexes
+							WHERE idx_table_name = ?
+							AND idx_key_name = ?
+							AND idx_seq_in_index = ?
+							AND idx_column_name = ?
+							ORDER BY idx_seq_in_index',
+							array($i['Table'], $i['Key_name'], $i['Seq_in_index'], $i['Column_name']));
+
+						if (!cacti_sizeof($dbc)) {
+							if ($key_exists) {
+								// Ignore till Phase II
+							} elseif (array_search($i['Key_name'], $idx_dropped) === false) {
+								// Primary keys come in Phase II
+								if ($i['Key_name'] != 'PRIMARY') {
+									if ($output) {
+										print PHP_EOL . 'WARNING Index: \'' . $i['Key_name'] . '\', does not exist in default Cacti.  Dropping.';
+									}
 
-			if (cacti_sizeof($indexes)) {
-				foreach($indexes as $i) {
-					$dbc = db_fetch_row_prepared('SELECT *
-						FROM table_indexes
-						WHERE idx_table_name = ?
-						AND idx_key_name = ?
-						AND idx_seq_in_index = ?
-						AND idx_column_name = ?',
-						array($i['Table'], $i['Key_name'], $i['Seq_in_index'], $i['Column_name']));
-
-					if (!cacti_sizeof($dbc)) {
-						if ($output) {
-							print PHP_EOL . 'WARNING Index: \'' . $i['Key_name'] . '\', does not exist in default Cacti.  Plugin possible';
+									$alter_cmds[]  = 'DROP INDEX ' . $i['Key_name'];
+									$idx_dropped[] = $i['Key_name'];
+									$errors++;
+								}
+							}
+						} else {
+							foreach($idxs as $dbidx => $idx) {
+								if ($i[$idx] != $dbc[$dbidx]) {
+									// Primary keys come in Phase II
+									if ($i['Key_name'] != 'PRIMARY') {
+										if (array_search($i['Key_name'], $idx_added) === false) {
+											if ($output) {
+												print PHP_EOL . 'ERROR Index: \'' . $i['Key_name'] . '\', Attribute \'' . $idx . '\' invalid. Should be: \'' . $dbc[$dbidx] . '\', Is: \'' . $i[$idx] . '\'';
+											}
+
+											$alter_cmds = array_merge($alter_cmds, make_index_alter($table_name, $i['Key_name']));
+											$idx_added[] = $i['Key_name'];
+											$errors++;
+										}
+									}
+								}
+							}
 						}
+					}
+				}
 
-						$warnings++;
-					} else {
-						foreach($idxs as $dbidx => $idx) {
-							if ($i[$idx] != $dbc[$dbidx]) {
+				/* check for missing indexes and add them */
+
+				$db_indexes = db_fetch_assoc_prepared('SELECT *
+					FROM table_indexes
+					WHERE idx_table_name = ?',
+					array($table_name));
+
+				if (cacti_sizeof($db_indexes)) {
+					foreach($db_indexes as $i) {
+						if (!db_index_exists($table_name, $i['idx_key_name'])) {
+							if (array_search($i['idx_key_name'], $idx_added) === false) {
 								if ($output) {
-									print PHP_EOL . 'ERROR Index: \'' . $i['Key_name'] . '\', Attribute \'' . $idx . '\' invalid. Should be: \'' . $dbc[$dbidx] . '\', Is: \'' . $i[$idx] . '\'';
+									print PHP_EOL . 'ERROR Index: \'' . $i['idx_key_name'] . '\', is missing from \'' . $table_name . '\'';;
 								}
 
-								$alters = array_merge($alters, make_index_alter($table_name, $i['Key_name']));
+								$alter_cmds = array_merge($alter_cmds, make_index_alter($table_name, $i['idx_key_name']));
+								$idx_added[] = $i['idx_key_name'];
 								$errors++;
 							}
+						} else {
+							$prop_seq = db_fetch_cell_prepared('SELECT COUNT(*)
+								FROM table_indexes
+								WHERE idx_table_name = ?
+								AND idx_key_name = ?',
+								array($table_name, $i['idx_key_name']));
+
+							$curr_seq = get_sequence_count($table_name, $i['idx_key_name']);
+
+							$curr_column_seq = get_colunm_sequence_number($table_name, $i['idx_key_name'], $i['idx_column_name']);
+
+							//print PHP_EOL . "Prop Seq:" . $prop_seq . ", Curr Seq:" . $curr_seq . PHP_EOL;
+
+							if ($curr_seq != $prop_seq || $curr_column_seq != $i['idx_seq_in_index']) {
+								if (array_search($i['idx_key_name'], $idx_dropped) === false) {
+									if ($output) {
+										if ($curr_seq != $prop_seq) {
+											print PHP_EOL . 'WARNING Index: \'' . $i['idx_key_name'] . '\', has differing number of columns.  Dropping.';
+										}
+
+										if ($curr_column_seq != $i['idx_seq_in_index']) {
+											print PHP_EOL . 'WARNING Index: \'' . $i['idx_key_name'] . '\', has resequenced columns.  Dropping.';
+										}
+									}
+
+									$alter_cmds = array_merge($alter_cmds, make_index_alter($table_name, $i['idx_key_name']));
+									$idx_added[]   = $i['idx_key_name'];
+									$idx_dropped[] = $i['idx_key_name'];
+									$errors++;
+								}
+							}
 						}
 					}
 				}
-			}
-
-			$db_indexes = db_fetch_assoc_prepared('SELECT *
-				FROM table_indexes
-				WHERE idx_table_name = ?',
-				array($table_name));
 
-			if (cacti_sizeof($db_indexes)) {
-				foreach($db_indexes as $i) {
-					if (!db_index_exists($table_name, $i['idx_key_name'])) {
-						if ($output) {
-							print PHP_EOL . 'ERROR Index: \'' . $i['idx_key_name'] . '\', is missing from \'' . $table_name . '\'';;
-						}
-
-						$alters = array_merge($alters, make_index_alter($table_name, $i['idx_key_name']));
-						$errors++;
+				if ($output) {
+					if ($errors || $warnings) {
+						print PHP_EOL . PHP_EOL . 'ERRORS: ' . $errors . ', WARNINGS: ' . $warnings . PHP_EOL;
+					} else {
+						print ' - Clean' . PHP_EOL;
 					}
 				}
-			}
 
-			if ($output) {
-				if ($errors || $warnings) {
-					print PHP_EOL . PHP_EOL . 'ERRORS: ' . $errors . ', WARNINGS: ' . $warnings . PHP_EOL;
-				} else {
-					print ' - Clean' . PHP_EOL;
+				if (cacti_sizeof($alter_cmds)) {
+					$alters[$table_name] = $alter_cmds;
 				}
 			}
 		}
 	}
 
-	if (cacti_sizeof($ialters)) {
-		$alters = array_merge($alters, $ialters);
+	if ($output) {
+		print '---------------------------------------------------------------------------------------------' . PHP_EOL;
+		if (cacti_sizeof($alters)) {
+			print 'ERRORS are fixable using the --repair option.  WARNINGS will not be rapaired' . PHP_EOL;
+			print 'due to ambiguous use of the column.' . PHP_EOL;
+		} else {
+			print 'Audit was clean, no errors or warnings' . PHP_EOL;
+		}
+		print '---------------------------------------------------------------------------------------------' . PHP_EOL;
 	}
 
 	return $alters;
 }
 
-function make_column_alter($table, $dbc) {
-	$alter_cmd = 'ALTER TABLE `' . $table . '` MODIFY COLUMN `' . $dbc['table_field'] . '` ' . $dbc['table_type'] . ($dbc['table_null'] == 'NO' ? ' NOT NULL':'');
+function make_column_props(&$dbc) {
+	$alter_cmd = '';
 
-	if ($dbc['table_null'] == 'YES' && $dbc['table_default'] == 'NULL') {
-		$alter_cmd .= ' DEFAULT NULL';
-	} elseif ($dbc['table_default'] !== 'NULL') {
+	if ($dbc['table_null'] == 'YES') {
+		if ($dbc['table_default'] == 'NULL') {
+			// Ignore
+		} elseif ($dbc['table_default'] === NULL) {
+			// Ignore
+		} elseif ($dbc['table_default'] === '') {
+			// Ignore
+		} else {
+			$alter_cmd .= ' DEFAULT "' . $dbc['table_default'] . '"';
+		}
+	} elseif ($dbc['table_default'] !== 'NULL' && $dbc['table_default'] !== NULL) {
 		if ($dbc['table_default'] == 'CURRENT_TIMESTAMP') {
 			$alter_cmd .= ' DEFAULT CURRENT_TIMESTAMP';
 		} elseif ($dbc['table_extra'] != 'auto_increment') {
-			$alter_cmd .= ' DEFAULT \'' . $dbc['table_default'] . '\'';
+			if (strpos($dbc['table_type'], 'int(') !== false && $dbc['table_default'] == '') {
+				$alter_cmd .= ' DEFAULT "0"';
+			} else {
+				$alter_cmd .= ' DEFAULT \'' . $dbc['table_default'] . '\'';
+			}
 		}
 	}
 
@@ -362,13 +702,57 @@ function make_column_alter($table, $dbc)
 	return $alter_cmd;
 }
 
+function make_column_alter($table, $dbc) {
+	$alter_cmd = 'MODIFY COLUMN `' . $dbc['table_field'] . '` ' .
+		$dbc['table_type'] . ($dbc['table_null'] == 'NO' ? ' NOT NULL':'');
+
+	$alter_cmd .= make_column_props($dbc);
+
+	return $alter_cmd;
+}
+
+function make_column_add($table, $dbc) {
+	$after = get_previous_column($table, $dbc['table_field']);
+	if ($after != 'first') {
+		$after = 'AFTER `' . $after . '`';
+	}
+
+	$alter_cmd = 'ADD COLUMN `' . $dbc['table_field'] . '` ' .
+		$dbc['table_type'] . ($dbc['table_null'] == 'NO' ? ' NOT NULL':'');
+
+	$alter_cmd .= make_column_props($dbc);
+
+	$alter_cmd .= ' ' . $after;
+
+	return $alter_cmd;
+}
+
+function get_previous_column($table, $column) {
+	$sequence = db_fetch_cell_prepared('SELECT table_sequence
+		FROM table_columns
+		WHERE table_name = ?
+		AND table_field = ?',
+		array($table, $column));
+
+	if (!empty($sequence)) {
+		if ($sequence == 1) {
+			return 'first';
+		} else {
+			$previous = db_fetch_cell_prepared('SELECT table_field
+				FROM table_columns
+				WHERE table_name = ?
+				AND table_sequence = ?',
+				array($table, $sequence - 1));
+
+			return $previous;
+		}
+	}
+}
+
 function make_index_alter($table, $key) {
 	$alter_cmds = array();
 	$alter_cmd  = '';
-
-	if (db_index_exists($table, $key)) {
-		$alter_cmds[] = 'ALTER TABLE `' . $table . '` DROP KEY `' . $key . '`';
-	}
+	$primary_dropped = false;
 
 	$parts = db_fetch_assoc_prepared('SELECT *
 		FROM table_indexes
@@ -377,16 +761,40 @@ function make_index_alter($table, $key)
 		ORDER BY idx_seq_in_index',
 		array($table, $key));
 
+	$sequence_cnt = get_sequence_count($table, $key);
+
+	//print PHP_EOL . "NOTE: INDEX KEY is $key, Baseline Sequence: " . cacti_sizeof($parts) . ", Actual Sequence: $sequence_cnt" . PHP_EOL;
+
+	if ($sequence_cnt != cacti_sizeof($parts) && $sequence_cnt > 0) {
+		if ($key == 'PRIMARY') {
+			$primary_dropped = true;
+			$alter_cmd .= "DROP PRIMARY KEY,\n   ";
+		} else {
+			$alter_cmd .= "DROP INDEX `" . $key . "`,\n   ";
+		}
+	} elseif (db_index_exists($table, $key)) {
+		if ($key == 'PRIMARY') {
+			$primary_dropped = true;
+			$alter_cmd .= "DROP PRIMARY KEY,\n   ";
+		} else {
+			$alter_cmd .= "DROP INDEX `" . $key . "`,\n   ";
+		}
+	}
+
 	if (cacti_sizeof($parts)) {
 		$i = 0;
+
 		foreach($parts as $p) {
 			if ($i == 0 && $p['idx_key_name'] == 'PRIMARY') {
-				$alter_cmd = 'ALTER TABLE `' . $table . '` ADD PRIMARY KEY ' . $p['idx_index_type'] . ' (';
+				if ($primary_dropped == false) {
+					$alter_cmd .= "DROP PRIMARY KEY,\n   ";
+				}
+				$alter_cmd .= 'ADD PRIMARY KEY (';
 			} elseif ($i == 0) {
 				if ($p['idx_non_unique'] == 1) {
-					$alter_cmd = 'ALTER TABLE `' . $table . '` ADD INDEX `' . $key . '` (';
+					$alter_cmd .= 'ADD INDEX `' . $key . '` (';
 				} else {
-					$alter_cmd = 'ALTER TABLE `' . $table . '` ADD UNIQUE INDEX `' . $key . '` (';
+					$alter_cmd .= 'ADD UNIQUE INDEX `' . $key . '` (';
 				}
 			}
 
@@ -403,6 +811,39 @@ function make_index_alter($table, $key)
 	return $alter_cmds;
 }
 
+function get_sequence_count($table, $index) {
+	$indexes = db_fetch_assoc("SHOW INDEXES IN $table");
+	$sequence_cnt = 0;
+
+	if (cacti_sizeof($indexes)) {
+		foreach($indexes as $i) {
+			if ($index == $i['Key_name']) {
+				$sequence_cnt++;
+			}
+		}
+	}
+
+	return $sequence_cnt;
+}
+
+function get_colunm_sequence_number($table, $index, $column) {
+	$indexes = db_fetch_assoc("SHOW INDEXES IN $table");
+
+	if (cacti_sizeof($indexes)) {
+		foreach($indexes as $i) {
+			$sequence = $i['Seq_in_index'];
+
+			if ($i['Key_name'] == $index) {
+				if ($i['Column_name'] == $column) {
+					return $sequence;
+				}
+			}
+		}
+	}
+
+	return -1;
+}
+
 function create_tables($load = true) {
 	global $config, $database_default, $database_username, $database_password, $database_port, $database_hostname;
 
@@ -470,7 +911,7 @@ function create_tables($load = true) {
 				print 'SUCCESS: Loaded the Audit Schema' . PHP_EOL;
 			} else {
 				print 'FATAL: Failed Load the Audit Schema' . PHP_EOL;
-				print 'ERROR: ' . implode(', ', $output) . PHP_EOL;
+				print 'ERROR: ' . implode(",\n   ", $output) . PHP_EOL;
 			}
 		} else {
 			print 'FATAL: Failed to find Audit Schema' . PHP_EOL;
@@ -569,11 +1010,16 @@ function display_version() {
 function display_help() {
 	display_version();
 
-	print PHP_EOL . "usage: audit_database.php --report | --repair" . PHP_EOL . PHP_EOL;
-	print "Cacti utility for auditing and correcting your Cacti database.  This utility can" . PHP_EOL;
-	print "will scan your Cacti database and report any problems in the schema that it finds." . PHP_EOL . PHP_EOL;
-	print "Options:" . PHP_EOL;
-	print "    --report - Report on any issues found in the audit of the database" . PHP_EOL;
-	print "    --repair - Repair any issues found during the audit of the database" . PHP_EOL . PHP_EOL;
+	print PHP_EOL . 'usage: audit_database.php --report | --repair [ --upgrade ]' . PHP_EOL . PHP_EOL;
+	print 'Cacti utility for auditing and correcting your Cacti database.  This utility can' . PHP_EOL;
+	print 'will scan your Cacti database and report any problems in the schema that it finds.' . PHP_EOL . PHP_EOL;
+	print 'Options:' . PHP_EOL;
+	print '    --report  - Report on any issues found in the audit of the database' . PHP_EOL;
+	print '    --repair  - Repair any issues found during the audit of the database' . PHP_EOL;
+	print '    --upgrade - Upgrade the Cacti database before running' . PHP_EOL . PHP_EOL;
+	print 'Developer Options:' . PHP_EOL;
+	print '    --create  - Initialize or Re-initialize the Audit Schema tables.' . PHP_EOL;
+	print '    --load    - Take a pristine Cacti install and create Audit Schema and file.' . PHP_EOL;
+	print '    --alters  - Print out all the alter commands vs. executing for debugging.' . PHP_EOL . PHP_EOL;
 }
 
diff -pruN 1.2.10+ds1-1/cli/convert_tables.php 1.2.16+ds1-1/cli/convert_tables.php
--- 1.2.10+ds1-1/cli/convert_tables.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/convert_tables.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/copy_user.php 1.2.16+ds1-1/cli/copy_user.php
--- 1.2.10+ds1-1/cli/copy_user.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/copy_user.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -77,7 +77,7 @@ function display_version() {
 function display_help() {
 	display_version();
 
-	print 'usage: copy_cacti_user.php <template user> <new user>' . PHP_EOL . PHP_EOL;
+	print 'usage: copy_user.php <template user> <new user>' . PHP_EOL . PHP_EOL;
 	print 'A utility to copy on local Cacti user and their settings to a new one.' . PHP_EOL . PHP_EOL;
 	print 'NOTE: It is highly recommended that you use the web interface to copy users as' . PHP_EOL;
 	print 'this script will only copy Local Cacti users.' . PHP_EOL . PHP_EOL;
diff -pruN 1.2.10+ds1-1/cli/host_update_template.php 1.2.16+ds1-1/cli/host_update_template.php
--- 1.2.10+ds1-1/cli/host_update_template.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/host_update_template.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/import_package.php 1.2.16+ds1-1/cli/import_package.php
--- 1.2.10+ds1-1/cli/import_package.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/import_package.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -98,7 +98,7 @@ if (cacti_sizeof($parms)) {
 		if ($filename != '' && is_readable($filename)) {
 			$result = import_package($filename, $profile_id, $remove_orphans, $preview_only, $info_only);
 
-			if ($result !== false && sizeof($result)) {
+			if ($result !== false && cacti_sizeof($result)) {
 				print json_encode($result);
 				exit(0);
 			} else {
@@ -122,7 +122,7 @@ if (cacti_sizeof($parms)) {
 		$profile_id = db_fetch_cell('SELECT id FROM data_source_profiles ORDER BY `default` DESC LIMIT 1');
 	}
 
-	if ($filename != '' && is_readable($filename)) {
+	if ($filename != '') {
 		if (file_exists($filename) && is_readable($filename)) {
 			$fp = fopen($filename,'r');
 			$data = fread($fp,filesize($filename));
@@ -138,7 +138,7 @@ if (cacti_sizeof($parms)) {
 
 				import_display_results($debug_data, $filestatus, false, $preview_only);
 			} else {
-				print "ERROR: file $filename import process failed due to missing XML version\n\n";
+				print "ERROR: file $filename import process failed due to errors with the XML file\n\n";
 				exit(1);
 			}
 		} else {
diff -pruN 1.2.10+ds1-1/cli/import_template.php 1.2.16+ds1-1/cli/import_template.php
--- 1.2.10+ds1-1/cli/import_template.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/import_template.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/input_whitelist.php 1.2.16+ds1-1/cli/input_whitelist.php
--- 1.2.10+ds1-1/cli/input_whitelist.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/input_whitelist.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -152,7 +152,7 @@ if ($audit) {
 		file_put_contents($config['input_whitelist'], json_encode($input));
 		print 'SUCCESS: Data Input Whitelist file \'' . $config['input_whitelist'] . '\' successfully updated.' . PHP_EOL;
 
-		if (sizeof($pushes)) {
+		if (cacti_sizeof($pushes)) {
 			foreach($pushes as $data_input_method => $name) {
 				print 'NOTE: Pushing Out Data Input Method: ' . $name . ' (' . $data_input_method . ')' . PHP_EOL;
 				push_out_data_input_method($data_input_method);
diff -pruN 1.2.10+ds1-1/cli/install_cacti.php 1.2.16+ds1-1/cli/install_cacti.php
--- 1.2.10+ds1-1/cli/install_cacti.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/install_cacti.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -312,6 +312,7 @@ function process_install_errors($results
 		$errors = $results['Errors'];
 		$count = 0;
 		$sections = 0;
+
 		foreach ($errors as $error_section => $error_array) {
 			$sections++;
 			print $error_section . PHP_EOL;
@@ -320,8 +321,10 @@ function process_install_errors($results
 				print $error_key . ' Error #' . $count . ' - ' . $error . PHP_EOL;
 			}
 		}
+
 		print PHP_EOL . 'Unable to continue as ' . $count . ' issue' . ($count == 1?'':'s') . ' in ' . $sections . ' section' . ($sections == 1?'':'s') . ' were found.' . PHP_EOL;
-		exit();
+
+		exit(1);
 	}
 }
 
diff -pruN 1.2.10+ds1-1/cli/md5sum.php 1.2.16+ds1-1/cli/md5sum.php
--- 1.2.10+ds1-1/cli/md5sum.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/md5sum.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/poller_data_sources_reapply_names.php 1.2.16+ds1-1/cli/poller_data_sources_reapply_names.php
--- 1.2.10+ds1-1/cli/poller_data_sources_reapply_names.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/poller_data_sources_reapply_names.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/poller_graphs_reapply_names.php 1.2.16+ds1-1/cli/poller_graphs_reapply_names.php
--- 1.2.10+ds1-1/cli/poller_graphs_reapply_names.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/poller_graphs_reapply_names.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/poller_output_empty.php 1.2.16+ds1-1/cli/poller_output_empty.php
--- 1.2.10+ds1-1/cli/poller_output_empty.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/poller_output_empty.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/poller_reindex_hosts.php 1.2.16+ds1-1/cli/poller_reindex_hosts.php
--- 1.2.10+ds1-1/cli/poller_reindex_hosts.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/poller_reindex_hosts.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -47,6 +47,7 @@ $debug		= false;
 $host_id	= '';
 $query_id	= 'all';		/* just to mimic the old behaviour */
 $host_descr	= '';
+$force      = false;
 
 if (cacti_sizeof($parms)) {
 	foreach($parms as $parameter) {
@@ -66,6 +67,9 @@ if (cacti_sizeof($parms)) {
 			case '--qid':
 				$query_id = $value;
 				break;
+			case '--force':
+				$force = true;
+				break;
 			case '-host-descr':
 			case '--host-descr':
 				$host_descr = $value;
@@ -138,7 +142,7 @@ if (cacti_sizeof($data_queries)) {
 	foreach ($data_queries as $data_query) {
 		if (!$debug) print '.';
 		debug("Data query number '" . $i . "' host: '" . $data_query['host_id'] . "' SNMP Query Id: '" . $data_query['snmp_query_id'] . "' starting");
-		run_data_query($data_query['host_id'], $data_query['snmp_query_id']);
+		run_data_query($data_query['host_id'], $data_query['snmp_query_id'], false, $force);
 		debug("Data query number '" . $i . "' host: '" . $data_query['host_id'] . "' SNMP Query Id: '" . $data_query['snmp_query_id'] . "' ending");
 		$i++;
 	}
@@ -157,6 +161,7 @@ function display_help () {
 	print "--id=host_id             - The host_id to have data queries reindexed or 'all' to reindex all hosts\n";
 	print "--qid=query_id           - Only index on a specific data query id; defaults to 'all'\n";
 	print "--host-descr=description - The host description to filter by (SQL filters acknowledged)\n";
+	print "--force                  - Force Graph and Data Source Suggested Name Re-mapping for all items\n";
 	print "--debug                  - Display verbose output during execution\n";
 }
 
diff -pruN 1.2.10+ds1-1/cli/poller_replicate.php 1.2.16+ds1-1/cli/poller_replicate.php
--- 1.2.10+ds1-1/cli/poller_replicate.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/poller_replicate.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -100,7 +100,7 @@ if ($poller_id < 0) {
 		array($poller_id));
 }
 
-if (sizeof($pollers)) {
+if (cacti_sizeof($pollers)) {
 	foreach ($pollers as $poller) {
 		db_execute_prepared('UPDATE poller
 			SET last_sync = NOW(), requires_sync=""
@@ -127,7 +127,7 @@ function display_help () {
 	display_version();
 
 	print "\nA utility to fully Synchronize Remote Data Collectors.\n\n";
-	print "usage: poller_output_empty.php [--poller=N] [--class=all|data|auth|settings]\n\n";
+	print "usage: poller_replicate.php [--poller=N] [--class=all|data|auth|settings]\n\n";
 	print "Optional:\n";
 	print "    --poller=N  The numeric id of the poller to replicate out.  Otherwise all\n";
 	print "                pollers.  The default is all.\n";
diff -pruN 1.2.10+ds1-1/cli/rebuild_poller_cache.php 1.2.16+ds1-1/cli/rebuild_poller_cache.php
--- 1.2.10+ds1-1/cli/rebuild_poller_cache.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/rebuild_poller_cache.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/remove_device.php 1.2.16+ds1-1/cli/remove_device.php
--- 1.2.10+ds1-1/cli/remove_device.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/remove_device.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -38,6 +38,7 @@ $parms = $_SERVER['argv'];
 array_shift($parms);
 
 if (cacti_sizeof($parms)) {
+
 	/* setup defaults */
 	$description   = '';
 	$ip            = '';
@@ -46,6 +47,7 @@ if (cacti_sizeof($parms)) {
 	$quietMode     = false;
 	$confirm       = false;
 	$quiet         = false;
+	$debug         = false;
 
 	foreach($parms as $parameter) {
 		if (strpos($parameter, '=')) {
@@ -96,10 +98,10 @@ if (cacti_sizeof($parms)) {
 	}
 
 	/* process the various lists into validation arrays */
-	$hosts		= getHostsByDescription();
-	$addresses	= getAddresses();
-	$ids_host	= array();
-	$ids_ip		= array();
+	$hosts     = getHostsByDescription();
+	$addresses = getAddresses();
+	$ids_host	 = array();
+	$ids_ip    = array();
 
 	/* process host description */
 	if ($description > '') {
diff -pruN 1.2.10+ds1-1/cli/remove_graphs.php 1.2.16+ds1-1/cli/remove_graphs.php
--- 1.2.10+ds1-1/cli/remove_graphs.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/cli/remove_graphs.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/removespikes.php 1.2.16+ds1-1/cli/removespikes.php
--- 1.2.10+ds1-1/cli/removespikes.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/removespikes.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -55,10 +55,10 @@ $avgnan   = read_config_option('spikekil
 
 switch($method) {
 	case '1':
-		$method = 'variance';
+		$method = 'stddev';
 		break;
 	case '2':
-		$method = 'stddev';
+		$method = 'variance';
 		break;
 	case '3':
 		$method = 'float';
@@ -166,6 +166,9 @@ if (cacti_sizeof($parms)) {
 				exit(-3);
 		}
 	}
+} else {
+	display_help();
+	exit(0);
 }
 
 $spiker = new spikekill($rrdfile, $method, $avgnan, $stddev, $out_start, $out_end, $outliers, $percent, $numspike);
diff -pruN 1.2.10+ds1-1/cli/reorder_data_query.php 1.2.16+ds1-1/cli/reorder_data_query.php
--- 1.2.10+ds1-1/cli/reorder_data_query.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/reorder_data_query.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -45,7 +45,7 @@ if (cacti_sizeof($parms)) {
 			$arg = $parameter;
 			$value = '';
 		}
-	
+
 		switch ($arg) {
 			case '-id':
 			case '--id':
@@ -106,17 +106,17 @@ if (is_numeric($query_id)) {
 }
 
 /* get all object that have to be scanned */
-$data_queries = db_fetch_assoc("SELECT data_local.host_id, data_local.snmp_query_id, 
-	data_local.snmp_index, data_template_data.local_data_id, data_template_data.data_input_id, 
-	data_input_data.data_template_data_id, data_input_data.data_input_field_id, data_input_data.value 
-	FROM data_local 
-	LEFT JOIN data_template_data 
-	ON data_local.id=data_template_data.local_data_id 
-	LEFT JOIN data_input_fields 
-	ON data_template_data.data_input_id = data_input_fields.data_input_id 
-	LEFT JOIN data_input_data 
-	ON data_template_data.id = data_input_data.data_template_data_id 
-	AND data_input_fields.id = data_input_data.data_input_field_id 
+$data_queries = db_fetch_assoc("SELECT data_local.host_id, data_local.snmp_query_id,
+	data_local.snmp_index, data_template_data.local_data_id, data_template_data.data_input_id,
+	data_input_data.data_template_data_id, data_input_data.data_input_field_id, data_input_data.value
+	FROM data_local
+	LEFT JOIN data_template_data
+	ON data_local.id=data_template_data.local_data_id
+	LEFT JOIN data_input_fields
+	ON data_template_data.data_input_id = data_input_fields.data_input_id
+	LEFT JOIN data_input_data
+	ON data_template_data.id = data_input_data.data_template_data_id
+	AND data_input_fields.id = data_input_data.data_input_field_id
 	$sql_where");
 
 /* issue warnings and start message if applicable */
@@ -132,7 +132,7 @@ if (cacti_sizeof($data_queries)) {
 		/* build array required for function call */
 		$data_query['snmp_index_on'] = get_best_data_query_index_type($data_query['host_id'], $data_query['snmp_query_id']);
 		/* as we request the output_type, 'value' gives the snmp_query_graph_id */
-		$data_query['snmp_query_graph_id'] = $data_query['value']; 
+		$data_query['snmp_query_graph_id'] = $data_query['value'];
 		debug("Data Query #'" . $i . "' host: '" . $data_query['host_id'] .
 			"' SNMP Query Id: '" . $data_query['snmp_query_id'] .
 			"' Index: " . $data_query['snmp_index'] .
@@ -164,7 +164,7 @@ function display_help () {
 
 function debug($message) {
 	global $debug;
-	
+
 	if ($debug) {
 		print "DEBUG: " . trim($message) . "\n";
 	}
diff -pruN 1.2.10+ds1-1/cli/repair_database.php 1.2.16+ds1-1/cli/repair_database.php
--- 1.2.10+ds1-1/cli/repair_database.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/repair_database.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/repair_graphs.php 1.2.16+ds1-1/cli/repair_graphs.php
--- 1.2.10+ds1-1/cli/repair_graphs.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/repair_graphs.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -41,7 +41,12 @@ unset($graph_template_id);
 unset($data_template_id);
 
 foreach($parms as $parameter) {
-	@list($arg, $value) = @explode("=", $parameter);
+	if (strpos($parameter, '=')) {
+		list($arg, $value) = explode('=', $parameter);
+	} else {
+		$arg = $parameter;
+		$value = '';
+	}
 
 	switch ($arg) {
 		case "--execute":
diff -pruN 1.2.10+ds1-1/cli/repair_templates.php 1.2.16+ds1-1/cli/repair_templates.php
--- 1.2.10+ds1-1/cli/repair_templates.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/repair_templates.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cli/splice_rrd.php 1.2.16+ds1-1/cli/splice_rrd.php
--- 1.2.10+ds1-1/cli/splice_rrd.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/splice_rrd.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -43,7 +43,7 @@ if (file_exists(__DIR__ . '/../include/c
 // For legacy Cacti behavior
 if (!function_exists('cacti_sizeof')) {
 	function cacti_sizeof($object) {
-		return sizeof($object);
+		return cacti_sizeof($object);
 	}
 }
 
@@ -55,7 +55,7 @@ if (!function_exists('get_cacti_cli_vers
 
 if (!function_exists('is_resource_writable')) {
 	function is_resource_writable($path) {
-		if ($path{strlen($path)-1}=='/') {
+		if ($path[strlen($path)-1]=='/') {
 			return is_resource_writable($path.uniqid(mt_rand()).'.tmp');
 		}
 
@@ -583,7 +583,7 @@ function flattenXML(&$xml) {
 	$maxarray = array();
 	$mintime  = 'NaN';
 
-	if (sizeof($xml['rra'])) {
+	if (cacti_sizeof($xml['rra'])) {
 		foreach($xml['rra'] as $rraid => $data) {
 			$cf = $data['cf'];
 
@@ -639,7 +639,7 @@ function flattenXML(&$xml) {
 					$stats = sprintf("DS:%2d, CF:%8s, Vals:%10s, Max:%10s, Avg:%10s",
 						$dsid,
 						$cf,
-						number_format(sizeof($timedata)),
+						number_format(cacti_sizeof($timedata)),
 						number_format(getMaxValue($timedata), 4),
 						number_format(getAvgValue($timedata), 4));
 
@@ -672,7 +672,7 @@ function getMaxValue(&$data) {
  *  for use in debug output.
  */
 function getAvgValue(&$data) {
-	$entries = sizeof($data);
+	$entries = cacti_sizeof($data);
 	$total   = array_sum($data);
 
 	if ($entries) {
@@ -803,7 +803,7 @@ function processXML(&$output) {
 		}
 	}
 
-	if (sizeof($dsnames)) {
+	if (cacti_sizeof($dsnames)) {
 		foreach($dsnames as $index => $name) {
 			$rrd['dsnames'][$name] = $index;
 		}
diff -pruN 1.2.10+ds1-1/cli/sqltable_to_php.php 1.2.16+ds1-1/cli/sqltable_to_php.php
--- 1.2.10+ds1-1/cli/sqltable_to_php.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/cli/sqltable_to_php.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -177,7 +177,7 @@ function sqltable_to_php($table, $create
 			//exit;
 		}
 
-		$result = db_fetch_row_prepared('SELECT ENGINE, TABLE_COMMENT, ROW_FORMAT, CHARACTER_SET_NAME 
+		$result = db_fetch_row_prepared('SELECT ENGINE, TABLE_COMMENT, ROW_FORMAT, CHARACTER_SET_NAME
 			FROM information_schema.TABLES tbl JOIN information_schema.COLLATIONS coll ON tbl.TABLE_COLLATION=coll.COLLATION_NAME
 			WHERE TABLE_SCHEMA = SCHEMA()
 			AND TABLE_NAME = ?',
diff -pruN 1.2.10+ds1-1/cli/structure_rra_paths.php 1.2.16+ds1-1/cli/structure_rra_paths.php
--- 1.2.10+ds1-1/cli/structure_rra_paths.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cli/structure_rra_paths.php	2020-11-30 18:19:43.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -224,7 +224,7 @@ function display_version() {
 function display_help() {
 	display_version();
 
-	print "\nusage: structure_rra_paths.php [--host-id=N] [--proceed] [--version|-V|-v] [--help|-H|-h]\n\n"; 
+	print "\nusage: structure_rra_paths.php [--host-id=N] [--proceed] [--version|-V|-v] [--help|-H|-h]\n\n";
 	print "A simple interactive command line utility that converts a Cacti system from using\n";
 	print "legacy RRA paths to using structured RRA paths with the following\n";
 	print "naming convention: <path_rra>/host_id/local_data_id.rrd\n\n";
diff -pruN 1.2.10+ds1-1/cli/upgrade_database.php 1.2.16+ds1-1/cli/upgrade_database.php
--- 1.2.10+ds1-1/cli/upgrade_database.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/cli/upgrade_database.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/cmd.php 1.2.16+ds1-1/cmd.php
--- 1.2.10+ds1-1/cmd.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/cmd.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,3 +1,4 @@
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -44,10 +45,16 @@ function sig_handler($signo) {
 
 // function to assist in logging
 function debug_level($host_id, $level) {
+	global $debug;
+
 	static $debug_enabled = array();
 
 	if (!isset($debug_enabled[$host_id])) {
-		$debug_enabled[$host_id] = is_device_debug_enabled($host_id);
+		if ($debug) {
+			$debug_enabled[$host_id] = true;
+		} else {
+			$debug_enabled[$host_id] = is_device_debug_enabled($host_id);
+		}
 	}
 
 	$level = $debug_enabled[$host_id] ? POLLER_VERBOSITY_NONE : $level;
@@ -290,29 +297,41 @@ $polling_interval = read_config_option('
 if ($allhost) {
 	if (isset($polling_interval)) {
 		$polling_items = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' *
-			FROM poller_item
-			WHERE poller_id = ?
-			AND rrd_next_step<=0
-			ORDER BY host_id',
+			FROM poller_item AS pi
+			LEFT JOIN host AS h
+			ON h.id = pi.host_id
+			WHERE pi.poller_id = ?
+			AND (h.disabled = "" OR h.disabled IS NULL)
+			AND pi.rrd_next_step <= 0
+			ORDER BY pi.host_id',
 			array($poller_id));
 
 		$script_server_calls = db_fetch_cell_prepared('SELECT ' . SQL_NO_CACHE . ' count(*)
-			FROM poller_item
-			WHERE poller_id = ?
-			AND action IN (?, ?)
-			AND rrd_next_step<=0',
+			FROM poller_item AS pi
+			LEFT JOIN host AS h
+			ON h.id = pi.host_id
+			WHERE pi.poller_id = ?
+			AND (h.disabled = "" OR h.disabled IS NULL)
+			AND pi.action IN (?, ?)
+			AND pi.rrd_next_step <= 0',
 			array($poller_id, POLLER_ACTION_SCRIPT_PHP, POLLER_ACTION_SCRIPT_PHP_COUNT));
 	} else {
 		$polling_items = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' *
-			FROM poller_item
-			WHERE poller_id = ?
-			ORDER by host_id',
+			FROM poller_item AS pi
+			LEFT JOIN host AS h
+			ON h.id = pi.host_id
+			WHERE pi.poller_id = ?
+			AND (h.disabled = "" OR h.disabled IS NULL)
+			ORDER by pi.host_id',
 			array($poller_id));
 
 		$script_server_calls = db_fetch_cell_prepared('SELECT ' . SQL_NO_CACHE . ' count(*)
-			FROM poller_item
-			WHERE poller_id = ?
-			AND action IN (?, ?)',
+			FROM poller_item AS pi
+			LEFT JOIN host AS h
+			ON h.id = pi.host_id
+			WHERE pi.poller_id = ?
+			AND (h.disabled = "" OR h.disabled IS NULL)
+			AND pi.action IN (?, ?)',
 			array($poller_id, POLLER_ACTION_SCRIPT_PHP, POLLER_ACTION_SCRIPT_PHP_COUNT));
 	}
 
@@ -322,7 +341,7 @@ if ($allhost) {
 	$hosts = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' *
 		FROM host
 		WHERE poller_id = ?
-		AND disabled=""
+		AND disabled = ""
 		ORDER BY id',
 		array($poller_id));
 
@@ -345,7 +364,12 @@ if ($allhost) {
 			array($polling_interval, $poller_id));
 	}
 } else {
-	$print_data_to_stdout = false;
+	if ($debug) {
+		$print_data_to_stdout = true;
+	} else {
+		$print_data_to_stdout = false;
+	}
+
 	if ($first <= $last) {
 		// address potential exploits
 		input_validate_input_number($first);
@@ -365,21 +389,27 @@ if ($allhost) {
 
 		if (isset($polling_interval)) {
 			$polling_items = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' *
-				FROM poller_item
-				WHERE poller_id = ?
-				AND host_id >= ?
-				AND host_id <= ?
-				AND rrd_next_step <= 0
-				ORDER by host_id',
+				FROM poller_item AS pi
+				LEFT JOIN host AS h
+				ON h.id = pi.host_id
+				WHERE pi.poller_id = ?
+				AND (h.disabled = "" OR h.disabled IS NULL)
+				AND pi.host_id >= ?
+				AND pi.host_id <= ?
+				AND pi.rrd_next_step <= 0
+				ORDER by pi.host_id',
 				array($poller_id, $first, $last));
 
 			$script_server_calls = db_fetch_cell_prepared('SELECT ' . SQL_NO_CACHE . ' count(*)
-				FROM poller_item
-				WHERE poller_id = ?
-				AND action IN(?, ?)
-				AND host_id >= ?
-				AND host_id <= ?
-				AND rrd_next_step <= 0',
+				FROM poller_item AS pi
+				LEFT JOIN host AS h
+				ON h.id = pi.host_id
+				WHERE pi.poller_id = ?
+				AND (h.disabled = "" OR h.disabled IS NULL)
+				AND pi.action IN(?, ?)
+				AND pi.host_id >= ?
+				AND pi.host_id <= ?
+				AND pi.rrd_next_step <= 0',
 				array($poller_id, POLLER_ACTION_SCRIPT_PHP, POLLER_ACTION_SCRIPT_PHP_COUNT, $first, $last));
 
 			// setup next polling interval
@@ -399,18 +429,24 @@ if ($allhost) {
 				array($polling_interval, $poller_id, $first, $last));
 		} else {
 			$polling_items = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' *
-				FROM poller_item
-				WHERE poller_id = ?
-				AND host_id >= ? and host_id <= ?
-				ORDER by host_id',
+				FROM poller_item AS pi
+				LEFT JOIN host AS h
+				ON h.id = pi.host_id
+				WHERE pi.poller_id = ?
+				AND (h.disabled = "" OR h.disabled IS NULL)
+				AND pi.host_id >= ? AND pi.host_id <= ?
+				ORDER BY pi.host_id',
 				array($poller_id, $first, $last));
 
 			$script_server_calls = db_fetch_cell_prepared('SELECT ' . SQL_NO_CACHE . ' count(*)
-				FROM poller_item
-				WHERE poller_id = ?
-				AND action IN (?, ?)
-				AND host_id >= ?
-				AND host_id <= ?',
+				FROM poller_item AS pi
+				LEFT JOIN host AS h
+				ON h.id = pi.host_id
+				WHERE pi.poller_id = ?
+				AND (h.disabled = "" OR h.disabled IS NULL)
+				AND pi.action IN (?, ?)
+				AND pi.host_id >= ?
+				AND pi.host_id <= ?',
 				array($poller_id, POLLER_ACTION_SCRIPT_PHP, POLLER_ACTION_SCRIPT_PHP_COUNT, $first, $last));
 		}
 	} else {
@@ -681,6 +717,8 @@ if ((cacti_sizeof($polling_items) > 0) &
 			$last_host = $current_host;
 		}
 
+		$thread_start = microtime(true);
+
 		if (!$host_down) {
 			switch ($item['action']) {
 			case POLLER_ACTION_SNMP: // snmp
@@ -712,7 +750,9 @@ if ((cacti_sizeof($polling_items) > 0) &
 					}
 				}
 
-				cacti_log("Device[$host_id] DS[$data_source] SNMP: v" . $item['snmp_version'] . ': ' . $item['hostname'] . ', dsname: ' . $item['rrd_name'] . ', oid: ' . $item['arg1'] . ", output: $output", $print_data_to_stdout, 'POLLER', debug_level($host_id, POLLER_VERBOSITY_MEDIUM));
+				$total_time = (microtime(true) - $thread_start) * 1000;
+
+				cacti_log("Device[$host_id] DS[$data_source] TT[" . round($total_time, 2) . "] SNMP: v" . $item['snmp_version'] . ': ' . $item['hostname'] . ', dsname: ' . $item['rrd_name'] . ', oid: ' . $item['arg1'] . ", output: $output", $print_data_to_stdout, 'POLLER', debug_level($host_id, POLLER_VERBOSITY_MEDIUM));
 
 				break;
 			case POLLER_ACTION_SCRIPT: // script (popen)
@@ -732,7 +772,9 @@ if ((cacti_sizeof($polling_items) > 0) &
 					}
 				}
 
-				cacti_log("Device[$host_id] DS[$data_source] CMD: " . $item['arg1'] . ", output: $output", $print_data_to_stdout, 'POLLER', debug_level($host_id, POLLER_VERBOSITY_MEDIUM));
+				$total_time = (microtime(true) - $thread_start) * 1000;
+
+				cacti_log("Device[$host_id] DS[$data_source] TT[" . round($total_time, 2) . "] CMD: " . $item['arg1'] . ", output: $output", $print_data_to_stdout, 'POLLER', debug_level($host_id, POLLER_VERBOSITY_MEDIUM));
 
 				break;
 			case POLLER_ACTION_SCRIPT_PHP: // script (php script server)
@@ -752,7 +794,9 @@ if ((cacti_sizeof($polling_items) > 0) &
 					}
 				}
 
-				cacti_log("Device[$host_id] DS[$data_source] SERVER: " . $item['arg1'] . ", output: $output", $print_data_to_stdout, 'POLLER', debug_level($host_id, POLLER_VERBOSITY_MEDIUM));
+				$total_time = (microtime(true) - $thread_start) * 1000;
+
+				cacti_log("Device[$host_id] DS[$data_source] TT[" . round($total_time, 2) . "] SERVER: " . $item['arg1'] . ", output: $output", $print_data_to_stdout, 'POLLER', debug_level($host_id, POLLER_VERBOSITY_MEDIUM));
 
 				break;
 			default: // invalid polling option
diff -pruN 1.2.10+ds1-1/cmd_realtime.php 1.2.16+ds1-1/cmd_realtime.php
--- 1.2.10+ds1-1/cmd_realtime.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/cmd_realtime.php	2020-11-30 18:19:50.000000000 +0000
@@ -35,7 +35,7 @@ $start = date('Y-m-d H:i:s'); // for run
 /* correct for a windows PHP bug. fixed in 5.2.0 */
 if (cacti_count($_SERVER['argv']) < 4) {
 	echo "No graph_id, interval, pollerid specified.\n\n";
-	echo "Usage: cmd_rt.php POLLER_ID GRAPH_ID INTERVAL\n\n";
+	echo "Usage: cmd_realtime.php POLLER_ID GRAPH_ID INTERVAL\n\n";
 	exit(-1);
 }
 
diff -pruN 1.2.10+ds1-1/color.php 1.2.16+ds1-1/color.php
--- 1.2.10+ds1-1/color.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/color.php	2020-11-30 18:19:50.000000000 +0000
@@ -343,7 +343,7 @@ function color_import_processor(&$colors
 }
 
 function color_import() {
-	print "<form method='post' action='color.php?action=import' enctype='multipart/form-data'>\n";
+	form_start('color.php?action=import', '', true);
 
 	if ((isset($_SESSION['import_debug_info'])) && (is_array($_SESSION['import_debug_info']))) {
 		html_start_box('Import Results', '100%', '', '3', 'center', '');
@@ -618,6 +618,7 @@ function color() {
 				$('#export').click(function(event) {
 					strURL = 'color.php?action=export&header=false';
 					document.location = strURL;
+					Pace.stop();
 				});
 			});
 			</script>
@@ -751,8 +752,8 @@ function color_export() {
 
 	/* form the 'where' clause for our main sql query */
 	if (get_request_var('filter') != '') {
-		$sql_where = "WHERE (name LIKE '%" . get_request_var('filter') . "%'
-			OR hex LIKE '%" .  get_request_var('filter') . "%')";
+		$sql_where = 'WHERE (name LIKE ' . db_qstr('%' . get_request_var('filter') . '%') . '
+			OR hex LIKE ' . db_qstr('%' .  get_request_var('filter') . '%') . ')';
 	} else {
 		$sql_where = '';
 	}
diff -pruN 1.2.10+ds1-1/color_templates_items.php 1.2.16+ds1-1/color_templates_items.php
--- 1.2.10+ds1-1/color_templates_items.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/color_templates_items.php	2020-11-30 18:19:50.000000000 +0000
@@ -247,15 +247,26 @@ function aggregate_color_item_remove_con
 
 	html_start_box('', '100%', '', '3', 'center', '');
 
-	$template   = db_fetch_row_prepared('SELECT * FROM color_templates WHERE color_template_id = ?', array(get_request_var('id')));
-	$color_item = db_fetch_row_prepared('SELECT * FROM color_template_items WHERE color_template_item_id = ?', array(get_request_var('color_id')));
-	$color_hex  = db_fetch_cell_prepared('SELECT hex FROM colors WHERE id = ?', array($color_item['color_id']));
+	$template   = db_fetch_row_prepared('SELECT *
+		FROM color_templates
+		WHERE color_template_id = ?',
+		array(get_request_var('id')));
+
+	$color_item = db_fetch_row_prepared('SELECT *
+		FROM color_template_items
+		WHERE color_template_item_id = ?',
+		array(get_request_var('color_id')));
+
+	$color_hex  = db_fetch_cell_prepared('SELECT hex
+		FROM colors
+		WHERE id = ?',
+		array($color_item['color_id']));
 
 	?>
 	<tr>
 		<td class='topBoxAlt'>
 			<p><?php print __('Click \'Continue\' to delete the following Color Template Color.'); ?></p>
-			<p><?php print __('Color Name:');?> '<?php print $template['name'];?>'<br>
+			<p><?php print __('Color Name:');?> '<?php print html_escape($template['name']);?>'<br>
 			<?php print __('Color Hex:');?><strong><?php print $color_hex;?></p>
 		</td>
 	</tr>
@@ -299,7 +310,9 @@ function aggregate_color_item_remove() {
 	get_filter_request_var('color_id');
 	/* ==================================================== */
 
-	db_execute_prepared('DELETE FROM color_template_items WHERE color_template_item_id = ?', array(get_request_var('color_id')));
+	db_execute_prepared('DELETE FROM color_template_items
+		WHERE color_template_item_id = ?',
+		array(get_request_var('color_id')));
 }
 
 
@@ -314,10 +327,17 @@ function aggregate_color_item_edit() {
 	get_filter_request_var('color_template_id');
 	/* ==================================================== */
 
-	$template = db_fetch_row_prepared('SELECT * FROM color_templates WHERE color_template_id = ?', array(get_request_var('color_template_id')));
+	$template = db_fetch_row_prepared('SELECT *
+		FROM color_templates
+		WHERE color_template_id = ?',
+		array(get_request_var('color_template_id')));
 
 	if (isset_request_var('color_template_item_id') && (get_request_var('color_template_item_id') > 0)) {
-		$template_item = db_fetch_row_prepared('SELECT * FROM color_template_items WHERE color_template_item_id = ?', array(get_request_var('color_template_item_id')));
+		$template_item = db_fetch_row_prepared('SELECT *
+			FROM color_template_items
+			WHERE color_template_item_id = ?',
+			array(get_request_var('color_template_item_id')));
+
 		$header_label = __esc('Color Template Items [edit Report Item: %s]', $template['name']);
 	} else {
 		$template_item = array();
diff -pruN 1.2.10+ds1-1/color_templates.php 1.2.16+ds1-1/color_templates.php
--- 1.2.10+ds1-1/color_templates.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/color_templates.php	2020-11-30 18:19:50.000000000 +0000
@@ -214,7 +214,13 @@ function aggregate_color_form_actions()
 			/* ================= input validation ================= */
 			input_validate_input_number($matches[1]);
 			/* ==================================================== */
-			$color_list .= '<li>' . html_escape(db_fetch_cell_prepared('SELECT name FROM color_templates WHERE color_template_id = ?', array($matches[1]))) . '</li>';
+
+			$name = db_fetch_cell_prepared('SELECT name
+				FROM color_templates
+				WHERE color_template_id = ?',
+				array($matches[1]));
+
+			$color_list .= '<li>' . html_escape($name) . '</li>';
 			$color_array[] = $matches[1];
 		}
 	}
@@ -318,41 +324,47 @@ function aggregate_color_item() {
 	html_end_box();
 
     ?>
-    <script type='text/javascript'>
+	<script type='text/javascript'>
 
-    $(function() {
-        $('#color_templates_template_edit2_child').attr('id', 'color_item');
-        $('.cdialog').remove();
-        $('body').append("<div class='cdialog' id='cdialog'></div>");
+	$(function() {
+		$('#color_templates_template_edit2_child').attr('id', 'color_item');
+		$('.cdialog').remove();
+		$('#main').append("<div class='cdialog' id='cdialog'></div>");
 
 		<?php if (read_config_option('drag_and_drop') == 'on') { ?>
-        $('#color_item').tableDnD({
-            onDrop: function(table, row) {
-                loadPageNoHeader('color_templates_items.php?action=ajax_dnd&id=<?php isset_request_var('color_template_id') ? print get_request_var('color_template_id') : print 0;?>&'+$.tableDnD.serialize());
-            }
-        });
+		$('#color_item').tableDnD({
+			onDrop: function(table, row) {
+				loadPageNoHeader('color_templates_items.php?action=ajax_dnd&id=<?php isset_request_var('color_template_id') ? print get_request_var('color_template_id') : print 0;?>&'+$.tableDnD.serialize());
+			}
+		});
 		<?php } ?>
 
-        $('.delete').click(function (event) {
-            event.preventDefault();
-
-            id = $(this).attr('id').split('_');
-            request = 'color_templates_items.php?action=item_remove_confirm&id='+id[0]+'&color_id='+id[1];
-            $.get(request)
-		.done(function(data) {
-	                $('#cdialog').html(data);
-        	        applySkin();
-			$('#cdialog').dialog({ title: '<?php print __('Delete Color Item');?>', minHeight: 80, minWidth: 500 });
- 		})
-		.fail(function(data) {
-			getPresentHTTPError(data);
-		});
-        }).css('cursor', 'pointer');
-    });
+		$('.delete').click(function (event) {
+			event.preventDefault();
 
-    </script>
-    <?php
+			id = $(this).attr('id').split('_');
+			request = 'color_templates_items.php?action=item_remove_confirm&id='+id[0]+'&color_id='+id[1];
+			$.get(request)
+				.done(function(data) {
+					$('#cdialog').html(data);
+
+					applySkin();
+
+					$('#cdialog').dialog({
+						title: '<?php print __('Delete Color Item');?>',
+						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
+						minHeight: 80,
+						minWidth: 500
+					});
+				})
+				.fail(function(data) {
+					getPresentHTTPError(data);
+				});
+		}).css('cursor', 'pointer');
+	});
 
+	</script>
+	<?php
 }
 
 /* ----------------------------
diff -pruN 1.2.10+ds1-1/data_debug.php 1.2.16+ds1-1/data_debug.php
--- 1.2.10+ds1-1/data_debug.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/data_debug.php	2020-11-30 18:19:50.000000000 +0000
@@ -492,7 +492,7 @@ function debug_wizard() {
 	$sql_order = get_order_string();
 	$sql_limit = ' LIMIT ' . ($rows*(get_request_var('page')-1)) . ',' . $rows;
 
-	$checks = db_fetch_assoc("SELECT dd.*, dtd.local_data_id, dtd.name_cache
+	$checks = db_fetch_assoc("SELECT dd.*, dtd.local_data_id, dtd.name_cache, u.username
 		FROM data_local AS dl
 		INNER JOIN data_template_data AS dtd
 		ON dl.id=dtd.local_data_id
@@ -502,6 +502,8 @@ function debug_wizard() {
 		ON h.id = dl.host_id
 		$dd_join JOIN data_debug AS dd
 		ON dl.id = dd.datasource
+		LEFT JOIN user_auth AS u
+		ON u.id = dd.user
 		$sql_where1
 		$sql_order
 		$sql_limit");
@@ -528,17 +530,12 @@ function debug_wizard() {
 
 			$issue_title = implode('<br/>',$issues);
 
-			$user = db_fetch_cell_prepared('SELECT username
-				FROM user_auth
-				WHERE id = ?',
-				array($check['user']), 'username');
-
 			form_alternate_row('line' . $check['local_data_id']);
 
 			form_selectable_cell(filter_value(title_trim($check['name_cache'], read_config_option('max_title_length')), get_request_var('rfilter'), 'data_debug.php?action=view&id=' . $check['local_data_id']), $check['local_data_id']);
 
 			if (!empty($check['datasource'])) {
-				form_selectable_ecell($user, $check['local_data_id']);
+				form_selectable_ecell($check['username'], $check['local_data_id']);
 				form_selectable_cell(date($datefmt, $check['started']), $check['local_data_id'], '', 'right');
 				form_selectable_cell($check['local_data_id'], $check['local_data_id'], '', 'right');
 				form_selectable_cell(debug_icon(($check['done'] ? (strlen($issue_line) ? 'off' : 'on'):'')), $check['local_data_id'], '', 'center');
@@ -611,9 +608,13 @@ function debug_view() {
 	$dtd = db_fetch_row_prepared('SELECT *
 		FROM data_template_data
 		WHERE local_data_id = ?',
-		array($check['datasource']));
+		array($id));
 
-	$real_pth = str_replace('<path_rra>', $config['rra_path'], $dtd['data_source_path']);
+	if (cacti_sizeof($dtd)) {
+		$real_path = str_replace('<path_rra>', $config['rra_path'], $dtd['data_source_path']);
+	} else {
+		$real_path = __('Not Found');
+	}
 
 	$poller_data = array();
 	if (!empty($check['info']['last_result'])) {
@@ -683,12 +684,12 @@ function debug_view() {
 		array(
 			'name' => 'rrd_folder_writable',
 			'title' => __('Is RRA Folder writeable by poller?'),
-			'value' => dirname($real_pth)
+			'value' => dirname($real_path)
 		),
 		array(
 			'name' => 'rrd_writable',
 			'title' => __('Is RRDfile writeable by poller?'),
-			'value' => $real_pth
+			'value' => $real_path
 		),
 		array(
 			'name' => 'rrd_exists',
@@ -724,7 +725,7 @@ function debug_view() {
 		array(
 			'name' => 'convert_name',
 			'title' => __('Were we able to convert the title?'),
-			'value' => get_data_source_title($check['datasource'])
+			'value' => html_escape(get_data_source_title($check['datasource']))
 		),
 		array(
 			'name' => 'rrd_match',
diff -pruN 1.2.10+ds1-1/data_input.php 1.2.16+ds1-1/data_input.php
--- 1.2.10+ds1-1/data_input.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/data_input.php	2020-11-30 18:19:50.000000000 +0000
@@ -172,7 +172,7 @@ function form_save() {
 		$save['id']            = get_request_var('id');
 		$save['hash']          = get_hash_data_input(get_nfilter_request_var('id'), 'data_input_field');
 		$save['data_input_id'] = get_request_var('data_input_id');
-		$save['name']          = form_input_validate(get_nfilter_request_var('name'), 'name', '', false, 3);
+		$save['name']          = form_input_validate(get_nfilter_request_var('fname'), 'fname', '', false, 3);
 		$save['data_name']     = form_input_validate(get_nfilter_request_var('data_name'), 'data_name', '', false, 3);
 		$save['input_output']  = get_nfilter_request_var('input_output');
 		$save['update_rra']    = form_input_validate((isset_request_var('update_rra') ? get_nfilter_request_var('update_rra') : ''), 'update_rra', '', true, 3);
@@ -348,8 +348,8 @@ function field_remove_confirm() {
 	<tr>
 		<td class='topBoxAlt'>
 			<p><?php print __('Click \'Continue\' to delete the following Data Input Field.');?></p>
-			<p><?php print __('Field Name: %s', $field['data_name']);?><br>
-			<p><?php print __('Friendly Name: %s', $field['name']);?><br>
+			<p><?php print __esc('Field Name: %s', $field['data_name']);?><br>
+			<p><?php print __esc('Friendly Name: %s', $field['name']);?><br>
 		</td>
 	</tr>
 	<tr>
@@ -376,10 +376,6 @@ function field_remove_confirm() {
 				loadPageNoHeader('data_input.php?action=edit&header=false&id=<?php print get_request_var('data_input_id');?>');
 			});
 		});
-
-		$('#cancel').unbind().click(function() {
-			$('#cdialog').dialog('close');
-		});
 	});
 	</script>
 	<?php
@@ -479,7 +475,7 @@ function field_edit() {
 	}
 
 	if (isset($field)) {
-		$dfield .= ' ' . $field['data_name'];
+		$dfield .= ' ' . html_escape($field['data_name']);
 	}
 	form_start('data_input.php', 'data_input');
 
@@ -538,6 +534,23 @@ function data_remove($id) {
 	update_replication_crc(0, 'poller_replicate_data_input_crc');
 }
 
+function data_input_more_inputs($id, $input_string) {
+	$input_string = str_replace('<path_cacti>', '', $input_string);
+	$inputs = substr_count($input_string, '<');
+
+	$existing = db_fetch_cell_prepared('SELECT COUNT(*)
+		FROM data_input_fields
+		WHERE data_input_id = ?
+		AND input_output = "in"',
+		array($id));
+
+	if ($inputs > $existing) {
+		return true;
+	} else {
+		return false;
+	}
+}
+
 function data_edit() {
 	global $config, $fields_data_input_edit;
 
@@ -557,11 +570,11 @@ function data_edit() {
 			WHERE id = ?',
 			array(get_request_var('id')));
 
-		$header_label = __esc('Data Input Methods [edit: %s]', $data_input['name']);
+		$header_label = __esc('Data Input Method [edit: %s]', $data_input['name']);
 	} else {
 		$data_input = array();
 
-		$header_label = __('Data Input Methods [new]');
+		$header_label = __('Data Input Method [new]');
 	}
 
 	if (!isset($config['input_whitelist'])) {
@@ -611,7 +624,13 @@ function data_edit() {
 	html_end_box(true, true);
 
 	if (!isempty_request_var('id')) {
-		html_start_box(__('Input Fields'), '100%', '', '3', 'center', 'data_input.php?action=field_edit&type=in&data_input_id=' . get_request_var('id'));
+		if (data_input_more_inputs(get_request_var('id'), $data_input['input_string'])) {
+			$url = 'data_input.php?action=field_edit&type=in&data_input_id=' . get_request_var('id');
+		} else {
+			$url = '';
+		}
+
+		html_start_box(__('Input Fields'), '100%', '', '3', 'center', $url);
 
 		print "<tr class='tableHeader'>";
 		DrawMatrixHeaderItem(__('Name'), '', 1);
@@ -724,7 +743,8 @@ function data_edit() {
 	<script type='text/javascript'>
 
 	$(function() {
-		$('body').append("<div id='cdialog'></div>");
+		$('.cdialog').remove();
+		$('#main').append("<div id='cdialog' class='cdialog'></div>");
 
 		$('.delete').unbind().click(function (event) {
 			event.preventDefault();
@@ -733,7 +753,9 @@ function data_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
+
 					$('#cdialog').dialog({
 						title: '<?php print __('Delete Data Input Field');?>',
 						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
@@ -905,10 +927,36 @@ function data() {
 
 	$display_text = array(
 		'name'         => array('display' => __('Data Input Name'),    'align' => 'left', 'sort' => 'ASC', 'tip' => __('The name of this Data Input Method.')),
-		'nosort'       => array('display' => __('Deletable'),          'align' => 'right', 'tip' => __('Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template.')),
-		'data_sources' => array('display' => __('Data Sources Using'), 'align' => 'right', 'sort' => 'DESC', 'tip' => __('The number of Data Sources that use this Data Input Method.')),
-		'templates'    => array('display' => __('Templates Using'),    'align' => 'right', 'sort' => 'DESC', 'tip' => __('The number of Data Templates that use this Data Input Method.')),
-		'type_id'      => array('display' => __('Data Input Method'),  'align' => 'right', 'sort' => 'ASC', 'tip' => __('The method used to gather information for this Data Input Method.')));
+		'id' => array(
+			'display' => __('ID'),
+			'align'   => 'right',
+			'sort'    => 'ASC',
+			'tip'     => __('The internal database ID for this Data Input Method.  Useful when performing automation or debugging.')
+		),
+		'nosort' => array(
+			'display' => __('Deletable'),
+			'align'   => 'right',
+			'tip'     => __('Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template.')
+		),
+		'data_sources' => array(
+			'display' => __('Data Sources Using'),
+			'align'   => 'right',
+			'sort'    => 'DESC',
+			'tip'     => __('The number of Data Sources that use this Data Input Method.')
+		),
+		'templates' => array(
+			'display' => __('Templates Using'),
+			'align'   => 'right',
+			'sort'    => 'DESC',
+			'tip'     => __('The number of Data Templates that use this Data Input Method.')
+		),
+		'type_id' => array(
+			'display' => __('Data Input Method'),
+			'align'   => 'right',
+			'sort'    => 'ASC',
+			'tip'     => __('The method used to gather information for this Data Input Method.')
+		)
+	);
 
 	html_header_sort_checkbox($display_text, get_request_var('sort_column'), get_request_var('sort_direction'), false);
 
@@ -923,7 +971,8 @@ function data() {
 			}
 			form_alternate_row('line' . $data_input['id'], true, $disabled);
 			form_selectable_cell(filter_value($data_input['name'], get_request_var('filter'), 'data_input.php?action=edit&id=' . $data_input['id']), $data_input['id']);
-			form_selectable_cell($disabled ? __('No'):__('Yes'), $data_input['id'],'', 'right');
+			form_selectable_cell($data_input['id'], $data_input['id'], '', 'right');
+			form_selectable_cell($disabled ? __('No'):__('Yes'), $data_input['id'], '', 'right');
 			form_selectable_cell(number_format_i18n($data_input['data_sources'], '-1'), $data_input['id'],'', 'right');
 			form_selectable_cell(number_format_i18n($data_input['templates'], '-1'), $data_input['id'],'', 'right');
 			form_selectable_cell($input_types[$data_input['type_id']], $data_input['id'], '', 'right');
diff -pruN 1.2.10+ds1-1/data_queries.php 1.2.16+ds1-1/data_queries.php
--- 1.2.10+ds1-1/data_queries.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/data_queries.php	2020-11-30 18:19:50.000000000 +0000
@@ -151,7 +151,7 @@ function form_save() {
 		}
 
 		header('Location: data_queries.php?header=false&action=edit&id=' . (empty($snmp_query_id) ? get_request_var('id') : $snmp_query_id));
-	} elseif (isset_request_var('save_component_snmp_query_item') && !isset_request_var('svg_x') && !isset_request_var('svds_x')) {
+	} elseif (isset_request_var('save_component_snmp_query_item')) {
 		/* ================= input validation ================= */
 		get_filter_request_var('id');
 		get_filter_request_var('snmp_query_id');
@@ -235,7 +235,7 @@ function form_save() {
 		}
 
 		header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . (empty($snmp_query_graph_id) ? get_request_var('id') : $snmp_query_graph_id) . '&snmp_query_id=' . get_request_var('snmp_query_id'));
-	} elseif (isset_request_var('svg_x')) {
+	} elseif (isset_request_var('save_component_svg')) {
 		/* ================= input validation ================= */
 		get_filter_request_var('id');
 		get_filter_request_var('snmp_query_id');
@@ -259,7 +259,7 @@ function form_save() {
 		}
 
 		/* suggested values -- graph templates */
-		$sequence = get_sequence(0, 'sequence', 'snmp_query_graph_sv', 'snmp_query_graph_id=' . get_filter_request_var('id') . " AND field_name = " . db_qstr(get_nfilter_request_var('svg_field')));
+		$sequence = get_sequence(0, 'sequence', 'snmp_query_graph_sv', 'snmp_query_graph_id = ' . get_filter_request_var('id') . ' AND field_name = ' . db_qstr(get_nfilter_request_var('svg_field')));
 
 		$hash   = get_hash_data_query(0, 'data_query_sv_graph');
 		$header = '';
@@ -285,9 +285,10 @@ function form_save() {
 		}
 
 		header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
-	} elseif (isset_request_var('svds_x')) {
+	} elseif (isset_request_var('save_component_svds')) {
 		/* ================= input validation ================= */
 		get_filter_request_var('id');
+		get_filter_request_var('svds_id');
 		get_filter_request_var('snmp_query_id');
 		get_filter_request_var('graph_template_id');
 		/* ==================================================== */
@@ -298,50 +299,45 @@ function form_save() {
 			$header = '';
 		}
 
-		foreach ($_POST as $var => $val) {
-			if (preg_match('/^svds_([0-9]+)_x/i', $var, $matches)) {
-				/* ================= input validation ================= */
-				input_validate_input_number($matches[1]);
-				/* ==================================================== */
-
-				if  (isempty_request_var('svds_' . $matches[1] . '_text')) {
-					raise_message(39);
-					header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
-					return;
-				} elseif (isempty_request_var('svds_' . $matches[1] . '_field')) {
-					raise_message(38);
-					header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
-					return;
-				}
-
-				$sequence = get_sequence(0, 'sequence', 'snmp_query_graph_rrd_sv', 'snmp_query_graph_id=' . get_request_var('id')  . ' AND data_template_id=' . $matches[1] . " AND field_name='" . get_nfilter_request_var('svds_' . $matches[1] . '_field') . "'");
+		if (isset_request_var('svds_id')) {
+			$svds_id = get_request_var('svds_id');
 
-				$hash = get_hash_data_query(0, 'data_query_sv_data_source');
+			if  (isempty_request_var('svds_text')) {
+				raise_message(39);
+				header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
+				return;
+			} elseif (isempty_request_var('svds_field')) {
+				raise_message(38);
+				header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
+				return;
+			}
 
-				db_execute_prepared('INSERT INTO snmp_query_graph_rrd_sv
-					(hash, snmp_query_graph_id, data_template_id, sequence, field_name, text)
-					VALUES (?, ?, ?, ?, ?, ?)',
-					array(
-						$hash, get_request_var('id'),
-						$matches[1],
-						$sequence,
-						get_nfilter_request_var('svds_' . $matches[1] . '_field'),
-						get_nfilter_request_var('svds_' . $matches[1] . '_text')
-					)
-				);
+			$sequence = get_sequence(0, 'sequence', 'snmp_query_graph_rrd_sv', 'snmp_query_graph_id = ' . get_request_var('id')  . ' AND data_template_id = ' . $svds_id . " AND field_name = " . db_qstr(get_nfilter_request_var('svds_field')));
 
-				clear_messages();
+			$hash = get_hash_data_query(0, 'data_query_sv_data_source');
 
-				if (isset_request_var('header') && get_nfilter_request_var('header') == 'false') {
-					$header = '&header=false';
-				} else {
-					$header = '';
-				}
+			db_execute_prepared('INSERT INTO snmp_query_graph_rrd_sv
+				(hash, snmp_query_graph_id, data_template_id, sequence, field_name, text)
+				VALUES (?, ?, ?, ?, ?, ?)',
+				array(
+					$hash,
+					get_request_var('id'),
+					$svds_id,
+					$sequence,
+					get_nfilter_request_var('svds_field'),
+					get_nfilter_request_var('svds_text')
+				)
+			);
 
-				header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
+			clear_messages();
 
-				break;
+			if (isset_request_var('header') && get_nfilter_request_var('header') == 'false') {
+				$header = '&header=false';
+			} else {
+				$header = '';
 			}
+
+			header('Location: data_queries.php?header=false&action=item_edit' . $header . '&id=' . get_request_var('id') . '&snmp_query_id=' . get_request_var('snmp_query_id'));
 		}
 	}
 }
@@ -567,13 +563,13 @@ function data_query_item_remove_confirm(
 	<tr>
 		<td class='topBoxAlt'>
 			<p><?php print __('Click \'Continue\' to delete the following Data Query Graph Association.');?></p>
-			<p><?php print __('Graph Name: %s', $graph_template['name']);?><br>
+			<p><?php print __esc('Graph Name: %s', $graph_template['name']);?><br>
 		</td>
 	</tr>
 	<tr>
 		<td class='right'>
 			<input type='button' class='ui-button ui-corner-all ui-widget' id='cancel' value='<?php print __esc('Cancel');?>' onClick='$("#cdialog").dialog("close");' name='cancel'>
-			<input type='button' class='ui-button ui-corner-all ui-widget' id='continue' value='<?php print __esc('Continue');?>' name='continue' title='<?php print __esc('Remove VDEF Item');?>'>
+			<input type='button' class='ui-button ui-corner-all ui-widget' id='continue' value='<?php print __esc('Continue');?>' name='continue' title='<?php print __esc('Remove Data Query Graph Template');?>'>
 		</td>
 	</tr>
 	<?php
@@ -581,23 +577,6 @@ function data_query_item_remove_confirm(
 	html_end_box();
 
 	form_end();
-
-	?>
-	<script type='text/javascript'>
-	$(function() {
-		$('#continue').click(function(data) {
-			$.post('data_queries.php?action=item_remove', {
-				__csrf_magic: csrfMagicToken,
-				snmp_query_id: <?php print get_request_var('snmp_query_id');?>,
-				id: <?php print get_request_var('id');?>
-			}, function(data) {
-				$('#cdialog').dialog('close');
-				loadPageNoHeader('data_queries.php?action=edit&header=false&id=<?php print get_request_var('snmp_query_id');?>');
-			});
-		});
-	});
-	</script>
-	<?php
 }
 
 function data_query_item_remove() {
@@ -684,7 +663,7 @@ function data_query_item_edit() {
 	<?php
 
 	if (!empty($snmp_query_item['id'])) {
-		html_start_box( __('Associated Data Templates'), '100%', '', '3', 'center', '');
+		html_start_box(__('Associated Data Templates'), '100%', '', '3', 'center', '');
 
 		$data_templates = db_fetch_assoc_prepared('SELECT data_template.id, data_template.name
 			FROM (data_template, data_template_rrd, graph_templates_item)
@@ -700,8 +679,8 @@ function data_query_item_edit() {
 		if (cacti_sizeof($data_templates)) {
 			foreach ($data_templates as $data_template) {
 				print "<tr class='tableHeader'>
-						<th class='tableSubHeaderColumn'>" . __('Data Template - %s', $data_template['name']) . '</th>
-					</tr>';
+					<th class='tableSubHeaderColumn'>" . __esc('Data Template - %s', $data_template['name']) . '</th>
+				</tr>';
 
 				$data_template_rrds = db_fetch_assoc_prepared('SELECT dtr.id, dtr.data_source_name,
 					sqgr.snmp_field_name, sqgr.snmp_query_graph_id
@@ -943,16 +922,16 @@ function data_query_item_edit() {
 								<?php print __('Field Name');?>
 							</td>
 							<td>
-								<input type='text' class='svds_field ui-state-default ui-corner-all' id='svds_<?php print $data_template['id'];?>_field' name='svds_<?php print $data_template['id'];?>_field' size='15'>
+								<input type='text' class='svds_field ui-state-default ui-corner-all' id='svds_<?php print $data_template['id'];?>_field' size='15'>
 							</td>
 							<td class='nowrap'>
 								<?php print __('Suggested Value');?>
 							</td>
 							<td>
-								<input type='text' class='svds_text ui-state-default ui-corner-all' id='svds_<?php print $data_template['id'];?>_text' name='svds_<?php print $data_template['id'];?>_text' size='60'>
+								<input type='text' class='svds_text ui-state-default ui-corner-all' id='svds_<?php print $data_template['id'];?>_text' size='60'>
 							</td>
 							<td>
-								<input type='button' class='svds_x ui-button ui-corner-all ui-widget' id='svds_<?php print $data_template['id'];?>_x' name='svds_<?php print $data_template['id'];?>_x' value='<?php print __esc('Add');?>' title='<?php print __('Add Data Source Name Suggested Name');?>'>
+								<input type='button' class='svds_x ui-button ui-corner-all ui-widget' id='svds_<?php print $data_template['id'];?>_x' value='<?php print __esc('Add');?>' title='<?php print __('Add Data Source Name Suggested Name');?>'>
 							</td>
 						</tr>
 					</table>
@@ -991,17 +970,14 @@ function data_query_item_edit() {
 
 	$('input[id="svg_x"]').click(function() {
 		$.post('data_queries.php', {
-			graph_template_id_prev:graph_template_id_prev,
-			action:'save',
-			name:$('#name').val(),
-			graph_template_id:$('#graph_template_id').val(),
-			id:$('#id').val(),
-			header:'false',
-			save_component_snmp_query_item:'1',
-			snmp_query_id:$('#snmp_query_id').val(),
-			svg_field:$('#svg_field').val(),
-			svg_text:$('#svg_text').val(),
-			svg_x:'Add',
+			action: 'save',
+			save_component_svg: '1',
+			id: $('#id').val(),
+			graph_template_id: $('#graph_template_id').val(),
+			snmp_query_id: $('#snmp_query_id').val(),
+			svg_field: $('#svg_field').val(),
+			svg_text: $('#svg_text').val(),
+			header: 'false',
 			__csrf_magic: csrfMagicToken
 		}).done(function(data) {
 			$('#main').html(data);
@@ -1009,31 +985,29 @@ function data_query_item_edit() {
 		});
 	});
 
-	$('input.svds_x').click(function() {
-		var $form = $(this).closest('form');
-		var svds_text_name=$form.find('input.svds_text').attr('name');
-		var svds_field_name=$form.find('input.svds_field').attr('name');
-		var svds_x_name=$form.find('input.svds_x').attr('name');
-
-		var jSON = $.parseJSON('{ ' +
-			'"graph_template_id_prev":"'+graph_template_id_prev + '", ' +
-			'"action":"save", ' +
-			'"name":"'+$('#name').val() + '", ' +
-			'"graph_template_id":"'+$('#graph_template_id').val() + '", ' +
-			'"id":"'+$('#id').val() + '", ' +
-			'"header":"false", ' +
-			'"__csrf_magic":"'+csrfMagicToken+'", ' +
-			'"save_component_snmp_query_item":"1", ' +
-			'"snmp_query_id":"'+$('#snmp_query_id').val() + '", ' +
-			'"'+svds_field_name+'":"'+$form.find('input.svds_field').val() + '", ' +
-			'"'+svds_text_name+'":"'+$form.find('input.svds_text').val() + '", ' +
-			'"'+svds_x_name+'":"Add", ' +
-			'"svds_x":"Add" }');
-
-		$.post('data_queries.php', jSON).done(function(data) {
-			$('#main').html(data);
-			applySkin();
-		});
+    $('.svds_x').click(function() {
+		// Get the dsid value
+		var id    = $(this).attr('id');
+		var parts = id.split('_');
+		var sid   = parts[1];
+
+		if (sid != '') {
+			$.post('data_queries.php', {
+				action: 'save',
+				save_component_svds: '1',
+				id: $('#id').val(),
+				graph_template_id: $('#graph_template_id').val(),
+				snmp_query_id: $('#snmp_query_id').val(),
+				'svds_field': $('#svds_'+sid+'_field').val(),
+				'svds_text': $('#svds_'+sid+'_text').val(),
+				'svds_id': sid,
+				header: 'false',
+				__csrf_magic: csrfMagicToken
+			}).done(function(data) {
+				$('#main').html(data);
+				applySkin();
+			});
+		}
 	});
 	</script>
 	<?php
@@ -1163,7 +1137,7 @@ function data_query_edit() {
 					<?php if ($xml_file_exists) {?>
 						<a class='linkEditMain' href="<?php print html_escape('data_queries.php?action=item_edit&id=' . $snmp_query_graph['id'] . '&snmp_query_id=' . $snmp_query['id']);?>"><?php print html_escape($snmp_query_graph['name']);?></a>
 					<?php } else { ?>
-						<span class='noLinkEditMain' title='Association Read Only until XML file located'><?php print html_escape($snmp_query_graph['name']);?></span>
+						<span class='noLinkEditMain' title='<?php print __esc('Association Read Only until XML file located');?>'><?php print html_escape($snmp_query_graph['name']);?></span>
 					<?php } ?>
 					</td>
 					<td>
@@ -1176,11 +1150,11 @@ function data_query_edit() {
 						<?php print $snmp_query_graph['id'];?>
 					</td><?php if ($snmp_query_graph['graphs'] == 0) {?>
 					<td class='right'>
-							<a class='delete deleteMarker fa fa-times' title='<?php print __('Delete');?>' href='<?php print html_escape('data_queries.php?action=item_remove_confirm&id=' . $snmp_query_graph['id'] . '&snmp_query_id=' . $snmp_query['id']);?>'></a>
+						<a class='delete deleteMarker fa fa-times' title='<?php print __('Delete');?>' href='<?php print html_escape('data_queries.php?action=item_remove_confirm&id=' . $snmp_query_graph['id'] . '&snmp_query_id=' . $snmp_query['id']);?>'></a>
 					</td>
 					<?php } else { ?>
 					<td class='right'>
-							<a class='deleteMarkerDisabled fa fa-times' title='<?php print __('Mapped Graph Templates with Graphs are read only');?>' href='#'></a>
+						<a class='deleteMarkerDisabled fa fa-times' title='<?php print __('Mapped Graph Templates with Graphs are read only');?>' href='#'></a>
 					</td>
 					<?php } ?>
 				</tr>
@@ -1198,8 +1172,12 @@ function data_query_edit() {
 	?>
 	<script type='text/javascript'>
 
+	var snmp_query_id = '<?php print isset($snmp_query['id']) ? $snmp_query['id']:'0';?>';
+	var snmp_query_graph_id = '<?php print isset($snmp_query_graph['id']) ? $snmp_query_graph['id']:'0';?>';
+
 	$(function() {
-		$('body').append("<div id='cdialog'></div>");
+		$('.cdialog').remove();
+		$('#main').append("<div id='cdialog' class='cdialog'></div>");
 
 		$('.noLinkEditMain').tooltip();
 
@@ -1210,7 +1188,20 @@ function data_query_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
+
+					$('#continue').click(function(data) {
+						$.post('data_queries.php?action=item_remove', {
+							__csrf_magic: csrfMagicToken,
+							snmp_query_id: snmp_query_id,
+							id: snmp_query_graph_id
+						}, function(data) {
+							$('#cdialog').dialog('close');
+							loadPageNoHeader('data_queries.php?action=edit&header=false&id='+snmp_query_id);
+						});
+					});
+
 					$('#cdialog').dialog({
 						title: '<?php print __('Delete Associated Graph');?>',
 						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
@@ -1405,13 +1396,13 @@ function data_query() {
 		),
 		'data_input_method' => array(
 			'display' => __('Data Input Method'),
-			'align' => 'left',
+			'align' => 'right',
 			'sort' => 'ASC',
 			'tip' => __('The Data Input Method used to collect data for Data Sources associated with this Data Query.')
 		)
 	);
 
-	$nav = html_nav_bar('data_queries.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, sizeof($display_text) + 1, __('Data Queries'), 'page', 'main');
+	$nav = html_nav_bar('data_queries.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, cacti_sizeof($display_text) + 1, __('Data Queries'), 'page', 'main');
 
 	form_start('data_queries.php', 'chk');
 
@@ -1436,7 +1427,7 @@ function data_query() {
 			form_selectable_cell($disabled ? __('No'):__('Yes'), $snmp_query['id'], '', 'right');
 			form_selectable_cell(number_format_i18n($snmp_query['graphs'], '-1'), $snmp_query['id'], '', 'right');
 			form_selectable_cell(number_format_i18n($snmp_query['templates'], '-1'), $snmp_query['id'], '', 'right');
-			form_selectable_cell(filter_value($snmp_query['data_input_method'], get_request_var('filter')), $snmp_query['id']);
+			form_selectable_cell(filter_value($snmp_query['data_input_method'], get_request_var('filter')), $snmp_query['id'], '', 'right');
 			form_checkbox_cell($snmp_query['name'], $snmp_query['id'], $disabled);
 			form_end_row();
 		}
diff -pruN 1.2.10+ds1-1/data_source_profiles.php 1.2.16+ds1-1/data_source_profiles.php
--- 1.2.10+ds1-1/data_source_profiles.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/data_source_profiles.php	2020-11-30 18:19:50.000000000 +0000
@@ -28,7 +28,7 @@ include_once('./lib/utility.php');
 
 $profile_actions = array(
 	1 => __('Delete'),
-//	2 => __('Duplicate')
+	2 => __('Duplicate')
 );
 
 /* set default action */
@@ -241,9 +241,7 @@ function form_actions() {
 				db_execute('DELETE FROM data_source_profiles_rra WHERE ' . array_to_sql_or($selected_items, 'data_source_profile_id'));
 				db_execute('DELETE FROM data_source_profiles_cf WHERE ' . array_to_sql_or($selected_items, 'data_source_profile_id'));
 			} elseif (get_request_var('drp_action') == '2') { // duplicate
-				for ($i=0;($i<cacti_count($selected_items));$i++) {
-					duplicate_data_source_profile($selected_items[$i], get_nfilter_request_var('title_format'));
-				}
+				duplicate_data_source_profile($selected_items, get_nfilter_request_var('title_format'));
 			}
 		}
 
@@ -272,7 +270,7 @@ function form_actions() {
 
 	form_start('data_source_profiles.php');
 
-	html_start_box($profile_actions{get_request_var('drp_action')}, '60%', '', '3', 'center', '');
+	html_start_box($profile_actions[get_request_var('drp_action')], '60%', '', '3', 'center', '');
 
 	if (isset($profile_array) && cacti_sizeof($profile_array)) {
 		if (get_request_var('drp_action') == '1') { // delete
@@ -321,6 +319,62 @@ function form_actions() {
     CDEF Item Functions
    -------------------------- */
 
+function duplicate_data_source_profile($source_profile, $title_format) {
+	if (!is_array($source_profile)) {
+		$source_profile = array($source_profile);
+	}
+
+	foreach($source_profile as $id) {
+		$profile = db_fetch_row_prepared('SELECT *
+			FROM data_source_profiles
+			WHERE id = ?',
+			array($id));
+
+		if (cacti_sizeof($profile)) {
+			$save = array();
+
+			$save['id']   = 0;
+
+			foreach($profile as $column => $value) {
+				if ($column == 'id') {
+					continue;
+				} elseif ($column == 'hash') {
+					$save['hash'] = get_hash_data_source_profile(0);
+				} elseif ($column == 'name') {
+					$save['name'] = str_replace('<profile_title>', $value, $title_format);
+				} elseif ($column == 'default') {
+					$save['default'] = '';
+				} else {
+					$save[$column] = $value;
+				}
+			}
+
+			$newid = sql_save($save, 'data_source_profiles');
+
+			if ($newid > 0) {
+				db_execute_prepared("INSERT INTO data_source_profiles_cf
+					SELECT '$newid' AS data_source_profile_id, consolidation_function_id
+					FROM data_source_profiles_cf
+					WHERE data_source_profile_id = ?",
+					array($id));
+
+				db_execute_prepared("INSERT INTO data_source_profiles_rra
+					(`data_source_profile_id`, `name`, `steps`, `rows`, `timespan`)
+					SELECT '$newid', `name`, `steps`, `rows`, `timespan`
+					FROM data_source_profiles_rra
+					WHERE data_source_profile_id = ?",
+					array($id));
+
+				raise_message(1);
+			} else {
+				raise_message(2);
+			}
+		} else {
+			raise_message('profile_error', __('Unable to duplicate Data Source Profile.  Check Cacti Log for errors.'), MESSAGE_LEVEL_ERROR);
+		}
+	}
+}
+
 function profile_item_remove_confirm() {
 	/* ================= input validation ================= */
 	get_filter_request_var('id');
@@ -340,13 +394,15 @@ function profile_item_remove_confirm() {
 	<tr>
 		<td class='topBoxAlt'>
 			<p><?php print __('Click \'Continue\' to delete the following Data Source Profile RRA.');?></p>
-			<p><?php print __('Profile Name: %s', html_escape($profile['name']));?><br>
+			<p><?php print __esc('Profile Name: %s', $profile['name']);?><br>
 		</td>
 	</tr>
 	<tr>
 		<td class='right'>
 			<input type='button' class='ui-button ui-corner-all ui-widget' id='cancel' value='<?php print __esc('Cancel');?>' onClick='$("#cdialog").dialog("close");' name='cancel'>
-			<input type='button' class='ui-button ui-corner-all ui-widget' id='continue' value='<?php print __esc('Continue');?>' name='continue' title='<?php print __esc('Remove Data Source Profile RRA');?>'>
+			<input type='button' class='ui-button ui-corner-all ui-widget' id='continue' value='<?php print __esc('Continue');?>' title='<?php print __esc('Remove Data Source Profile RRA');?>'>
+			<input type='hidden' id='rra_profile_id' value='<?php print $profile['data_source_profile_id'];?>'>
+			<input type='hidden' id='rra_id' value='<?php print get_request_var('id');?>'>
 		</td>
 	</tr>
 	<?php
@@ -354,22 +410,6 @@ function profile_item_remove_confirm() {
 	html_end_box();
 
 	form_end();
-
-	?>
-	<script type='text/javascript'>
-	$(function() {
-		$('#continue').click(function(data) {
-			$.post('data_source_profiles.php?action=item_remove', {
-				__csrf_magic: csrfMagicToken,
-				id: <?php print get_request_var('id');?>
-			}, function(data) {
-				$('#cdialog').dialog('close');
-				loadPageNoHeader('data_source_profiles.php?action=edit&header=false&id=<?php print $profile['data_source_profile_id'];?>');
-			});
-		});
-	});
-	</script>
-	<?php
 }
 
 function profile_item_remove() {
@@ -445,7 +485,7 @@ function item_edit() {
 		WHERE id = ?',
 		array(get_request_var('id')));
 
-	html_start_box( __('RRA [edit: %s %s]', html_escape($name), ($readonly ? __('(Some Elements Read Only)'):'')), '100%', true, '3', 'center', '');
+	html_start_box(__esc('RRA [edit: %s %s]', $name, ($readonly ? __('(Some Elements Read Only)'):'')), '100%', true, '3', 'center', '');
 
 	draw_edit_form(array(
 		'config' => array('no_form_tag' => true),
@@ -619,10 +659,11 @@ function profile_edit() {
 	var profile_id=<?php print get_request_var('id') != '' ? get_request_var('id'):0;?>;
 
 	$(function() {
-		$('body').append("<div id='cdialog'></div>");
+		$('.cdialog').remove();
+		$('#main').append("<div class='cdialog' id='cdialog'></div>");
 
         $('#consolidation_function_id').multiselect({
-            selectedList: 1,
+            selectedList: 4,
             noneSelectedText: '<?php print __('Select Consolidation Function(s)');?>',
             header: false,
             groupColumns: true,
@@ -648,17 +689,29 @@ function profile_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
+
+					$('#continue').off('click').on('click', function(data) {
+						$.post('data_source_profiles.php?action=item_remove', {
+							__csrf_magic: csrfMagicToken,
+							id: $('#rra_id').val()
+						}).done(function(data) {
+							$('#cdialog').dialog('close');
+							loadPageNoHeader('data_source_profiles.php?action=edit&header=false&id=' + $('#rra_profile_id').val());
+						});
+					});
+
 					$('#cdialog').dialog({
 						title: '<?php print __('Delete Data Source Profile Item');?>',
 						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
 						minHeight: 80,
 						minWidth: 500
-					})
-					.fail(function(data) {
-						getPresentHTTPError(data);
 					});
-			});
+				})
+				.fail(function(data) {
+					getPresentHTTPError(data);
+				});
 		}).css('cursor', 'pointer');
 		<?php } else { ?>
 		$('#step').prop('disabled', true);
@@ -1004,7 +1057,7 @@ function profile() {
 		)
 	);
 
-	$nav = html_nav_bar('data_source_profiles.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, sizeof($display_text) + 1, __('Profiles'), 'page', 'main');
+	$nav = html_nav_bar('data_source_profiles.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, cacti_sizeof($display_text) + 1, __('Profiles'), 'page', 'main');
 
 	form_start('data_source_profiles.php', 'chk');
 
diff -pruN 1.2.10+ds1-1/data_sources.php 1.2.16+ds1-1/data_sources.php
--- 1.2.10+ds1-1/data_sources.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/data_sources.php	2020-11-30 18:19:50.000000000 +0000
@@ -390,7 +390,7 @@ function form_actions() {
 								WHERE task_item_id IN (' . implode(',', $data_template_rrds) . ')
 								AND local_graph_id > 0');
 
-							if (sizeof($poller_ids)) {
+							if (cacti_sizeof($poller_ids)) {
 								foreach($poller_ids as $poller_id) {
 									if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
 										db_execute('DELETE FROM graph_templates_item
@@ -498,11 +498,11 @@ function form_actions() {
 					<div class='itemlist'><ul>$ds_list</ul></div>";
 
 			if (cacti_sizeof($graphs)) {
-				print "<tr><td class='textArea'><p class='textArea'>" . __n('The following graph is using these data sources:', 'The following graphs are using these data sources:', cacti_sizeof($graphs)) . "</p>\n";
+				print "<tr><td class='textArea'><p class='textArea'>" . __n('The following graph is using these data sources:', 'The following graphs are using these data sources:', cacti_sizeof($graphs)) . "</p>";
 
 				print '<div class="itemlist"><ul>';
 				foreach ($graphs as $graph) {
-					print '<li>' . html_escape($graph['title_cache']) . "</li>\n";
+					print '<li>' . html_escape($graph['title_cache']) . "</li>";
 				}
 				print '</ul></div>';
 				print '<br>';
@@ -514,7 +514,7 @@ function form_actions() {
 			}
 
 			print "</td>
-				</tr>\n";
+				</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Delete Data Source', 'Delete Data Sources', cacti_sizeof($ds_array)) . "'>";
 		} elseif (get_nfilter_request_var('drp_action') == '3') { // change host
@@ -524,7 +524,7 @@ function form_actions() {
 					<div class='itemlist'><ul>$ds_list</ul></div>
 					<p>" . __('New Device:') . "<br>"; form_dropdown('host_id', db_fetch_assoc("SELECT id, CONCAT_WS('',description,' (',hostname,')') AS name FROM host ORDER BY description, hostname"),'name','id','','','0'); print "</p>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Change Device') . "'>";
 		} elseif (get_nfilter_request_var('drp_action') == '6') { // data source enable
@@ -533,7 +533,7 @@ function form_actions() {
 					<p>" . __n('Click \'Continue\' to enable the following Data Source.', 'Click \'Continue\' to enable all following Data Sources.', cacti_sizeof($ds_array)) . "</p>
 					<div class='itemlist'><ul>$ds_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Enable Data Source', 'Enable Data Sources', cacti_sizeof($ds_array)) . "'>";
 		} elseif (get_nfilter_request_var('drp_action') == '7') { // data source disable
@@ -542,7 +542,7 @@ function form_actions() {
 					<p>" . __n('Click \'Continue\' to disable the following Data Source.', 'Click \'Continue\' to disable all following Data Sources.', cacti_sizeof($ds_array)) . "</p>
 					<div class='itemlist'><ul>$ds_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Disable Data Source', 'Disable Data Sources', cacti_sizeof($ds_array)) . "'>";
 		} elseif (get_nfilter_request_var('drp_action') == '8') { // reapply suggested data source naming
@@ -551,7 +551,7 @@ function form_actions() {
 					<p>" . __n('Click \'Continue\' to re-apply the suggested name to the following Data Source.', 'Click \'Continue\' to re-apply the suggested names to all following Data Sources.', cacti_sizeof($ds_array)) . "</p>
 					<div class='itemlist'><ul>$ds_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Reapply Suggested Naming to Data Source', 'Reapply Suggested Naming to Data Sources', cacti_sizeof($ds_array)) . "'>";
 		} else {
@@ -574,7 +574,7 @@ function form_actions() {
 			<input type='hidden' name='drp_action' value='" . html_escape(get_nfilter_request_var('drp_action')) . "'>
 			$save_html
 		</td>
-	</tr>\n";
+	</tr>";
 
 	html_end_box();
 
@@ -664,13 +664,13 @@ function data_edit($incform = true) {
 				form_alternate_row();
 
 				if ((!empty($host['id'])) && (preg_match('/^' . VALID_HOST_FIELDS . '$/i', $field['type_code']))) {
-					print "<td style='width:50%;'><strong>" . html_escape($field['name']) . '</strong> ' . __('(From Device: %s)', html_escape($host['hostname'])) . "</td>\n";
-					print "<td><em>" . html_escape($old_value) . "</em></td>\n";
+					print "<td style='width:50%;'><strong>" . html_escape($field['name']) . '</strong> ' . __('(From Device: %s)', html_escape($host['hostname'])) . "</td>";
+					print "<td><em>" . html_escape($old_value) . "</em></td>";
 				} elseif (empty($can_template)) {
-					print "<td style='width:50%;'><strong>" . html_escape($field['name']) . '</strong> ' . __('(From Data Template)') . "</td>\n";
-					print '<td><em>' . (empty($old_value) ? __('Nothing Entered') : html_escape($old_value)) . "</em></td>\n";
+					print "<td style='width:50%;'><strong>" . html_escape($field['name']) . '</strong> ' . __('(From Data Template)') . "</td>";
+					print '<td><em>' . (empty($old_value) ? __('Nothing Entered') : html_escape($old_value)) . "</em></td>";
 				} else {
-					print "<td style='width:50%;'><strong>" . html_escape($field['name']) . "</strong></td>\n";
+					print "<td style='width:50%;'><strong>" . html_escape($field['name']) . "</strong></td>";
 					print '<td>';
 
 					draw_custom_data_row('value_' . $field['id'], $field['id'], $data['id'], $old_value);
@@ -678,7 +678,7 @@ function data_edit($incform = true) {
 					print '</td>';
 				}
 
-				print "</tr>\n";
+				print "</tr>";
 
 				$i++;
 			}
@@ -1046,17 +1046,17 @@ function ds_edit() {
 		if (isset($template_data_rrds)) {
 			if (cacti_sizeof($template_data_rrds) > 1) {
 				/* draw the data source tabs on the top of the page */
-				print "	<table class='tabs'><tr>\n";
+				print "	<table class='tabs'><tr>";
 
 				foreach ($template_data_rrds as $template_data_rrd) {
 					$i++;
 					print "	<td " . (($template_data_rrd['id'] == get_request_var('view_rrd')) ? "class='even'" : "class='odd'") . " style='width:" . ((strlen($template_data_rrd['data_source_name']) * 9) + 50) . ";text-align:center;' class='tab'>
 						<span class='textHeader'><a href='" . html_escape('data_sources.php?action=ds_edit&id=' . get_request_var('id') . '&view_rrd=' . $template_data_rrd['id']) . "'>$i: " . html_escape($template_data_rrd['data_source_name']) . '</a>' . (($use_data_template == false) ? " <a class='pic deleteMarker fa fa-times' href='" . html_escape('data_sources.php?action=rrd_remove&id=' . $template_data_rrd['id'] . '&local_data_id=' . get_request_var('id')) . "' title='" . __esc('Delete') . "'></a>" : '') . "</span>
-						</td>\n";
-					print "<td style='width:1px;'></td>\n";
+						</td>";
+					print "<td style='width:1px;'></td>";
 				}
 
-				print "<td></td></tr></table>\n";
+				print "<td></td></tr></table>";
 			} elseif (cacti_sizeof($template_data_rrds) == 1) {
 				set_request_var('view_rrd', $template_data_rrds[0]['id']);
 			}
@@ -1071,7 +1071,7 @@ function ds_edit() {
 			<div class='tableSubHeaderColumn right'>
 				" . ((!isempty_request_var('id') && (empty($data_template['id']))) ? "<a class='linkOverDark' href='" . html_escape('data_sources.php?action=rrd_add&id=' . get_request_var('id')) . "'>" . __('New') . "</a>&nbsp;" : '') . "
 			</div>
-		</div>\n";
+		</div>";
 
 		/* data input fields list */
 		if ((empty($data['data_input_id'])) || (db_fetch_cell_prepared('SELECT type_id FROM data_input WHERE id = ?', array($data['data_input_id'])) > '1')) {
@@ -1129,7 +1129,7 @@ function ds_edit() {
 			<tr>
 				<td>
 					<span class='textInfo'><?php print __('Data Source Debug');?></span><br>
-					<pre><?php print @rrdtool_function_create(get_request_var('id'), '-600', true);?></pre>
+					<pre><?php print @rrdtool_function_create(get_request_var('id'), true);?></pre>
 				</td>
 			</tr>
 		</table>
@@ -1359,9 +1359,9 @@ function ds() {
 								WHERE data_template_data.local_data_id > 0
 								ORDER BY data_template.name');
 
-							if (cacti_sizeof($templates) > 0) {
+							if (cacti_sizeof($templates)) {
 								foreach ($templates as $template) {
-									print "<option value='" . $template['id'] . "'"; if (get_request_var('template_id') == $template['id']) { print ' selected'; } print '>' . title_trim(html_escape($template['name']), 40) . "</option>\n";
+									print "<option value='" . $template['id'] . "'"; if (get_request_var('template_id') == $template['id']) { print ' selected'; } print '>' . title_trim(html_escape($template['name']), 40) . '</option>';
 								}
 							}
 							?>
@@ -1386,9 +1386,10 @@ function ds() {
 							<option value='-1'<?php print (get_request_var('profile') == '-1' ? ' selected>':'>') . __('All');?></option>
 							<?php
 							$profiles = array_rekey(db_fetch_assoc('SELECT id, name FROM data_source_profiles ORDER BY name'), 'id', 'name');
+
 							if (cacti_sizeof($profiles)) {
 								foreach ($profiles as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('profile') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('profile') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 								}
 							}
 							?>
@@ -1433,7 +1434,7 @@ function ds() {
 							<?php
 							if (cacti_sizeof($item_rows) > 0) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 								}
 							}
 							?>
@@ -1507,7 +1508,7 @@ function ds() {
 			GRAPH_ITEM_TYPE_AREA      . ', ' .
 			GRAPH_ITEM_TYPE_STACK     . ')';
 
-		$sql_where1 .= ($sql_where1 != '' ? ' AND':'WHERE') . " dtr.local_graph_id IS NULL";
+		$sql_where1 .= ($sql_where1 != '' ? ' AND':'WHERE') . ' (dtr.local_graph_id IS NULL || dl.orphan = 1)';
 	} else {
 		$orphan_where = '';
 	}
diff -pruN 1.2.10+ds1-1/data_templates.php 1.2.16+ds1-1/data_templates.php
--- 1.2.10+ds1-1/data_templates.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/data_templates.php	2020-11-30 18:19:50.000000000 +0000
@@ -124,7 +124,7 @@ function form_save() {
 
 		$save3['t_rrd_maximum']         = form_input_validate((isset_request_var('t_rrd_maximum') ? get_nfilter_request_var('t_rrd_maximum') : ''), 't_rrd_maximum', '', true, 3);
 
-		$save3['rrd_maximum']           = form_input_validate(get_nfilter_request_var('rrd_maximum'), 'rrd_maximum', '^(-?([0-9]+(\.[0-9]*)?|[0-9]*\.[0-9]+)([eE][+\-]?[0-9]+)?)|U$', (isset_request_var('t_rrd_maximum') ? true : false), 3);
+		$save3['rrd_maximum']           = form_input_validate(get_nfilter_request_var('rrd_maximum'), 'rrd_maximum', '^(-?([0-9]+(\.[0-9]*)?|[0-9]*\.[0-9]+)([eE][+\-]?[0-9]+)?)|U|\|query_ifSpeed\|$', (isset_request_var('t_rrd_maximum') ? true : false), 3);
 
 		$save3['t_rrd_minimum']         = form_input_validate((isset_request_var('t_rrd_minimum') ? get_nfilter_request_var('t_rrd_minimum') : ''), 't_rrd_minimum', '', true, 3);
 
@@ -369,7 +369,7 @@ function form_actions() {
 
 	form_start('data_templates.php');
 
-	html_start_box($ds_actions{get_request_var('drp_action')}, '60%', '', '3', 'center', '');
+	html_start_box($ds_actions[get_request_var('drp_action')], '60%', '', '3', 'center', '');
 
 	if (isset($ds_array) && cacti_sizeof($ds_array)) {
 		if (get_request_var('drp_action') == '1') { // delete
@@ -521,13 +521,16 @@ function template_edit() {
 	$isSNMPget = false;
 
 	if (!isempty_request_var('id')) {
-		$template_data = db_fetch_row_prepared('SELECT dtd.*,
-			SUM(CASE WHEN dl.data_template_id = ? THEN 1 ELSE 0 END) AS data_sources
-			FROM data_template_data AS dtd
-			LEFT JOIN data_local AS dl
-			ON dl.id=dtd.local_data_id
-			WHERE dtd.data_template_id = ?
-			HAVING dtd.local_data_id=0',
+		$template_data = db_fetch_row_prepared('SELECT dtd.*, data_sources
+			FROM (
+				SELECT COUNT(*) AS data_sources FROM data_local AS dl
+				LEFT JOIN data_template_data AS idtd ON dl.id=idtd.local_data_id
+				WHERE idtd.data_template_id = ?
+			) AS ds
+			INNER JOIN (
+				SELECT * FROM data_template_data
+				WHERE data_template_id = ? AND local_data_id = 0
+			) AS dtd',
 			array(get_request_var('id'), get_request_var('id')));
 
 		$template = db_fetch_row_prepared('SELECT *
@@ -1096,7 +1099,7 @@ function template() {
 		)
 	);
 
-	$nav = html_nav_bar('data_templates.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, sizeof($display_text) + 1, __('Data Templates'), 'page', 'main');
+	$nav = html_nav_bar('data_templates.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, cacti_sizeof($display_text) + 1, __('Data Templates'), 'page', 'main');
 
 	form_start('data_templates.php', 'chk');
 
diff -pruN 1.2.10+ds1-1/debian/cacti.links 1.2.16+ds1-1/debian/cacti.links
--- 1.2.10+ds1-1/debian/cacti.links	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/cacti.links	2020-12-11 20:54:47.000000000 +0000
@@ -5,6 +5,7 @@
 /usr/share/cacti/conf_templates/cacti.sql   /usr/share/dbconfig-common/data/cacti/install/mysql
 /usr/share/cacti/conf_templates/cacti.sql   /usr/share/doc/cacti/cacti.sql
 /usr/share/cacti/resource                   /usr/share/cacti/site/resource
+/usr/share/doc/cacti/changelog              /usr/share/cacti/site/CHANGELOG
 /usr/share/doc/cacti/README.Plugins         /usr/share/cacti/site/plugins/README.Plugins
 /usr/share/doc/cacti/html                   /usr/share/cacti/site/docs/html
 /usr/share/fonts-fork-awesome               /usr/share/cacti/site/include/fa
diff -pruN 1.2.10+ds1-1/debian/cacti.lintian-overrides 1.2.16+ds1-1/debian/cacti.lintian-overrides
--- 1.2.10+ds1-1/debian/cacti.lintian-overrides	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/cacti.lintian-overrides	2020-12-11 20:54:47.000000000 +0000
@@ -8,6 +8,8 @@ cacti binary: non-standard-dir-perm
 # php.
 # Rather than "fixing" the files let's override here.
 cacti: script-not-executable usr/share/cacti/site/boost_rrdupdate.php
+cacti: script-not-executable usr/share/cacti/site/install/cli_check.php
+cacti: script-not-executable usr/share/cacti/site/install/cli_test.php
 cacti: script-not-executable usr/share/cacti/site/poller.php
 cacti: script-not-executable usr/share/cacti/site/poller_automation.php
 cacti: script-not-executable usr/share/cacti/site/poller_boost.php
@@ -18,9 +20,20 @@ cacti: script-not-executable usr/share/c
 cacti: script-not-executable usr/share/cacti/site/poller_recovery.php
 cacti: script-not-executable usr/share/cacti/site/poller_reports.php
 cacti: script-not-executable usr/share/cacti/site/poller_spikekill.php
+cacti: script-not-executable usr/share/cacti/site/scripts/cacti_user_stats.php
+cacti: script-not-executable usr/share/cacti/site/scripts/ss_cpoller.php
+cacti: script-not-executable usr/share/cacti/site/scripts/ss_fping.php
+cacti: script-not-executable usr/share/cacti/site/scripts/ss_gexport.php
+cacti: script-not-executable usr/share/cacti/site/scripts/ss_hstats.php
+cacti: script-not-executable usr/share/cacti/site/scripts/ss_poller.php
+cacti: script-not-executable usr/share/cacti/site/scripts/ss_webseer.php
 cacti: script-not-executable usr/share/cacti/site/snmpagent_persist.php
 
-# The command mentioned in NEWS/README indeed involves to run the mysql command
-# on the mysql database.
+# The command mentioned in NEWS/README indeed involves to run the MySQL command
+# on the MySQL database.
 cacti: spelling-error-in-news-debian
 cacti: spelling-error-in-readme-debian
+
+# The interface enables the viewing of the upstream changelog, but only when
+# uncompressed. This is only *should* in the policy, so no issue.
+cacti: changelog-file-not-compressed changelog
diff -pruN 1.2.10+ds1-1/debian/changelog 1.2.16+ds1-1/debian/changelog
--- 1.2.10+ds1-1/debian/changelog	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/changelog	2020-12-11 20:54:47.000000000 +0000
@@ -1,3 +1,58 @@
+cacti (1.2.16+ds1-1) unstable; urgency=medium
+
+  * New upstream release 1.2.16
+
+ -- Paul Gevers <elbrus@debian.org>  Fri, 11 Dec 2020 21:54:47 +0100
+
+cacti (1.2.15+ds1-2) unstable; urgency=medium
+
+  * Add upstream patch to fix autopkgtest failure:
+    643766b909d0824b08c2ab6c7a82ac0055a5d730.patch
+
+ -- Paul Gevers <elbrus@debian.org>  Fri, 06 Nov 2020 20:32:36 +0100
+
+cacti (1.2.15+ds1-1) unstable; urgency=medium
+
+  * New upstream version 1.2.15
+  * Update font-awesome-path.patch
+
+ -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2020 21:57:12 +0100
+
+cacti (1.2.14+ds1-1) unstable; urgency=medium
+
+  * New upstream version 1.2.14
+
+ -- Paul Gevers <elbrus@debian.org>  Thu, 27 Aug 2020 10:55:38 +0200
+
+cacti (1.2.13+ds1-2) unstable; urgency=medium
+
+  * Enable upstream CHANGELOG to be viewed
+
+ -- Paul Gevers <elbrus@debian.org>  Fri, 31 Jul 2020 21:31:50 +0200
+
+cacti (1.2.13+ds1-1) unstable; urgency=medium
+
+  * New upstream version 1.2.13
+    - refresh 07_cli-include-path.patch
+
+ -- Paul Gevers <elbrus@debian.org>  Mon, 27 Jul 2020 21:39:25 +0200
+
+cacti (1.2.12+ds1-1) unstable; urgency=medium
+
+  * New upstream version 1.2.12
+  * Bump libphp-phpmailer dependency
+  * Update debian.php.dist to match updated include/config.php
+
+ -- Paul Gevers <elbrus@debian.org>  Thu, 07 May 2020 22:09:43 +0200
+
+cacti (1.2.11+ds1-1) unstable; urgency=medium
+
+  * New upstream version 1.2.11
+    - Refresh patch
+  * Update debian.php.dist to match updated include/config.php
+
+ -- Paul Gevers <elbrus@debian.org>  Tue, 07 Apr 2020 22:22:16 +0200
+
 cacti (1.2.10+ds1-1) unstable; urgency=medium
 
   * New upstream version 1.2.10
diff -pruN 1.2.10+ds1-1/debian/compat 1.2.16+ds1-1/debian/compat
--- 1.2.10+ds1-1/debian/compat	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-11
diff -pruN 1.2.10+ds1-1/debian/control 1.2.16+ds1-1/debian/control
--- 1.2.10+ds1-1/debian/control	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/control	2020-12-11 20:54:47.000000000 +0000
@@ -3,7 +3,7 @@ Section: web
 Priority: optional
 Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-linktree (>=0.5~),
                libjs-jquery-colorpicker,
                libjs-jquery-jstree,
@@ -17,7 +17,7 @@ Rules-Requires-Root: binary-targets
 Homepage: https://www.cacti.net/
 Vcs-Browser: https://salsa.debian.org/cacti-team/cacti
 Vcs-Git: https://salsa.debian.org/cacti-team/cacti.git
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 
 Package: cacti
 Architecture: all
@@ -39,7 +39,7 @@ Depends: dbconfig-common (>= 2.0.9~),
          libjs-jquery-timepicker,
          libjs-jquery-ui,
          libjs-jquery-ui-touch-punch,
-         libphp-phpmailer (>= 6.0.6-0.1~),
+         libphp-phpmailer (>= 6.1.5~),
          php-cli,
          php-gd,
          php-json,
diff -pruN 1.2.10+ds1-1/debian/copyright 1.2.16+ds1-1/debian/copyright
--- 1.2.10+ds1-1/debian/copyright	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/copyright	2020-12-11 20:54:47.000000000 +0000
@@ -17,7 +17,6 @@ Files-Excluded:
  include/js/jquery.cookie.js
  include/js/jquery.hotkeys.js
  include/js/jquery.js
- include/js/jquery.metadata.js
  include/js/jquery.tablesorter.js
  include/js/jquery.tablesorter.pager.js
  include/js/jquery.tablesorter.widgets.js
@@ -209,7 +208,7 @@ Files-Excluded:
  locales/LC_MESSAGES/*.mo
 
 Files: *
-Copyright: 2004-2018, The Cacti Group
+Copyright: 2004-2020, The Cacti Group
 License: GPL-2+
 
 Files: debian/*
@@ -217,7 +216,7 @@ Copyright: 2002-2003, Igor Genibel <igen
            2003-2005, Thorsten Sauter <tsauter@debian.org>
            2005-2011, Sean Finney <seanius@debian.org>
            2011-2012, Mahyuddin Susanto <udienz@ubuntu.com>
-           2012-2018, Paul Gevers <elbrus@debian.org>
+           2012-2020, Paul Gevers <elbrus@debian.org>
 License: GPL-2+
 
 Files: include/vendor/csrf/csrf-magic.*
@@ -265,7 +264,7 @@ License: BSD-3-splunk
  SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
 Files: include/js/js.storage.js
-Copyright: 2016 Julien Maurel
+Copyright: 2019 Julien Maurel
 License: expat
 
 Files: include/js/jquery.tablednd.js
diff -pruN 1.2.10+ds1-1/debian/debian.php.dist 1.2.16+ds1-1/debian/debian.php.dist
--- 1.2.10+ds1-1/debian/debian.php.dist	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/debian.php.dist	2020-12-11 20:54:47.000000000 +0000
@@ -98,6 +98,12 @@ $url_path = '/cacti/';
 $cacti_session_name = 'Cacti';
 
 /*
+ * Default Cookie domain - The cookie domain to be used for Cacti
+ */
+
+//$cacti_cookie_domain = 'cacti.net';
+
+/*
  * Save sessions to a database for load balancing
  */
 
@@ -128,6 +134,11 @@ $disable_log_rotation = true;
 //$input_whitelist = '/etc/cacti/input_whitelist.json';
 
 /*
+ * Optional parameter to give explicit path to PHP
+ */
+//$php_path = '/bin/php';
+
+/*
  * Optional parameter to disable the PHP SNMP extension. If not set, defaults
  * to class_exists('SNMP').
  */
@@ -135,6 +146,14 @@ $disable_log_rotation = true;
 //$php_snmp_support = false;
 
 /*
+ * Optional parameter to define the path of the csrf_secret.php path.  This
+ * variable is for packagers who wish to specify an alternate location of
+ * the CRSF secret file.
+ */
+
+//$path_csrf_secret = '/usr/share/cacti/resource/csrf-secret.php';
+
+/*
  * The following are optional variables for debugging low level system
  * functions that are generally only used by Cacti Developers to help
  * identify potential issues in commonly used functions
diff -pruN 1.2.10+ds1-1/debian/docs 1.2.16+ds1-1/debian/docs
--- 1.2.10+ds1-1/debian/docs	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/docs	2020-12-11 20:54:47.000000000 +0000
@@ -1,4 +1,3 @@
 docs-source/html/
-debian/NEWS.Debian
 debian/README.Plugins
 README.md
diff -pruN 1.2.10+ds1-1/debian/NEWS 1.2.16+ds1-1/debian/NEWS
--- 1.2.10+ds1-1/debian/NEWS	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/debian/NEWS	2020-12-11 20:54:47.000000000 +0000
@@ -0,0 +1,27 @@
+cacti (1.1.10+ds1-1) experimental; urgency=medium
+
+  Cacti takes the names of time zones from the mysql.time_zone_name
+  table. Because this table is a global table, which on Debian is empty by
+  default, I don't want to manipulate it during install of cacti. If you
+  want cacti to benefit from time zone names, than you should run the
+  following command manually.
+
+  $ mysql_tzinfo_to_sql /usr/share/zoneinfo | sudo mysql mysql
+
+ -- Paul Gevers <elbrus@debian.org>  Sat, 10 Jun 2017 20:40:04 +0200
+
+cacti (0.8.8g+ds1-2) unstable; urgency=medium
+
+  From now on, fresh cacti installs will not use the unsafe upstream
+  default password "admin" for the admin user. Instead, it will set to
+  the password to the database connection password, which can be found
+  in /etc/cacti/debian.php in the line starting with
+  "$database_password". Ideally the question would already mention that,
+  but the question is owned by dbconfig-common, so that is not
+  feasible. Of course one is totally free to change the password to
+  something one can actually remember. For that, point a web-browser to
+  https://example.com/cacti/user_admin.php?action=user_edit&tab=user_realms_edit&id=1
+  and enter the new password twice in the appopriate fields at the top
+  of the page.
+
+ -- Paul Gevers <elbrus@debian.org>  Sat, 19 Mar 2016 14:22:56 +0100
diff -pruN 1.2.10+ds1-1/debian/NEWS.Debian 1.2.16+ds1-1/debian/NEWS.Debian
--- 1.2.10+ds1-1/debian/NEWS.Debian	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/NEWS.Debian	1970-01-01 00:00:00.000000000 +0000
@@ -1,27 +0,0 @@
-cacti (1.1.10+ds1-1) experimental; urgency=medium
-
-  Cacti takes the names of time zones from the mysql.time_zone_name
-  table. Because this table is a global table, which on Debian is empty by
-  default, I don't want to manipulate it during install of cacti. If you
-  want cacti to benefit from time zone names, than you should run the
-  following command manually.
-
-  $ mysql_tzinfo_to_sql /usr/share/zoneinfo | sudo mysql mysql
-
- -- Paul Gevers <elbrus@debian.org>  Sat, 10 Jun 2017 20:40:04 +0200
-
-cacti (0.8.8g+ds1-2) unstable; urgency=medium
-
-  From now on, fresh cacti installs will not use the unsafe upstream
-  default password "admin" for the admin user. Instead, it will set to
-  the password to the database connection password, which can be found
-  in /etc/cacti/debian.php in the line starting with
-  "$database_password". Ideally the question would already mention that,
-  but the question is owned by dbconfig-common, so that is not
-  feasible. Of course one is totally free to change the password to
-  something one can actually remember. For that, point a web-browser to
-  https://example.com/cacti/user_admin.php?action=user_edit&tab=user_realms_edit&id=1
-  and enter the new password twice in the appopriate fields at the top
-  of the page.
-
- -- Paul Gevers <elbrus@debian.org>  Sat, 19 Mar 2016 14:22:56 +0100
diff -pruN 1.2.10+ds1-1/debian/patches/07_cli-include-path.patch 1.2.16+ds1-1/debian/patches/07_cli-include-path.patch
--- 1.2.10+ds1-1/debian/patches/07_cli-include-path.patch	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/patches/07_cli-include-path.patch	2020-12-11 20:54:47.000000000 +0000
@@ -307,12 +307,13 @@ Index: cacti/cli/audit_database.php
 ===================================================================
 --- cacti.orig/cli/audit_database.php
 +++ cacti/cli/audit_database.php
-@@ -23,7 +23,7 @@
+@@ -23,8 +23,8 @@
   +-------------------------------------------------------------------------+
  */
  
 -require(__DIR__ . '/../include/cli_check.php');
 +require(__DIR__ . '/../site/include/cli_check.php');
+ chdir('..');
  
  /* process calling arguments */
  $parms = $_SERVER['argv'];
@@ -352,9 +353,9 @@ Index: cacti/cli/add_datasource.php
  
 -require(__DIR__ . '/../include/cli_check.php');
 +require(__DIR__ . '/../site/include/cli_check.php');
+ require_once($config['base_path'] . '/lib/api_data_source.php');
  require_once($config['base_path'] . '/lib/poller.php');
  require_once($config['base_path'] . '/lib/utility.php');
- require_once($config['base_path'] . '/lib/template.php');
 Index: cacti/cli/convert_tables.php
 ===================================================================
 --- cacti.orig/cli/convert_tables.php
diff -pruN 1.2.10+ds1-1/debian/patches/enable-system-jqueryui-by-putting-cacti-changes-in-main.css.patch 1.2.16+ds1-1/debian/patches/enable-system-jqueryui-by-putting-cacti-changes-in-main.css.patch
--- 1.2.10+ds1-1/debian/patches/enable-system-jqueryui-by-putting-cacti-changes-in-main.css.patch	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/patches/enable-system-jqueryui-by-putting-cacti-changes-in-main.css.patch	2020-12-11 20:54:47.000000000 +0000
@@ -8,7 +8,7 @@ Index: cacti/include/themes/classic/main
 ===================================================================
 --- cacti.orig/include/themes/classic/main.css
 +++ cacti/include/themes/classic/main.css
-@@ -2039,3 +2039,7 @@ td.center > table {
+@@ -2071,3 +2071,7 @@ td.center > table {
  .ui-menu-item-wrapper {
  	white-space: nowrap;
  }
diff -pruN 1.2.10+ds1-1/debian/patches/font-awesome-path.patch 1.2.16+ds1-1/debian/patches/font-awesome-path.patch
--- 1.2.10+ds1-1/debian/patches/font-awesome-path.patch	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/patches/font-awesome-path.patch	2020-12-11 20:54:47.000000000 +0000
@@ -5,13 +5,13 @@ Index: cacti/lib/html.php
 ===================================================================
 --- cacti.orig/lib/html.php
 +++ cacti/lib/html.php
-@@ -2393,7 +2393,8 @@ function html_common_header($title, $sel
+@@ -2486,7 +2486,8 @@ function html_common_header($title, $sel
  	print get_md5_include_css('include/themes/' . $selectedTheme .'/jquery.colorpicker.css');
  	print get_md5_include_css('include/themes/' . $selectedTheme .'/c3.css');
  	print get_md5_include_css('include/themes/' . $selectedTheme .'/pace.css');
--	print get_md5_include_css('include/fa/css/fontawesome.css');
+-	print get_md5_include_css('include/fa/css/all.css');
 +	print get_md5_include_css('include/fa/css/fork-awesome.css');
 +	print get_md5_include_css('include/fa/css/v5-compat.css');
  	print get_md5_include_css('include/vendor/flag-icon-css/css/flag-icon.css');
  	print get_md5_include_css('include/themes/' . $selectedTheme .'/main.css');
- 	print get_md5_include_js('include/js/screenfull.js');
+ 	print get_md5_include_js('include/js/screenfull.js', true);
diff -pruN 1.2.10+ds1-1/debian/rules 1.2.16+ds1-1/debian/rules
--- 1.2.10+ds1-1/debian/rules	2020-03-08 20:26:46.000000000 +0000
+++ 1.2.16+ds1-1/debian/rules	2020-12-11 20:54:47.000000000 +0000
@@ -54,7 +54,7 @@ override_dh_fixperms:
 	# and then fix the special case files
 	find ${SITEDIR}/scripts -type f -name '*.php' -exec chmod 644 {} \;
 	find ${SHAREDIR}/cli -type f -print0 | xargs -0 file | \
-		grep -e /usr/bin/php -e "PHP script, ASCII text executable" | \
+		grep -e /usr/bin/php -e "a /usr/bin/env php script, ASCII text executable" | \
 		cut -d: -f1 | xargs chmod 755
 
 	dh_fixperms
@@ -98,4 +98,9 @@ override_dh_install:
 	# it here.
 	cat debian/cacti_debian.sql >> ${SHAREDIR}/conf_templates/cacti.sql
 	# Remove extra files as they aren't needed in Debian
-	cd ${SITEDIR}/include/vendor/csrf && rm -f LICENSE NEWS README
+	cd ${SITEDIR}/include/vendor/csrf && rm -f LICENSE.txt NEWS.md README.md
+
+override_dh_compress:
+	# I actually want to use dh_compress -X changelog, but I can't find how to NOT match changelog.Debian
+	gzip -9 ${TDIR}/usr/share/doc/cacti/changelog.Debian
+	gzip -9 ${TDIR}/usr/share/doc/cacti/NEWS.Debian
diff -pruN 1.2.10+ds1-1/docs-source/Automation-Networks.md 1.2.16+ds1-1/docs-source/Automation-Networks.md
--- 1.2.10+ds1-1/docs-source/Automation-Networks.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Automation-Networks.md	2020-11-01 06:48:52.000000000 +0000
@@ -2,14 +2,13 @@
 
 This section will describe **Automation Networks** in Cacti.
 
-Adding a network to scan in the automation plugin is easy on the main console
-click Automation once on the below page click the + on the top right of the page
+Adding a network to scan in the automation plugin is easy. On the main console
+click Automation. Once on the below page click the + on the top right of the page.
 
 ![Automation Networks](images/automation-network-main.png)
 
-You will now see the below page for example if you want to scan 192.168.1.0/24
-you would enter that in the subnet range textbox and you will need to enter the
-subnet in CIDR format
+You will now see the below page. If you want to scan 192.168.1.0/24, you would
+ enter that in the subnet range textbox then enter the subnet in CIDR format.
 
 Other important options are
 
@@ -18,7 +17,7 @@ Optiom | Descriptiom
 Schedule type | How often you want to scan this subnet for devices
 Discovery threads | How many proccessess to spawn during the scan
 Max Runtime | to prevent the scan from running indefinetly
-Automatically add to cacti | If a device is SNMP reachable and matches a rule from this subnet the device will be added
+Automatically add to Cacti | If a device is SNMP reachable and matches a rule from this subnet the device will be added
 Netbios | Attempt to resolve the hostname by netbios
 
 After you are done adding your network details, ensure you enable the rule and
@@ -36,5 +35,9 @@ Now" this will start the discovery
 
 ![Automation Networks](images/automation-networks.png)
 
+Here is the flow of the automation scan
+
+![Automation Flow](images/cacti_automation_flow3.JPG)
+
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/Data-Collectors.md 1.2.16+ds1-1/docs-source/Data-Collectors.md
--- 1.2.10+ds1-1/docs-source/Data-Collectors.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Data-Collectors.md	2020-11-01 06:48:52.000000000 +0000
@@ -14,6 +14,20 @@ The below page shows the current online
 reach out to the device either by SNMP or Ping all traffic would originate from
 the poller assigned to the device.
 
+As of Cacti 1.x remote polling is now supported remote polling allows for devices
+to be monitored by different servers either geographically closer to the node
+being monitored or by a redundant server for load balancing.
+
+To accomplish this a master cacti instance must be installed along with a remote
+poller which is a full cacti installation the remote poller must be able to
+reach and read/write to the database hosted on the main server. Cacti will
+display all the devices weather on the remote or main poller on the main poller
+dashboard for an easy view.
+
+The below page shows the current online collector aka pollers these are used
+to reach out to the device either by SNMP or Ping all traffic would originate
+from the poller assigned to the device.
+
 ![Data Collectors](images/data-collectors.png)
 
 The Main poller resides on the local server that you are logged into this also
@@ -24,15 +38,15 @@ serves as the master poller for a distri
 ![Data Collectors Edit Remote](images/data-collectors-edit-remote1.png)
 
 The below page allows you to modify remote poller specific details such as
-username and password You will also be able to test the connection between the
-main poller and the remote poller.
+username and password You will also be able to test the connection between
+the main poller and the remote poller.
 
 ![Data Collectors Edit Remote Connection Test](images/data-collectors-edit-remote2.png)
 
 ### Setup Main database to accept connections from a remote poller
 
-We will need to make some config changes to the mysql configuration to allow the
-remote poller to talk to the main poller
+We will need to make some config changes to the mysql configuration to allow
+the remote poller to talk to the main poller
 
 ```console
 mysql -u root mysql -e "GRANT ALL ON cacti.* TO cactidb@<ip of remote poller host>  IDENTIFIED BY 'password';"
diff -pruN 1.2.10+ds1-1/docs-source/Data-Profiles.md 1.2.16+ds1-1/docs-source/Data-Profiles.md
--- 1.2.10+ds1-1/docs-source/Data-Profiles.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Data-Profiles.md	2020-11-01 06:48:52.000000000 +0000
@@ -41,5 +41,55 @@ Yearly 26kb / data source
 
 ![Data Source Profiles RRA Edit](images/data-source-profiles-edit2.png)
 
+### Changing data profile averages
+
+The Cacti GUI allows you to change the averages on a specific Data source
+profile some setups require a higher resolution of data and you may want to
+change the averaging to keep the most data this will come with a cost of storage
+due to the bigger sized RRD file
+
+To do this follow these steps
+
+#### Method 1 - New system without any hosts
+
+1. Login to Cacti
+
+2. Click on Presets >> Data Profiles
+
+3. Select the profile you want to edit i.e 1 minute collection
+
+4. Select the period which you want to edit i.e weekly
+
+5. If you wish to change the average select the aggregate level for 1 minute
+   you will be able to go as low as 5 Minutes
+
+6. You will need to edit the Rows amount to match the data retention you want
+   to set after this period the data will be averaged out to the monthly graph
+
+7. Save config and generate graphs
+
+#### Method 2 - Existing device(s) on system
+
+This is a more data destructive route and it will depend on your situation.  If
+you have graphs already on cacti you will not be able to use Method 1. An option
+if you do not care about the graphs is to either remove the graphs via the gui
+or run the following script `/cli/php remove_graphs.php with the --all`
+function.
+
+This will REMOVE ALL THE GRAPHS and you can then follow the steps outlined in
+Method 1 to change the profile how you like
+
+### Data profile Rows Calculation
+
+The rows calculation take in to account the following
+
+Rows = Aggregate level * hours
+
+Example
+
+1 Minute aggregate level storing for 3 days ( 72 hours)
+
+(Aggregate level)60 * 72 ( 72 hours) = 4,320
+
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/Data-Sources.md 1.2.16+ds1-1/docs-source/Data-Sources.md
--- 1.2.10+ds1-1/docs-source/Data-Sources.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Data-Sources.md	2020-11-01 06:48:52.000000000 +0000
@@ -9,7 +9,7 @@ for graphing, though is just the surface
 - A 24 port switch and you poll the device via snmp and graph all of
   the ports then there will be 24 data sources
 
-Note, if you add more graphs that base their data on the original data source
+Note: if you add more graphs that base their data on the original data source
 that would not count as another data source since it uses the already existing
 source.
 
@@ -17,17 +17,17 @@ For example, if you have a 24 port switc
 graph for each interface, and you then add the **In/Out Bits with 95th
 Percential** for each interface, you would still only have 24 data sources.
 
-Keeping on top of the amount of data sources you have is important as the larger
-the amount of data sources you have the more resources you will need to allocate
+Keeping on top of the amount of data sources you have is important as the more
+data sources you have the more resources you will need to allocate
 to your server.
 
 You can see how many data sources are associated with a single device by going
-to managment then click on devices.
+to managment then clicking on devices.
 
 ![device datasources](images/cacti_device_datasource.JPG)
 
 You can also see the total amount of data sources by checking the poller stats
-on the system Click the log tab and filter by stats and lookout for the below
+on the system. Click the log tab and filter by stats and lookout for the below
 messege
 
 ```console
@@ -42,7 +42,7 @@ The amount of data sources on your syste
 you will need.  You will also need to consider what rate you are polling your
 devices.  e.g. 1 minute or 5 Minute polls
 
-Here is the amount of storage you can expect to consume per data source
+Here is the approximate amount of storage you can expect to consume per data source
 
 ###### 30 second polling
 
diff -pruN 1.2.10+ds1-1/docs-source/Frequently-Asked-Questions.md 1.2.16+ds1-1/docs-source/Frequently-Asked-Questions.md
--- 1.2.10+ds1-1/docs-source/Frequently-Asked-Questions.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Frequently-Asked-Questions.md	2020-11-01 06:48:52.000000000 +0000
@@ -32,6 +32,39 @@ Now that you have working SNMP support,
 
 ## General
 
+**Q:** When I visit the Cacti Monitoring Website, I see garbage instead of a
+login prompt.
+
+**A:** Starting iwth Cacti 1.2.x, the first thing you should always see is a
+login prompt asking for your admin credentials before the installation wizard
+will be displayed.  However, if you fail to see the login prompt, you may be
+presented with text that looks like:
+
+```php
+<?php
+/*
+ +-------------------------------------------------------------------------+
+ | Copyright (C) 2004-2020 The Cacti Group                                 |
+ |                                                                         |
+ | This program is free software; you can redistribute it and/or           |
+ | modify it under the terms of the GNU General Public License             |
+ | as published by the Free Software Foundation; either version 2          |
+ | of the License, or (at your option) any later version.                  |
+```
+
+If this happens, it usually means that you have not enabled the PHP module to
+work with your web server software.  This can be as simple as running `a2enmod`
+on Ubuntu, or having to manually create a configuration for nginx under another
+flavour of Linux.  For specific help on enabling PHP, search the internet using
+your favourite search engine with keywords such as:
+
+> How do I enable PHP under ...
+
+Replacing the three dots with your operating system and web server software
+should reveal many results on how to do this.  The specific steps are outside of
+the scope of Cacti's FAQ documentation, though there are several How To
+installation documents included that may also help.
+
 **Q:** I get a "Undefined variable: _SERVER" error message from Cacti.
 
 **A:** Cacti 0.8.6 and above requires that you have at least PHP 4.1 or greater
diff -pruN 1.2.10+ds1-1/docs-source/Graph-a-Single-SNMP-OID.md 1.2.16+ds1-1/docs-source/Graph-a-Single-SNMP-OID.md
--- 1.2.10+ds1-1/docs-source/Graph-a-Single-SNMP-OID.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Graph-a-Single-SNMP-OID.md	2020-11-01 06:48:52.000000000 +0000
@@ -34,5 +34,12 @@ When finished filling in values for thes
 new graph can now be accessed through the Graph Management page or the Graphs
 tab inside of Cacti.
 
+#### Note on graphing single OID's with spine
+
+In order to ensure that Spine will process single OID's correctly,
+They should be written using numeric format separated by dots, such as `1.3.6.1.4.1.9.9.97.`
+At this time, ASN's (named OID's) such as `enterprise.9.9.97` (Cisco Switch) or
+`enterprises.cisco.ciscoMgnt.ciscoSwitchEngineMIB` are not supported.
+
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/Graphs.md 1.2.16+ds1-1/docs-source/Graphs.md
--- 1.2.10+ds1-1/docs-source/Graphs.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Graphs.md	2020-11-01 06:48:52.000000000 +0000
@@ -2,14 +2,14 @@
 
 This section will describe **Graph** management in Cacti.
 
-Cacti features a way to view the graphs per device via the console this allows
-the administrator to view the graphs that are attached to a specific device you
-can also search by type of graph shown below we search for graphs that are
+Cacti features a way to view the graphs per device via the console. This allows
+the administrator to view the graphs that are attached to a specific device. You
+can also search by type of graph. Below we search for graphs that are
 associated with the local linux server
 
 ![graph managment](images/cacti_graph_managment.JPG)
 
-Clicking on one of the graphs in the list shows the below menu from this menu
+Clicking on one of the graphs in the list shows the below menu. From this menu
 you can enable debugging on the specific graph you can also change the template
 of the graph amongst other things
 
@@ -17,10 +17,10 @@ of the graph amongst other things
 
 ### Modifying the graph template
 
-Cacti allows you to change many aspects of the graph template its self you can
-change parameters such the title of the graph as well the size of the graphs
-etc. These changes will be pushed to the graph template its self so others
-devices using the template will also be updated.
+Cacti allows you to change many aspects of the graph template.  You can
+change parameters such the title of the graph as well the size of the graphs.
+These changes will be pushed to the graph template so other devices using the
+template will also be updated.
 
 ![Graph template options](images/cacti_graph_template_options.JPG)
 
diff -pruN 1.2.10+ds1-1/docs-source/How-To-Data-Query-Templates.md 1.2.16+ds1-1/docs-source/How-To-Data-Query-Templates.md
--- 1.2.10+ds1-1/docs-source/How-To-Data-Query-Templates.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/How-To-Data-Query-Templates.md	2020-11-01 06:48:52.000000000 +0000
@@ -196,5 +196,18 @@ Cacti results in the following:
 + Inserting index data for field 'Index' [value='0']
 ```
 
+## A note on Textual SNMP MIBS and SPINE
+
+Please be aware the SPINE does not parse out textual Mibs.  This means that if
+you were to use an OID that contained a string reference, rather than numerical,
+this will cause Graphs to fail as they will not be generated due to spine not
+reciving a value at each poll
+
+Example of a bad OID reference for spine:
+
+```shell
+interfaces.mib.1.1.1.1.1
+```
+
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/How-To-Setup-Remote-Pollers.md 1.2.16+ds1-1/docs-source/How-To-Setup-Remote-Pollers.md
--- 1.2.10+ds1-1/docs-source/How-To-Setup-Remote-Pollers.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/How-To-Setup-Remote-Pollers.md	2020-11-01 06:48:52.000000000 +0000
@@ -1,9 +1,9 @@
 # Remote Poller setup
 
 Remote Pollers add complexity to your cacti setup while also massivley extended
-the capability of itremote pollers allow sysadmin to distribute the load of
-polling between differnt servers as well as provideanother source of polling
-close to a device
+the scalability of it.  Remote Pollers allow system admins to distribute
+the load of polling between differnt servers as well as provideanother source
+of polling close to a device
 
 For example you may have a device in toronto but if your pollers are in Newyork
 the network latency may causes issues with your metrics having a remote poller
@@ -98,4 +98,4 @@ $rdatabase_ssl_ca = '';
 ```
 
 ---
-Copyright (c) 2004-2020 The Cacti Group
+Copyright (c) 2004-2020 The Cacti Group
\ No newline at end of file
Binary files 1.2.10+ds1-1/docs-source/images/cacti_automation_flow3.JPG and 1.2.16+ds1-1/docs-source/images/cacti_automation_flow3.JPG differ
Binary files 1.2.10+ds1-1/docs-source/images/spikekill.gif and 1.2.16+ds1-1/docs-source/images/spikekill.gif differ
diff -pruN 1.2.10+ds1-1/docs-source/Install-Under-CentOS_LAMP.md 1.2.16+ds1-1/docs-source/Install-Under-CentOS_LAMP.md
--- 1.2.10+ds1-1/docs-source/Install-Under-CentOS_LAMP.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Install-Under-CentOS_LAMP.md	2020-11-01 06:48:52.000000000 +0000
@@ -231,7 +231,7 @@ during the installation.
    ```sql
    MariaDB [(none)]> GRANT SELECT ON mysql.time_zone_name TO 'your_cacti_username'@'localhost';
    Query OK, 0 rows affected (0.00 sec)
-  MariaDB [(none)]> FLUSH PRIVILEGES;
+   MariaDB [(none)]> FLUSH PRIVILEGES;
    Query OK, 0 rows affected (0.00 sec)
    ```
 
@@ -351,10 +351,10 @@ configure the basics for Cacti.
    config/install-sh -c -d '/usr/local/spine/bin'
    /bin/sh ./libtool   --mode=install /usr/bin/install -c spine '/usr/local/spine/bin'
    libtool: install: /usr/bin/install -c spine /usr/local/spine/bin/spine
- config/install-sh -c -d '/usr/local/spine/etc'
+   config/install-sh -c -d '/usr/local/spine/etc'
    /usr/bin/install -c -m 644 spine.conf.dist '/usr/local/spine/etc'
    config/install-sh -c -d '/usr/local/spine/share/man/man1'
- /usr/bin/install -c -m 644 spine.1 '/usr/local/spine/share/man/man1'
+   /usr/bin/install -c -m 644 spine.1 '/usr/local/spine/share/man/man1'
    ```
 
 4. Edit spine.conf
diff -pruN 1.2.10+ds1-1/docs-source/Install-Under-CentOS_LEMP.md 1.2.16+ds1-1/docs-source/Install-Under-CentOS_LEMP.md
--- 1.2.10+ds1-1/docs-source/Install-Under-CentOS_LEMP.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Install-Under-CentOS_LEMP.md	2020-11-01 06:48:52.000000000 +0000
@@ -26,107 +26,117 @@ Replace `YourOwnCertFile.crt` and `YourO
 files holding your certificate (`.crt`) and private key (`.key`).
 
 ```console
-/etc/nginx/conf.d/cacti.yourdomain.com.conf
+/etc/nginx/conf.d/cacti.conf
 ```
 
 ```console
 # Advanced config for NGINX
-        #server_tokens off;
-        add_header X-XSS-Protection "1; mode=block";
-        add_header X-Content-Type-Options nosniff;
+#server_tokens off;
+add_header X-XSS-Protection "1; mode=block";
+add_header X-Content-Type-Options nosniff;
 
 # Redirect all HTTP traffic to HTTPS
 server {
    listen 80;
-        server_name cacti.yourdomain.com; #No one likes unencrypted web servers
-        return 301 https://$host$request_uri;
+   server_name cacti.yourdomain.com; #No one likes unencrypted web servers
+   #return 301 https://$host$request_uri; # some nginx do not support 'return';
 }
 
 # SSL configuration
 server {
    listen 443 ssl default deferred;
    server_name cacti.yourdomain.com;
-        root /usr/share/nginx/html/cacti;
-        index index.php index.html index.htm;
+   root /usr/share/nginx/html/cacti;
+   index index.php index.html index.htm;
 
-        location / {
-                try_files $uri $uri/ /index.php$query_string;
-        }
-
-        error_page 404 /404.html;
-        error_page 500 502 503 504 /50x.html;
-        location = /50x.html {
-                root /usr/share/nginx/html/;
-        }
-
-        location ~ \.php$ {
-                alias /usr/share/nginx/html/cacti;
-                index index.php
-                try_files $uri $uri/ =404;
-                fastcgi_split_path_info ^(.+\.php)(/.+)$;
-                fastcgi_pass unix:/var/run/php7.0-fpm.sock;
-                fastcgi_index index.php;
-                fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
-                include /etc/nginx/fastcgi_params;
-        }
-
-        location /cacti {
-           root /usr/share/nginx/html/;
-           index index.php index.html index.htm;
-           location ~ ^/cacti/(.+\.php)$ {
-                   try_files $uri =404;
-                   root /usr/share/nginx/html;
-                   fastcgi_pass unix:/var/run/php7.0-fpm.sock;
-                   fastcgi_index index.php;
-                   fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
-                   include /etc/nginx/fastcgi_params;
-           }
-
-           location ~* ^/cacti/(.+\.(jpg|jpeg|gif|css|png|js|ico|html|xml|txt))$ {
-                expires max;
-                log_not_found off;
-           }
-        }
-
-        location /doc/ {
-            alias /usr/share/nginx/html/cacti/doc/;
-                location ~* ^/docs/(.+\.(html|md|txt))$ {
-                        root /usr/share/nginx/html/cacti/;
-            autoindex on;
-            allow 127.0.0.1; # Change this to allow your local networks
-            allow ::1;
-            deny all;
-                }
-        }
-
-        location /cacti/rra/ {
-            deny all;
-        }
-
-        ## Access and error logs.
-        access_log /var/log/nginx/cacti_access.log;
-        error_log  /var/log/nginx/cacti_error.log info;
-
-        ssl_certificate      /etc/ssl/certs/YourOwnCertFile.crt;
-        ssl_certificate_key  /etc/ssl/private/YourOwnCertKey.key;
-
-        # Improve HTTPS performance with session resumption
-        ssl_session_cache shared:SSL:10m;
-        ssl_session_timeout 5m;
-
-        # Enable server-side protection against BEAST attacks
-        #ssl_prefer_server_ciphers on;
-        ssl_ciphers ECDH+AESGCM:ECDH+AES256:ECDH+AES128:DH+3DES:!ADH:!AECDH:!MD5;
-
-        # Disable SSLv3
-        ssl_protocols TLSv1 TLSv1.1 TLSv1.2;
-
-        # Diffie-Hellman parameter for DHE cipher suites
-        # $ sudo openssl dhparam -out /etc/ssl/certs/dhparam.pem 4096
-        ssl_dhparam /etc/ssl/certs/dhparam.pem;
+   # Compression increases performance0
+   gzip on;
+   gzip_types      text/plain text/html text/xml text/css application/xml application/javascript application/x-javascript application/rss+xml applicaiton/xhtml+xml;
+   gzip_proxied    no-cache no-store private expired auth;
+   gzip_min_length 1000;
+
+   location / {
+      try_files $uri $uri/ /index.php$query_string;
+   }
+
+   error_page 404 /404.html;
+   error_page 500 502 503 504 /50x.html;
+   location = /50x.html {
+      root /usr/share/nginx/html/;
+   }
+
+   location ~ \.php$ {
+      alias /usr/share/nginx/html/cacti;
+      index index.php
+      try_files $uri $uri/ =404;
+      fastcgi_split_path_info ^(.+\.php)(/.+)$;
+
+      # you may have to change the path here for your OS
+      fastcgi_pass unix:/var/run/php-fpm/php-fpm.sock;
+      fastcgi_index index.php;
+      fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
+      include /etc/nginx/fastcgi_params;
+   }
+
+   location /cacti {
+      root /usr/share/nginx/html/;
+      index index.php index.html index.htm;
+      location ~ ^/cacti/(.+\.php)$ {
+         try_files $uri =404;
+         root /usr/share/nginx/html;
+
+         # you may have to change the path here for your OS
+         fastcgi_pass unix:/var/run/php-fpm/php-fpm.sock;
+         fastcgi_index index.php;
+         fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
+         include /etc/nginx/fastcgi_params;
+      }
+
+      location ~* ^/cacti/(.+\.(jpg|jpeg|gif|css|png|js|ico|html|xml|txt))$ {
+         expires max;
+         log_not_found off;
+      }
+   }
+
+   location /doc/ {
+      alias /usr/share/nginx/html/cacti/doc/;
+      location ~* ^/docs/(.+\.(html|md|txt))$ {
+         root /usr/share/nginx/html/cacti/;
+         autoindex on;
+         allow 127.0.0.1; # Change this to allow your local networks
+         allow ::1;
+         deny all;
+      }
+   }
+
+   location /cacti/rra/ {
+      deny all;
+   }
+
+   ## Access and error logs.
+   access_log /var/log/nginx/cacti_access.log;
+   error_log  /var/log/nginx/cacti_error.log info;
+
+   ssl_certificate      /etc/ssl/certs/YourOwnCertFile.crt;
+   ssl_certificate_key  /etc/ssl/private/YourOwnCertKey.key;
+
+   # Improve HTTPS performance with session resumption
+   ssl_session_cache shared:SSL:10m;
+   ssl_session_timeout 5m;
+
+   # Enable server-side protection against BEAST attacks
+   #ssl_prefer_server_ciphers on;
+   ssl_ciphers ECDH+AESGCM:ECDH+AES256:ECDH+AES128:DH+3DES:!ADH:!AECDH:!MD5;
+
+   # Disable SSLv3
+   ssl_protocols TLSv1 TLSv1.1 TLSv1.2;
+
+   # Diffie-Hellman parameter for DHE cipher suites
+   # $ sudo openssl dhparam -out /etc/ssl/certs/dhparam.pem 4096
+   ssl_dhparam /etc/ssl/certs/dhparam.pem;
 
-        # Enable HSTS (https://developer.mozilla.org/en-US/docs/Security/HTTP_Strict_Transport_Security)
-        add_header Strict-Transport-Security "max-age=63072000; includeSubdomains";
+   # Enable HSTS (https://developer.mozilla.org/en-US/docs/Security/HTTP_Strict_Transport_Security)
+   add_header Strict-Transport-Security "max-age=63072000; includeSubdomains";
 }
 ```
 
@@ -309,7 +319,7 @@ Note: **php-fpm** is only required if yo
     Find `listen = 127.0.0.1:9000` and add the following line below
 
     ```console
-    listen = /var/run/php7.0-fpm.sock
+    listen = /var/run/php-fpm/php-fpm.sock
     ```
 
     Find `listen.owner` and `listen.group` and set them to nginx
@@ -347,6 +357,9 @@ SNMP is used to query most devices for i
 
 ```console
 yum install -y net-snmp net-snmp-utils
+echo "rocommunity public" > /etc/snmp/snmpd.conf
+systemctl enable snmpd
+systemctl start snmpd
 ```
 
 ### Cacti
@@ -386,13 +399,19 @@ configure the basics for Cacti.
     $database_ssl_ca   = '';
     ```
 
-4. Create your cron task file
+4. Set your cookie domain to match your web site domain name
+
+    ```console
+    $cacti_cookie_domain = 'cacti.yourdomain.com';
+    ```
+
+5. Create your cron task file
 
 Create and edit `/etc/cron.d/cacti` file.
-Make sure to setup the correct path to poller.php
+Make sure to setup the correct path to poller.php defaulting to 1 minute cron.
 
 ```console
-*/5 * * * * nginx php /usr/share/nginx/html/cacti/poller.php &>/dev/null
+*/1 * * * * nginx php /usr/share/nginx/html/cacti/poller.php &>/dev/null
 ```
 
 #### Spine
diff -pruN 1.2.10+ds1-1/docs-source/Plugin-Creating-Plugins.md 1.2.16+ds1-1/docs-source/Plugin-Creating-Plugins.md
--- 1.2.10+ds1-1/docs-source/Plugin-Creating-Plugins.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Plugin-Creating-Plugins.md	2020-11-01 06:48:52.000000000 +0000
@@ -5,8 +5,8 @@ Your plugin will require a few things to
 ## Directory Structure
 
 Your plugin will reside in its own directory in Cacti's plugin directory.  You
-will need to create a new directory, with a unique name.  It is recommended
-that you use all lowercase alpha letters, and try to keep it short (you will be
+will need to create a new directory, with a unique name.  It is recommended that
+you use all lowercase alpha letters, and try to keep it short (you will be
 typing it a lot). All plugin names must contain only upper or lowercase letters
 a-z and digits 0-9.
 
@@ -24,26 +24,23 @@ functions, no code that runs automatical
 
 ## INFO File
 
-Every Cacti plugin must have an INFO file.  Any legacy plugins that do not
-have an INFO file will not work with Cacti 1.x.  This was done intentionally
-so that plugin users could know ahead of time that their plugin was not
-designed for Cacti 1.x.  The info file includes several line including:
-
-* name - The short name for the plugin.  Must be alpha with no spaces and
-match the directory name.
-* version - The version of the plugin.  Use two to three decimal places.
-* longname - A user readable short description for the plugin.
-* author - The author of the plugin.
-* email - The authors email address for obtaining support.
-* homepage - If the author maintains a homepage, the address for that page.
-* compat - A sminimum version of Cacti that is required to use this plugin.
-* depends - A space delimited list of plugins:version that are required
-to use this plugin.
-* capabilities - A comma delimited list of capabilities for define what 
-capabilities the plugin has primarily remotely.
-* nosync - A comma delimited list of relative paths that should not be
-syncronized with the remote data collectors, for example transient folders
-that may contain quite a bit of data that changes often.
+Every Cacti plugin must have an INFO file.  Any legacy plugins that do not have
+an INFO file will not work with Cacti 1.x.  This was done intentionally so that
+plugin users could know ahead of time that their plugin was not designed for
+Cacti 1.x.  The info file includes several line including:
+
+setting | description
+:--- | :---
+*name* | The short name for the plugin.  Must be alpha with no spaces and match  the directory name.
+*version* | The version of the plugin.  Use two to three decimal places.
+*longname* | A user readable short description for the plugin.
+*author* | The author of the plugin.
+*email* | The authors email address for obtaining support.
+*homepage* | If the author maintains a homepage, the address for that page.
+*compat* | The minimum version of Cacti that is required to use this plugin.
+*depends* | A space delimited list of plugins:version that are required to use this plugin.
+*capabilities* | A comma delimited list of capabilities for define what capabilities the plugin has primarily remotely.
+*nosync* | A comma delimited list of relative paths that should not be syncronized with the remote data collectors, for example transient folders that may contain quite a bit of data that changes often.
 
 ## Functions
 
@@ -87,7 +84,7 @@ compatible with the 'update' plugin.
 function plugin_PLUGINNAME_version () {
      global $config;
      $info = parse_ini_file($config['base_path'] . '/plugins/PLUGINNAME/INFO', true);
-     
+
      return $info['info'];
 }
 ```
@@ -112,7 +109,7 @@ function plugin_PLUGINNAME_check_config
      if (read_config_option('PLUGINNAME_SETTING') != '') {
           return true;
      }
-     
+
      return false;
 }
 ```
diff -pruN 1.2.10+ds1-1/docs-source/Plugin-Hook-API-Ref.md 1.2.16+ds1-1/docs-source/Plugin-Hook-API-Ref.md
--- 1.2.10+ds1-1/docs-source/Plugin-Hook-API-Ref.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Plugin-Hook-API-Ref.md	2020-11-01 06:48:52.000000000 +0000
@@ -6,46 +6,50 @@ of their function.
 hook | hook | hook
 --- | --- | ---
 [add\_graph\_template\_to\_host](Plugin-Hook-API-Ref.md#add_graph_template_to_host) | [api\_device\_new](Plugin-Hook-API-Ref.md#api_device_new) | [api\_device\_save](Plugin-Hook-API-Ref.md#api_device_save)
-[auth\_alternate\_realms](Plugin-Hook-API-Ref.md#auth_alternate_realms) | [boost\_poller\_bottom](Plugin-Hook-API-Ref.md#boost_poller_bottom) | [bottom\_footer](Plugin-Hook-API-Ref.md#bottom_footer)
+[auth\_alternate\_realms](Plugin-Hook-API-Ref.md#auth_alternate_realms) | [auth\_profile\_reset](Plugin-Hook-API-Ref.md#auth_profile_reset) | [auth\_profile\_reset\_value](Plugin-Hook-API-Ref.md#auth_profile_reset_value)
+[auth\_profile\_run\_action](Plugin-Hook-API-Ref.md#auth_profile_run_action) | [auth\_profile\_save](Plugin-Hook-API-Ref.md#auth_profile_save) | [auth\_profile\_tabs](Plugin-Hook-API-Ref.md#auth_profile_tabs)
+[auth\_profile\_update\_data](Plugin-Hook-API-Ref.md#auth_profile_update_data) | [boost\_poller\_bottom](Plugin-Hook-API-Ref.md#boost_poller_bottom) | [bottom\_footer](Plugin-Hook-API-Ref.md#bottom_footer)
 [cacti\_stats\_update](Plugin-Hook-API-Ref.md#cacti_stats_update) | [change\_password\_title](Plugin-Hook-API-Ref.md#change_password_title) | [clog\_regex\_array](Plugin-Hook-API-Ref.md#clog_regex_array)
 [config\_arrays](Plugin-Hook-API-Ref.md#config_arrays) | [config\_form](Plugin-Hook-API-Ref.md#config_form) | [config\_insert](Plugin-Hook-API-Ref.md#config_insert)
 [config\_settings](Plugin-Hook-API-Ref.md#config_settings) | [console\_after](Plugin-Hook-API-Ref.md#console_after) | [console\_before](Plugin-Hook-API-Ref.md#console_before)
-[copy\_user](Plugin-Hook-API-Ref.md#copy_user) | [create\_complete\_graph\_from\_template](Plugin-Hook-API-Ref.md#create_complete_graph_from_template) | [custom\_login](Plugin-Hook-API-Ref.md#custom_login)
-[custom\_logout\_message](Plugin-Hook-API-Ref.md#custom_logout_message) | [custom\_password](Plugin-Hook-API-Ref.md#custom_password) | [custom\_version\_info](Plugin-Hook-API-Ref.md#custom_version_info)
-[data\_input\_sql\_where](Plugin-Hook-API-Ref.md#data_input_sql_where) | [data\_source\_action\_array](Plugin-Hook-API-Ref.md#data_source_action_array) | [data\_source\_action\_bottom](Plugin-Hook-API-Ref.md#data_source_action_bottom)
-[data\_source\_action\_execute](Plugin-Hook-API-Ref.md#data_source_action_execute) | [data\_source\_action\_prepare](Plugin-Hook-API-Ref.md#data_source_action_prepare) | [data\_source\_edit\_bottom](Plugin-Hook-API-Ref.md#data_source_edit_bottom)
-[data\_source\_edit\_top](Plugin-Hook-API-Ref.md#data_source_edit_top) | [data\_source\_remove](Plugin-Hook-API-Ref.md#data_source_remove) | [data\_sources\_table](Plugin-Hook-API-Ref.md#data_sources_table)
-[data\_source\_to\_poller\_items](Plugin-Hook-API-Ref.md#data_source_to_poller_items) | [device\_action\_array](Plugin-Hook-API-Ref.md#device_action_array) | [device\_action\_bottom](Plugin-Hook-API-Ref.md#device_action_bottom)
-[device\_action\_execute](Plugin-Hook-API-Ref.md#device_action_execute) | [device\_action\_prepare](Plugin-Hook-API-Ref.md#device_action_prepare) | [device\_edit\_pre\_bottom](Plugin-Hook-API-Ref.md#device_edit_pre_bottom)
-[device\_edit\_top\_links](Plugin-Hook-API-Ref.md#device_edit_top_links) | [device\_filters](Plugin-Hook-API-Ref.md#device_filters) | [device\_remove](Plugin-Hook-API-Ref.md#device_remove)
-[device\_sql\_where](Plugin-Hook-API-Ref.md#device_sql_where) | [device\_table\_bottom](Plugin-Hook-API-Ref.md#device_table_bottom) | [device\_template\_edit](Plugin-Hook-API-Ref.md#device_template_edit)
-[device\_template\_top](Plugin-Hook-API-Ref.md#device_template_top) | [draw\_navigation\_text](Plugin-Hook-API-Ref.md#draw_navigation_text) | [export\_action](Plugin-Hook-API-Ref.md#export_action)
-[fgc\_contextoption](Plugin-Hook-API-Ref.md#fgc_contextoption) | [get\_friendly\_name](Plugin-Hook-API-Ref.md#get_friendly_name) | [global\_settings\_update](Plugin-Hook-API-Ref.md#global_settings_update)
-[graph](Plugin-Hook-API-Ref.md#graph) | [graph\_buttons](Plugin-Hook-API-Ref.md#graph_buttons) | [graph\_edit\_after](Plugin-Hook-API-Ref.md#graph_edit_after)
-[graph\_image](Plugin-Hook-API-Ref.md#graph_image) | [graph\_items\_remove](Plugin-Hook-API-Ref.md#graph_items_remove) | [graphs\_action\_array](Plugin-Hook-API-Ref.md#graphs_action_array)
+[copy\_user](Plugin-Hook-API-Ref.md#copy_user) | [create\_complete\_graph\_from\_template](Plugin-Hook-API-Ref.md#create_complete_graph_from_template) | [custom\_denied](Plugin-Hook-API-Ref.md#custom_denied)
+[custom\_login](Plugin-Hook-API-Ref.md#custom_login) | [custom\_logout\_message](Plugin-Hook-API-Ref.md#custom_logout_message) | [custom\_password](Plugin-Hook-API-Ref.md#custom_password)
+[custom\_version\_info](Plugin-Hook-API-Ref.md#custom_version_info) | [data\_input\_sql\_where](Plugin-Hook-API-Ref.md#data_input_sql_where) | [data\_source\_action\_array](Plugin-Hook-API-Ref.md#data_source_action_array)
+[data\_source\_action\_bottom](Plugin-Hook-API-Ref.md#data_source_action_bottom) | [data\_source\_action\_execute](Plugin-Hook-API-Ref.md#data_source_action_execute) | [data\_source\_action\_prepare](Plugin-Hook-API-Ref.md#data_source_action_prepare)
+[data\_source\_edit\_bottom](Plugin-Hook-API-Ref.md#data_source_edit_bottom) | [data\_source\_edit\_top](Plugin-Hook-API-Ref.md#data_source_edit_top) | [data\_source\_remove](Plugin-Hook-API-Ref.md#data_source_remove)
+[data\_source\_to\_poller\_items](Plugin-Hook-API-Ref.md#data_source_to_poller_items) | [data\_sources\_table](Plugin-Hook-API-Ref.md#data_sources_table) | [device\_action\_array](Plugin-Hook-API-Ref.md#device_action_array)
+[device\_action\_bottom](Plugin-Hook-API-Ref.md#device_action_bottom) | [device\_action\_execute](Plugin-Hook-API-Ref.md#device_action_execute) | [device\_action\_prepare](Plugin-Hook-API-Ref.md#device_action_prepare)
+[device\_display\_text](Plugin-Hook-API-Ref.md#device_display_text) | [device\_edit\_pre\_bottom](Plugin-Hook-API-Ref.md#device_edit_pre_bottom) | [device\_edit\_top\_links](Plugin-Hook-API-Ref.md#device_edit_top_links)
+[device\_filter\_end](Plugin-Hook-API-Ref.md#device_filter_end) | [device\_filter\_start](Plugin-Hook-API-Ref.md#device_filter_start) | [device\_filters](Plugin-Hook-API-Ref.md#device_filters)
+[device\_remove](Plugin-Hook-API-Ref.md#device_remove) | [device\_sql\_where](Plugin-Hook-API-Ref.md#device_sql_where) | [device\_table\_bottom](Plugin-Hook-API-Ref.md#device_table_bottom)
+[device\_table\_replace](Plugin-Hook-API-Ref.md#device_table_replace) | [device\_template\_edit](Plugin-Hook-API-Ref.md#device_template_edit) | [device\_template\_top](Plugin-Hook-API-Ref.md#device_template_top)
+[draw\_navigation\_text](Plugin-Hook-API-Ref.md#draw_navigation_text) | [export\_action](Plugin-Hook-API-Ref.md#export_action) | [fgc\_contextoption](Plugin-Hook-API-Ref.md#fgc_contextoption)
+[get\_friendly\_name](Plugin-Hook-API-Ref.md#get_friendly_name) | [global\_settings\_update](Plugin-Hook-API-Ref.md#global_settings_update) | [graph](Plugin-Hook-API-Ref.md#graph)
+[graph\_buttons](Plugin-Hook-API-Ref.md#graph_buttons) | [graph\_edit\_after](Plugin-Hook-API-Ref.md#graph_edit_after) | [graph\_image](Plugin-Hook-API-Ref.md#graph_image)
+[graph\_items\_remove](Plugin-Hook-API-Ref.md#graph_items_remove) | [graph\_tree\_page\_buttons](Plugin-Hook-API-Ref.md#graph_tree_page_buttons) | [graphs\_action\_array](Plugin-Hook-API-Ref.md#graphs_action_array)
 [graphs\_action\_bottom](Plugin-Hook-API-Ref.md#graphs_action_bottom) | [graphs\_action\_execute](Plugin-Hook-API-Ref.md#graphs_action_execute) | [graphs\_action\_prepare](Plugin-Hook-API-Ref.md#graphs_action_prepare)
 [graphs\_item\_array](Plugin-Hook-API-Ref.md#graphs_item_array) | [graphs\_new\_top\_links](Plugin-Hook-API-Ref.md#graphs_new_top_links) | [graphs\_remove](Plugin-Hook-API-Ref.md#graphs_remove)
-[graphs\_sql\_where](Plugin-Hook-API-Ref.md#graphs_sql_where) | [graph\_tree\_page\_buttons](Plugin-Hook-API-Ref.md#graph_tree_page_buttons) | [hmib\_get\_cpu](Plugin-Hook-API-Ref.md#hmib_get_cpu)
-[hmib\_get\_cpu\_indexes](Plugin-Hook-API-Ref.md#hmib_get_cpu_indexes) | [hmib\_get\_disk](Plugin-Hook-API-Ref.md#hmib_get_disk) | [host\_edit\_bottom](Plugin-Hook-API-Ref.md#host_edit_bottom)
-[host\_edit\_top](Plugin-Hook-API-Ref.md#host_edit_top) | [host\_save](Plugin-Hook-API-Ref.md#host_save) | [import\_action](Plugin-Hook-API-Ref.md#import_action)
-[is\_console\_page](Plugin-Hook-API-Ref.md#is_console_page) | [login\_after](Plugin-Hook-API-Ref.md#login_after) | [login\_before](Plugin-Hook-API-Ref.md#login_before)
-[login\_options\_navigate](Plugin-Hook-API-Ref.md#login_options_navigate) | [login\_process](Plugin-Hook-API-Ref.md#login_process) | [login\_realms](Plugin-Hook-API-Ref.md#login_realms)
-[login\_title](Plugin-Hook-API-Ref.md#login_title) | [logout\_post\_session\_destroy](Plugin-Hook-API-Ref.md#logout_post_session_destroy) | [logout\_pre\_session\_destroy](Plugin-Hook-API-Ref.md#logout_pre_session_destroy)
-[nav\_login\_after](Plugin-Hook-API-Ref.md#nav_login_after) | [nav\_login\_before](Plugin-Hook-API-Ref.md#nav_login_before) | [page\_bottom](Plugin-Hook-API-Ref.md#page_bottom)
-[page\_buttons](Plugin-Hook-API-Ref.md#page_buttons) | [page\_head](Plugin-Hook-API-Ref.md#page_head) | [page\_title](Plugin-Hook-API-Ref.md#page_title)
-[poller\_bottom](Plugin-Hook-API-Ref.md#poller_bottom) | [poller\_command\_args](Plugin-Hook-API-Ref.md#poller_command_args) | [poller\_exiting](Plugin-Hook-API-Ref.md#poller_exiting)
-[poller\_finishing](Plugin-Hook-API-Ref.md#poller_finishing) | [poller\_output](Plugin-Hook-API-Ref.md#poller_output) | [poller\_top](Plugin-Hook-API-Ref.md#poller_top)
-[remote\_agent](Plugin-Hook-API-Ref.md#remote_agent) | [replicate\_in](Plugin-Hook-API-Ref.md#replicate_in) | [replicate\_out](Plugin-Hook-API-Ref.md#replicate_out)
-[report\_filters](Plugin-Hook-API-Ref.md#report_filters) | [resolve\_dependencies](Plugin-Hook-API-Ref.md#resolve_dependencies) | [rrd\_graph\_graph\_options](Plugin-Hook-API-Ref.md#rrd_graph_graph_options)
-[run\_data\_query](Plugin-Hook-API-Ref.md#run_data_query) | [snmpagent\_cache\_install](Plugin-Hook-API-Ref.md#snmpagent_cache_install) | [substitute\_host\_data](Plugin-Hook-API-Ref.md#substitute_host_data)
-[top\_graph\_header](Plugin-Hook-API-Ref.md#top_graph_header) | [top\_graph\_header\_tabs](Plugin-Hook-API-Ref.md#top_graph_header_tabs) | [top\_graph\_jquery\_function](Plugin-Hook-API-Ref.md#top_graph_jquery_function)
-[top\_graph\_refresh](Plugin-Hook-API-Ref.md#top_graph_refresh) | [top\_header](Plugin-Hook-API-Ref.md#top_header) | [tree\_after](Plugin-Hook-API-Ref.md#tree_after)
-[tree\_view\_page\_end](Plugin-Hook-API-Ref.md#tree_view_page_end) | [ugroup\_tabs](Plugin-Hook-API-Ref.md#ugroup_tabs) | [update\_data\_source\_title\_cache](Plugin-Hook-API-Ref.md#update_data_source_title_cache)
-[user\_admin\_action](Plugin-Hook-API-Ref.md#user_admin_action) | [user\_admin\_edit](Plugin-Hook-API-Ref.md#user_admin_edit) | [user\_admin\_run\_action](Plugin-Hook-API-Ref.md#user_admin_run_action)
-[user\_admin\_setup\_sql\_save](Plugin-Hook-API-Ref.md#user_admin_setup_sql_save) | [user\_admin\_tab](Plugin-Hook-API-Ref.md#user_admin_tab) | [user\_admin\_user\_save](Plugin-Hook-API-Ref.md#user_admin_user_save)
-[user\_group\_admin\_action](Plugin-Hook-API-Ref.md#user_group_admin_action) | [user\_group\_admin\_edit](Plugin-Hook-API-Ref.md#user_group_admin_edit) | [user\_group\_admin\_save](Plugin-Hook-API-Ref.md#user_group_admin_save)
-[user\_group\_admin\_setup\_sql\_save](Plugin-Hook-API-Ref.md#user_group_admin_setup_sql_save) | [user\_remove](Plugin-Hook-API-Ref.md#user_remove) | [utilities\_action](Plugin-Hook-API-Ref.md#utilities_action)
-[utilities\_array](Plugin-Hook-API-Ref.md#utilities_array) | [utilities\_list](Plugin-Hook-API-Ref.md#utilities_list) | [valid\_host\_fields](Plugin-Hook-API-Ref.md#valid_host_fields)
+[graphs\_sql\_where](Plugin-Hook-API-Ref.md#graphs_sql_where) | [hmib\_get\_cpu](Plugin-Hook-API-Ref.md#hmib_get_cpu) | [hmib\_get\_cpu\_indexes](Plugin-Hook-API-Ref.md#hmib_get_cpu_indexes)
+[hmib\_get\_disk](Plugin-Hook-API-Ref.md#hmib_get_disk) | [host\_edit\_bottom](Plugin-Hook-API-Ref.md#host_edit_bottom) | [host\_edit\_top](Plugin-Hook-API-Ref.md#host_edit_top)
+[host\_save](Plugin-Hook-API-Ref.md#host_save) | [import\_action](Plugin-Hook-API-Ref.md#import_action) | [is\_console\_page](Plugin-Hook-API-Ref.md#is_console_page)
+[login\_after](Plugin-Hook-API-Ref.md#login_after) | [login\_before](Plugin-Hook-API-Ref.md#login_before) | [login\_options\_navigate](Plugin-Hook-API-Ref.md#login_options_navigate)
+[login\_process](Plugin-Hook-API-Ref.md#login_process) | [login\_realms](Plugin-Hook-API-Ref.md#login_realms) | [login\_title](Plugin-Hook-API-Ref.md#login_title)
+[logout\_post\_session\_destroy](Plugin-Hook-API-Ref.md#logout_post_session_destroy) | [logout\_pre\_session\_destroy](Plugin-Hook-API-Ref.md#logout_pre_session_destroy) | [nav\_login\_after](Plugin-Hook-API-Ref.md#nav_login_after)
+[nav\_login\_before](Plugin-Hook-API-Ref.md#nav_login_before) | [page\_bottom](Plugin-Hook-API-Ref.md#page_bottom) | [page\_buttons](Plugin-Hook-API-Ref.md#page_buttons)
+[page\_head](Plugin-Hook-API-Ref.md#page_head) | [page\_title](Plugin-Hook-API-Ref.md#page_title) | [poller\_bottom](Plugin-Hook-API-Ref.md#poller_bottom)
+[poller\_command\_args](Plugin-Hook-API-Ref.md#poller_command_args) | [poller\_exiting](Plugin-Hook-API-Ref.md#poller_exiting) | [poller\_finishing](Plugin-Hook-API-Ref.md#poller_finishing)
+[poller\_output](Plugin-Hook-API-Ref.md#poller_output) | [poller\_top](Plugin-Hook-API-Ref.md#poller_top) | [remote\_agent](Plugin-Hook-API-Ref.md#remote_agent)
+[replicate\_in](Plugin-Hook-API-Ref.md#replicate_in) | [replicate\_out](Plugin-Hook-API-Ref.md#replicate_out) | [report\_filters](Plugin-Hook-API-Ref.md#report_filters)
+[resolve\_dependencies](Plugin-Hook-API-Ref.md#resolve_dependencies) | [rrd\_graph\_graph\_options](Plugin-Hook-API-Ref.md#rrd_graph_graph_options) | [run\_data\_query](Plugin-Hook-API-Ref.md#run_data_query)
+[snmpagent\_cache\_install](Plugin-Hook-API-Ref.md#snmpagent_cache_install) | [substitute\_host\_data](Plugin-Hook-API-Ref.md#substitute_host_data) | [top\_graph\_header](Plugin-Hook-API-Ref.md#top_graph_header)
+[top\_graph\_header\_tabs](Plugin-Hook-API-Ref.md#top_graph_header_tabs) | [top\_graph\_jquery\_function](Plugin-Hook-API-Ref.md#top_graph_jquery_function) | [top\_graph\_refresh](Plugin-Hook-API-Ref.md#top_graph_refresh)
+[top\_header](Plugin-Hook-API-Ref.md#top_header) | [tree\_after](Plugin-Hook-API-Ref.md#tree_after) | [tree\_view\_page\_end](Plugin-Hook-API-Ref.md#tree_view_page_end)
+[ugroup\_tabs](Plugin-Hook-API-Ref.md#ugroup_tabs) | [update\_data\_source\_title\_cache](Plugin-Hook-API-Ref.md#update_data_source_title_cache) | [user\_admin\_action](Plugin-Hook-API-Ref.md#user_admin_action)
+[user\_admin\_edit](Plugin-Hook-API-Ref.md#user_admin_edit) | [user\_admin\_run\_action](Plugin-Hook-API-Ref.md#user_admin_run_action) | [user\_admin\_setup\_sql\_save](Plugin-Hook-API-Ref.md#user_admin_setup_sql_save)
+[user\_admin\_tab](Plugin-Hook-API-Ref.md#user_admin_tab) | [user\_admin\_user\_save](Plugin-Hook-API-Ref.md#user_admin_user_save) | [user\_group\_admin\_action](Plugin-Hook-API-Ref.md#user_group_admin_action)
+[user\_group\_admin\_edit](Plugin-Hook-API-Ref.md#user_group_admin_edit) | [user\_group\_admin\_save](Plugin-Hook-API-Ref.md#user_group_admin_save) | [user\_group\_admin\_setup\_sql\_save](Plugin-Hook-API-Ref.md#user_group_admin_setup_sql_save)
+[user\_remove](Plugin-Hook-API-Ref.md#user_remove) | [utilities\_action](Plugin-Hook-API-Ref.md#utilities_action) | [utilities\_array](Plugin-Hook-API-Ref.md#utilities_array)
+[utilities\_list](Plugin-Hook-API-Ref.md#utilities_list) | [utilities\_tab](Plugin-Hook-API-Ref.md#utilities_tab) | [valid\_host\_fields](Plugin-Hook-API-Ref.md#valid_host_fields)
 
 ## add\_graph\_template\_to\_host
 
@@ -92,6 +96,54 @@ file | introduced | retired
 --- | :--- | :---
 include/auth.php |  1.0.0  |
 
+## auth\_profile\_reset
+
+Allows you to reset plugins all user settings
+
+file | introduced | retired
+--- | :--- | :---
+auth_profile.php |  1.2.0-beta3  |
+
+## auth\_profile\_reset\_value
+
+Allows you to reset plugins single user settings
+
+file | introduced | retired
+--- | :--- | :---
+auth_profile.php |  1.2.0-beta3  |
+
+## auth\_profile\_run\_action
+
+Allows you to draw plugins user settings form
+
+file | introduced | retired
+--- | :--- | :---
+auth_profile.php |  1.2.0-beta3  |
+
+## auth\_profile\_save
+
+Allows you to save plugins all user settings
+
+file | introduced | retired
+--- | :--- | :---
+auth_profile.php |  1.2.0-beta3  |
+
+## auth\_profile\_tabs
+
+Allows you to draw plugins user setting tabs
+
+file | introduced | retired
+--- | :--- | :---
+auth_profile.php |  1.2.0-beta3  |
+
+## auth\_profile\_update\_data
+
+Allows you to update plugins single user setting
+
+file | introduced | retired
+--- | :--- | :---
+auth_profile.php |  1.2.4  |
+
 ## boost\_poller\_bottom
 
 file | introduced | retired
@@ -104,7 +156,7 @@ Allows you to override the rendering of
 
 file | introduced | retired
 --- | :--- | :---
-include/bottom_footer.php |  1.0.0  |  1.1.38
+include/bottom_footer.php |  0.8.7i |  1.1.38
 
 ## cacti\_stats\_update
 
@@ -201,6 +253,15 @@ file | introduced | retired
 --- | :--- | :---
 lib/template.php |  1.0.0  |
 
+## custom\_denied
+
+Allows you to override the rendering of the permission denied interface.
+
+file | introduced | retired
+--- | :--- | :---
+permission_denied.php |  1.2.2  |
+auth_login.php |  1.2.12  |
+
 ## custom\_login
 
 Allows you to override the rendering of the auth_login.php page.
@@ -303,6 +364,12 @@ graphs.php |  1.0.0  |  1.1.38
 host.php |  1.0.0  |  1.1.38
 lib/api_data_source.php |  1.2.0-beta1  |
 
+## data\_source\_to\_poller\_items
+
+file | introduced | retired
+--- | :--- | :---
+lib/utility.php |  1.0.0  |
+
 ## data\_sources\_table
 
 Allows you to change the data displayed on the Data Sources table. THold uses
@@ -312,12 +379,6 @@ file | introduced | retired
 --- | :--- | :---
 data_sources.php |  1.0.0  |
 
-## data\_source\_to\_poller\_items
-
-file | introduced | retired
---- | :--- | :---
-lib/utility.php |  1.0.0  |
-
 ## device\_action\_array
 
 Allows you to define custom dropdown actions from within the device/host page.
@@ -350,6 +411,14 @@ file | introduced | retired
 --- | :--- | :---
 host.php |  1.0.0  |
 
+## device\_display\_text
+
+This hook allows you to add custom columns header to the host list page
+
+file | introduced | retired
+--- | :--- | :---
+host.php |  1.3.0 - Dev  |
+
 ## device\_edit\_pre\_bottom
 
 file | introduced | retired
@@ -365,6 +434,24 @@ file | introduced | retired
 --- | :--- | :---
 host.php |  1.0.0  |
 
+## device\_filter\_end
+
+This hook allows you to add custom filter fields before Cacti buildin filter to
+the host list page
+
+file | introduced | retired
+--- | :--- | :---
+host.php |  1.3.0 - Dev  |
+
+## device\_filter\_start
+
+This hook allows you to add custom filter fields after Cacti buildin filter to
+the host list page
+
+file | introduced | retired
+--- | :--- | :---
+host.php |  1.3.0 - Dev  |
+
 ## device\_filters
 
 file | introduced | retired
@@ -394,6 +481,14 @@ file | introduced | retired
 --- | :--- | :---
 host.php |  1.0.0  |
 
+## device\_table\_replace
+
+Allows you to override the rendering of the host list page
+
+file | introduced | retired
+--- | :--- | :---
+host.php |  1.3.0 - Dev |
+
 ## device\_template\_edit
 
 file | introduced | retired
@@ -483,6 +578,15 @@ file | introduced | retired
 --- | :--- | :---
 data_sources.php |  1.0.0  |
 
+## graph\_tree\_page\_buttons
+
+Allows you to add custom HTML to the graph tree view page, under the timespan
+presets and the graph search box.
+
+file | introduced | retired
+--- | :--- | :---
+lib/html_tree.php |  0.8.7i  |
+
 ## graphs\_action\_array
 
 Similar to the host actions and host, prepare and execute hooks. It allows you
@@ -545,15 +649,6 @@ file | introduced | retired
 --- | :--- | :---
 graphs.php |  1.0.0  |
 
-## graph\_tree\_page\_buttons
-
-Allows you to add custom HTML to the graph tree view page, under the timespan
-presets and the graph search box.
-
-file | introduced | retired
---- | :--- | :---
-lib/html_tree.php |  1.0.0  |
-
 ## hmib\_get\_cpu
 
 file | introduced | retired
@@ -755,7 +850,7 @@ poller.
 
 file | introduced | retired
 --- | :--- | :---
-poller.php |  1.0.0  |
+poller.php |  0.8.7i  | 1.2.8
 
 ## poller\_exiting
 
@@ -856,7 +951,7 @@ Allows you to override the rendering of
 
 file | introduced | retired
 --- | :--- | :---
-include/top_graph_header.php |  1.0.0  |  1.1.38
+include/top_graph_header.php |  0.8.7i  |  1.1.38
 
 ## top\_graph\_header\_tabs
 
@@ -891,7 +986,7 @@ top_header.php include.
 file | introduced | retired
 --- | :--- | :---
 include/top_general_header.php |  1.0.0  |  1.1.38
-include/top_header.php |  1.0.0  |  1.1.38
+include/top_header.php |  0.8.7i  |  1.1.38
 
 ## tree\_after
 
@@ -972,8 +1067,8 @@ See the explanation on `user_admin_actio
 
 file | introduced | retired
 --- | :--- | :---
-user_admin.php |  1.0.0  |
-utilities.php |  1.0.0  |
+user_admin.php |  0.8.7i  |
+utilities.php |  1.0.0  | 1.2.0-beta3
 
 ## user\_admin\_user\_save
 
@@ -1041,6 +1136,15 @@ file | introduced | retired
 --- | :--- | :---
 utilities.php |  1.0.0  |
 
+## utilities\_tab
+
+This hook allows you to add a custom utilities tab under Cacti's "Utilities"
+page.
+
+file | introduced | retired
+--- | :--- | :---
+utilities.php |  1.2.0-beta3  |
+
 ## valid\_host\_fields
 
 Allows your plugin to define additional variables that will be used in
diff -pruN 1.2.10+ds1-1/docs-source/Plugins.md 1.2.16+ds1-1/docs-source/Plugins.md
--- 1.2.10+ds1-1/docs-source/Plugins.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Plugins.md	2020-11-01 06:48:52.000000000 +0000
@@ -25,8 +25,8 @@ installing thold
 
 ![thold plugin](images/cacti_thold_plugin_install.JPG).
 
-After installing the plugin by clicking on the grey gear you will now how to
-enable it this can be done via clicking on the green check mark
+After installing the plugin by clicking on the grey gear you will now how
+to enable it this can be done via clicking on the green check mark
 
 ![thold plugin enable](images/cacti_thold_enable.JPG)
 
diff -pruN 1.2.10+ds1-1/docs-source/README.md 1.2.16+ds1-1/docs-source/README.md
--- 1.2.10+ds1-1/docs-source/README.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/README.md	2020-11-01 06:48:52.000000000 +0000
@@ -29,8 +29,8 @@ Please see the official Cacti website fo
 ## Thanks
 
 A very special thanks to Tobi Oetiker, the creator of RRDTool and the very
-popular MRTG. The users of Cacti Especially anyone who has taken the time to
-create an issue report, or otherwise help fix a Cacti related problems. Also
+popular MRTG. The users of Cacti - especially anyone who has taken the time to
+create a bug report, or otherwise help fix a Cacti related problem. Also
 to anyone who has contributed to supporting Cacti.
 
 Cacti is licensed under the GNU GPL:
@@ -63,11 +63,11 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
    collection and replacement variables that can be used within **Templates**,
    etc.
 
-4. [Plugins](README.md#plugins)
+4. [Plugin Development](README.md#plugin-development)
 
-   This section contains all Plugin related information.  Guidelines, hooks,
-   references, etc.  More information can be found on the [Cacti
-   Forums](https://forums.cacti.net/viewforum.php?f=6).
+   This section contains all Plugin development related information.
+   Guidelines, hooks, references, etc.  More information can be found on
+   the [Cacti Forums](https://forums.cacti.net/viewforum.php?f=6).
 
 5. [How To's](README.md#how-tos)
 
@@ -84,6 +84,10 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
    Group. It should be noted that non-compliance does not mean automatically
    exclusion of proposed changes.
 
+### Known Issues
+
+[List of Known issues](known-issues.md)
+
 ### Cacti Installation
 
 1. [Requirements](Requirements.md)
@@ -92,9 +96,11 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
 
 3. Installing Cacti on Linux
 
-    3.1.  [Installation Under CentOS 7 - LAMP Stack](Install-Under-CentOS_LAMP.md)
-    3.2.  [Installation Under CentOS 7 - LEMP Stack](Install-Under-CentOS_LEMP.md)
-    3.3. [Installation Under Ubuntu/Debian - LAMP Stack](Installing-Under-Ubuntu-Debian.md)
+   3.1. [Installation Under CentOS 7 - LAMP Stack](Install-Under-CentOS_LAMP.md)
+
+   3.2. [Installation Under CentOS 7 - LEMP Stack](Install-Under-CentOS_LEMP.md)
+
+   3.3. [Installation Under Ubuntu/Debian - LAMP Stack](Installing-Under-Ubuntu-Debian.md)
 
 4. [Installing Under Windows](Installing-Under-Windows.md)
 
@@ -108,17 +114,17 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
 
 1. Overview
 
-    1.1. [Navigating the User Interface](Navigating-The-User-Interface.md)
+   1.1. [Navigating the User Interface](Navigating-The-User-Interface.md)
 
-    1.2. [Principles of Operation](Principles-of-Operation.md)
+   1.2. [Principles of Operation](Principles-of-Operation.md)
 
-    1.3. [Graph Overview](Graph-Overview.md)
+   1.3. [Graph Overview](Graph-Overview.md)
 
-    1.4. [How to Graph Your Network](How-to-Graph-Your-Network.md)
+   1.4. [How to Graph Your Network](How-to-Graph-Your-Network.md)
 
-    1.5. [Viewing Graphs](Viewing-Graphs.md)
+   1.5. [Viewing Graphs](Viewing-Graphs.md)
 
-    1.6. [Graph a Single SNMP OID](Graph-a-Single-SNMP-OID.md)
+   1.6. [Graph a Single SNMP OID](Graph-a-Single-SNMP-OID.md)
 
 2. Management
 
@@ -142,11 +148,11 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
 
    3.3. [Data Queries](Data-Queries.md)
 
-    3.3.1. [SNMP Data Queries Walkthrough](SNMP-Data-Queries-Walkthrough.md)
+      3.3.1. [SNMP Data Queries Walkthrough](SNMP-Data-Queries-Walkthrough.md)
 
-    3.3.2. [SNMP New Data Query Walkthrough](SNMP-New-Data-Query-Walkthrough.md)
+      3.3.2. [SNMP New Data Query Walkthrough](SNMP-New-Data-Query-Walkthrough.md)
 
-    3.3.3 [Script Data Query Walkthrough](Script-Data-Query-Walkthrough.md)
+      3.3.3. [Script Data Query Walkthrough](Script-Data-Query-Walkthrough.md)
 
 4. [Templates](Templates.md)
 
@@ -196,6 +202,10 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
 
    8.1. [Settings](Settings.md)
 
+      8.1.1 [Authentication](Settings-Auth.md)
+
+         8.1.1.1 [LDAP](Settings-Auth-LDAP.md)
+
    8.2. [Users](User-Management.md)
 
    8.3. [User Groups](User-Group-Management.md)
@@ -232,9 +242,11 @@ FOR A PARTICULAR PURPOSE. See the GNU Ge
 
 5. [RRDProxy Specific Features](RRDproxy.md)
 
-6. [Debugging](Debugging.md)
+6. [Spikekill](Spikekill.md)
+
+7. [Debugging](Debugging.md)
 
-7. [Version Specific Release Notes](Version-Specific-Release-Notes.md)
+8. [Version Specific Release Notes](Version-Specific-Release-Notes.md)
 
 ### Plugin Development
 
diff -pruN 1.2.10+ds1-1/docs-source/Requirements.md 1.2.16+ds1-1/docs-source/Requirements.md
--- 1.2.10+ds1-1/docs-source/Requirements.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Requirements.md	2020-11-01 06:48:52.000000000 +0000
@@ -21,7 +21,7 @@ Cacti requires that the following softwa
   - Optional modules:
     - snmp (falls back to NetSNMP)
 
-- MySQL 5.x or MariaDB 5.5 or greater
+- MySQL 5.6 or MariaDB 5.5 or greater
   - Timezone support must be enabled
 
   - The following are my.cnf recommendations:
@@ -38,7 +38,7 @@ Cacti requires that the following softwa
       It is recommended that you enable InnoDB in any MySQL/MariaDB version
       greater than 5.1.
 
-    - **collation_server = utf8_general_ci**
+    - **collation_server = utf8mb4_unicode_ci**
 
       When using Cacti with languages other than English, it is important to
       use the utf8_general_ci collation type as some characters take more than
@@ -47,7 +47,8 @@ Cacti requires that the following softwa
       in production, see the internet for instructions on converting your
       databases and tables if you plan on supporting other languages.
 
-    - **character_set_client = utf8**
+    - **character_set_client = utf8mb4
+    - **character_set_server = utf8mb4
 
       When using Cacti with languages other than English, it is important to
       use the utf8 character set as some characters take more than a single
@@ -185,7 +186,7 @@ Cacti requires that the following softwa
       older systems, like **Can't create table `cacti`.`poller_output_boost`
       (errno: 140 "Wrong create options")**.
 
-      You have more posibilities:
+      You have more possibilities:
 
       - disable appropriate strict mode - not recomended
 
@@ -195,7 +196,7 @@ Cacti requires that the following softwa
       - before mysqldump run query:
         **ALTER TABLE `poller_output_boost` ROW_FORMAT=DYNAMIC;**
 
-To implement the above mysql recomendations you can use the below entries and
+To implement the above mysql recommendations you can use the below entries and
 paste them into my.cnf
 
 ```console
diff -pruN 1.2.10+ds1-1/docs-source/Settings-Auth-LDAP.md 1.2.16+ds1-1/docs-source/Settings-Auth-LDAP.md
--- 1.2.10+ds1-1/docs-source/Settings-Auth-LDAP.md	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Settings-Auth-LDAP.md	2020-11-01 06:48:52.000000000 +0000
@@ -0,0 +1,289 @@
+# LDAP
+
+Cacti supports using LDAP authentication to access the Cacti GUI.
+There are several different ways to use LDAP, which will be described in the
+following sections.
+
+## Be Aware
+
+When changing LDAP settings in Cacti, such as LDAP General Settings, LDAP Group
+Settings, and LDAP Specific Search Settings, you may notice that changes
+do not take effect immediately. You may need to close and reopen your
+web browser for some changes to take effect.
+
+!! It would be good if someone could elaborate here on why this happens. !!
+
+## Defining some terms
+
+Before proceeding, please ensure you are familiar with the following terms:
+
+1. _LDAP_ - A communication language, or protocol.  It is a defined structure
+ of how to ask questions of, and receive responses from, a directory.
+ It also defines what questions there exist to be asked, and what responses
+ there exist to be returned.  LDAP is not a directory; it is a way to query
+ a directory.
+
+2. _Directory_ - A database of objects, accompanied with other attributes.
+ Commonly, these objects are user identities, accompanied with passwords.
+ Sometimes, the objects are groups, accompanied by a list of members.
+ Usually the objects are stored in some type of hierarchical structure
+ for organizational and management purposes.
+
+3. _DN_ - Short for _distinguished name_, a string that represents a
+ unique object in the directory.  There can not be two DNs alike
+ in a directory.  In Microsoft's _Active Directory_, this is a string
+ like 'CN=Joseph,OU=Accounting,OU=Users,DC=corp,DC=example,DC=com'.
+
+4. _Search_ - A type of LDAP request, in which the client sends
+ some criteria to the server in an attempt to receive back a
+ list of directory objects that meet the search criteria.
+
+5. _Bind_ - A type of LDAP request, in which the client sends the server a
+ username and a password in an attempt to confirm whether the password is
+ correct for that user.
+
+6. _sAMAccountName_ - An attribute found in Microsoft's _Active Directory_
+ directory, and is what we casually know as a _username_.  The _sAMAccountName_
+ does not uniquely represent an object in the Active Directory,
+ whereas the _DN_ does.
+
+## Configuring LDAP
+
+### LDAP General Settings
+
+#### Mode
+
+There are three basic routines that Cacti can execute when handling an
+LDAP authentication.
+
+1. _No Searching_ - In this routine, Cacti simply binds to the LDAP server
+ using the credentials that were entered during login.  Cacti performs a
+ transformation upon the username before binding, that which is specified
+ in the _Distinguished Name (DN)_ field.  This transformation is useful,
+ for example, to add a fully-qualified domain name suffix, or to add a NetBIOS
+ domain name prefix.  For example:
+
+ ```{username}@example.com```
+
+ or
+
+ ```domain\{username}```
+
+2. _Anonymous Searching_ - In this routine, Cacti connects to LDAP with no
+ authentication and attempts to perform a search for the _username_, in an
+ attempt to retrieve the specific DN associated with the username.  Once
+ the specific DN of the username is found, Cacti binds to LDAP using the DN of
+ the user and the password that was entered during login.  Please note, by
+ default, Microsoft's Active Directory does not permit anonymous searches, and
+ will refuse the search request.
+
+3. _Specific Searching_ - In this routine, Cacti binds to LDAP using a service
+ account that was provided beforehand, then performs a search for the
+ _username_, in an attempt to retrieve the specific DN associated with the
+ username.  Once the specific DN of the username is found, Cacti binds to LDAP
+ using the DN of the user and the password that was entered during login.
+
+#### Encryption
+
+1. _None_ - This is plain-text, normally on port tcp/389.  Passwords are
+ transmitted over the network in clear text between Cacti and the directory.
+
+2. _SSL_ - Commonly known as LDAPS, this is just like LDAP, but encrypted. This
+ normally runs on port tcp/636. Please note, this is not enabled by default for
+ Microsoft's Active Directory because it requires an encryption key and
+ certificate to be installed on the AD controller(s).
+
+3. _TLS_ - This is plain LDAP, but a START_TLS command is sent by the client to
+ the server to initiate encryption.  Normally runs on port tcp/389 and can be
+ entered into during a regular LDAP session.
+
+Please note that some directories will limit the request types to which they
+respond when there is no encryption on the LDAP communication.
+
+#### Referrals
+
+An LDAP Referral is a field returned in an LDAP response message.  The referral
+provides a list of alternate sources from which directory information can be
+obtained.  In the case of a replicated directory such as Microsoft's Active
+Directory, the referral may contain an LDAP URL which could resolve to any
+participating LDAP server, whether correctly configured or not.
+
+### LDAP Group Settings
+
+Cacti can enforce that a user be a member of a specific directory group to be
+granted access to Cacti.  This is useful when your directory contains a mix of
+users who should and should not be granted access to Cacti.  For Cacti to
+require that the user be apart of a group, Cacti will send a _compare_ request
+to the directory server asking the server if a specific group has any
+parameters that contain a specific username.  As an example, a compare requests
+asks the following type of question:
+
+Does there exist a group named
+`CN=cacti-admins,OU=Admin_Groups,OU=Groups,DC=corp,DC=company,DC=com`, attached
+to which there is an attribute named `member`, where the value of the attribute
+is `CN=Joseph,OU=Admins,DC=example,DC=com`?
+
+The following three settings determine the content of the compare request.
+
+1. _Group Distinguished Name (DN)_ - The DN of the group into which the
+ directory server should search for attributes.  For example:
+
+```
+CN=cacti-admins,OU=Admin_Groups,OU=Groups,DC=corp,DC=company,DC=com
+```
+
+2. _Group Member Attribute_ - The name of the attribute into which the
+ directory server should search for the user.  For example:
+
+```bash
+member
+```
+
+3. _Group Member Type_ - The format of the text string which should represent
+ the user.
+
+### Specific Search Settings
+
+1. _Search Base_ - The portion of the directory hierarchy inside which the
+ server should perform the search.  When the directory contains many objects,
+ the time and resources required to search the directory are greater.  The
+ _search base_ setting is useful to reduce the portion of the directory that is
+ searched, thus increasing speed and reducing processor load on the directory
+ server.  This setting is also useful if you want to restrict access to Cacti to
+ users who exist in a particular location in the director heierarchy.
+
+2. _Search Filter_ - The criteria for which the directory server should search.
+ Any parameters that the server is capable of understanding are permitted here.
+ Cacti will perform a substitution for the phrase `{username}` in the search
+ filter, and will replace it with the username.  This field must be in
+ acceptable LDAP syntax.  A useful example of a search filter would be:
+
+```bash
+(sAMAccountName={username})
+```
+
+But more complex filers are also permitted, such as:
+
+```bash
+(&(sAMAccountName={username})(memberOf=CN=cacti-admins,OU=Admin_Groups,OU=Groups
+,DC=corp,DC=company,DC=com))
+```
+
+3. _Search Distinguished Name (DN)_ - The username of the service account with
+ which Cacti will bind to the directory.
+
+4. _Search Password_ - The password of the service account with which Cacti
+ will bind to the directory.
+
+### LDAP CN Settings
+
+#### Mapping an LDAP user to a Cacti user
+
+Cacti stores many personal preferences and settings into its database that make
+it easier to use Cacti.  For example, the GUI Theme, the Default View Mode, and
+the User Language are a few of these user settings.  These settings are not
+stored in the LDAP directory, so they are not returned in the LDAP response.
+Therefore, Cacti will create a local user identity for each LDAP user who logs
+in.  When Cacti creates a local user, it can automatically populate the
+following two parameters from the LDAP directory.  If Cacti sees a local user
+already exists, it will not attempt to update the user with values from the
+directory.
+
+1. _Full Name_ - The LDAP attribute name which contains a user's full name.
+ Some common examples are 'displayname' or 'cn'.
+
+2. _Email_ - The LDAP attribute name which contains a user's email address.
+ One common example is 'mail'.
+
+## A few notes
+
+### Certificate verification
+
+When using LDAPS, a key and certificate must be installed on the directory
+server.  When the client attaches to the server, it must make a decision to
+trust or reject the certificate that the server provided.  The client will
+attempt to find the issuer of the certificate in a local repository of trusted
+certificate signers.  If you install onto the directory server a certificate
+signed by an internal authority or a self-signed certificate, you will need to
+add the certificate of the issuer to the local repository on the Cacti server.
+If you do not, the client will surely reject the certificate, causing
+authentication to fail.  To install a trusted certificate into the local
+repository, consult the documentation for the Operating System platform upon
+which you installed Cacti.
+
+### Search Result Reference (Referrals)
+
+In Microsoft's Active Directory, LDAP response messages may contain a referral
+to other directory servers.  If you are using LDAPS and have installed a
+certificate on some LDAP servers and not others, LDAP lookups will fail
+intermittently because LDAPS negotiations will succeed with some directory
+servers while failing with other directory servers.  If you are experiencing
+intermittent LDAP failures, ensure that the Cacti server has network access to
+all directory servers, and that all directory servers are properly configured.
+
+## Common Scenarios
+
+These following scenarios are designed to help you see the different ways to
+harness the power of LDAP and build a working LDAP configuration in your
+environment.
+
+### A small office where everyone has access to Cacti
+
+In this scenario, a small LDAP directory contains users who are all granted
+access to Cacti (there are no users denied from Cacti).  Some may be
+administrators, while others are read-only users.
+
+To handle this scenario, start by creating a new local user in Cacti with
+read-only permissions.  Name the user 'MyLdapTemplate'.  Next, in Cacti's
+Authentication settings, set the `User Template` field to 'MyLdapTemplate'.
+Set the `Mode` to 'No Searching'.  Set the `Distinguished Name (DN)` field to
+'{username}@example.com', where 'example.com' is the name of your domain.  When
+any user logs in to Cacti, their password will be checked against the LDAP
+directory and they'll be granted access to Cacti with read-only access (from
+the LDAP template user).  Once a new user logs in, Cacti will create a local
+user where the user's `Realm` is 'LDAP'.  You may then optionally promote that
+user to an administrator by visiting the `Users` page, locating the account for
+the LDAP user, and granting additional permissions to that user.
+
+### A large office where you only want a subset of users to access Cacti
+
+In this scenario, a large LDAP directory contains a mix of users who should,
+and should not, be granted access to Cacti.
+
+There are two ways to handle this scenario.  You may either manually authorize
+users within Cacti, or you may use a group in the directory to define the
+authorized users.
+
+To handle this scenario by manually authorizing users within Cacti, navigate to
+the Authentication settings, and set the `User Template` field to 'No User'.
+Set the `Mode` to 'No Searching'.  Set the `Distinguished Name (DN)` field to
+'{username}@example.com', where 'example.com' is the name of your domain.
+Next, navigate to the `Users` page and create a new user where the username
+matches the username in the directory.  Set the user's `Realm` to 'LDAP'.
+Grant your desired permissions to the user.  When that user logs in to Cacti,
+their password will be checked against the LDAP directory and they'll be
+granted access to Cacti based upon their local account.
+
+To handle the large office scenario by using group membership, start by
+creating a user in the directory that can be used for searching the directory
+(this is sometimes referred to as a Service Account).  Under normal
+circumstances, this directory user does not need elevated permissions.  Next,
+create a group in the directory that contains all the users who should be
+granted access to Cacti.  Next, in Cacti, create a new local user named
+'MyLdapTemplate', with administrator permissions.  In Cacti's Authentication
+settings, set the `User Template` field to 'MyLdapTemplate'.  Set the `Mode` to
+'Specific Searching'.  Leave the `Distinguished Name (DN)` field blank.  Set
+the `Require Group Membership` field to enabled.  Set the `Group Distinguished
+Name (DN)` to the name of the group.  Set `Group Member Attribute` to 'member'.
+ Set `Group Member Type` to 'Distinguished Name'.  Set `Search Base` to the DN
+of the hierarchical structure in the directory which contains all the users,
+such as 'OU=Users,DC=example,DC=com'.  Set `Search Filter` to
+'sAMAccountName={username}'.  Set `Search Distinguished Name (DN)` to the
+username of the service account you created in the directory.  Set `Search
+Password` to the password for the service account.  Optionally, set `Full Name`
+to the directory attribute that contains the user's name, such as 'cn', and
+also set `Email` to the directory attribute that contains the user's email
+address, such as 'mail'.
+
+---
+Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/Sites.md 1.2.16+ds1-1/docs-source/Sites.md
--- 1.2.10+ds1-1/docs-source/Sites.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Sites.md	2020-11-01 06:48:52.000000000 +0000
@@ -2,29 +2,29 @@
 
 This section will describe **Site** management in Cacti.
 
-Sites in Cacti can be used to seperate differnt parts of your company with the
-respective location devices. For example, you can have a site called **123
-main street** in which you can associate all of the devices that are in
-tha physical location to the Cacti site.  This could also be a customer site or
-data center location
+Sites in Cacti can be used to seperate differnt parts of your company
+with the respective location devices. For example, you can have a site
+called **123 main street** in which you can associate all of the devices
+that are in tha physical location to the Cacti site.  This could also
+be a customer site or data center location
 
 ![Cacti Sites page](images/cacti_sites_page.png).
 
 Below is an example of some of the attribute data you can enter for the
 site/location
 
-Enter the appropriate information for the site and click create on the below
-right side
+Enter the appropriate information for the site and click create on the
+below right side
 
 ![cacti add sites](images/cacti_add_sites.JPG).
 
-Once you have created a site while you are creating a device manually you can
-now associate the device to the site
+Once you have created a site while you are creating a device manually
+you can now associate the device to the site
 
 ![cacti add device site](images/cacti_add_device_site.JPG).
 
-You can also associate the discovered devices via automation to a particular
-site.
+You can also associate the discovered devices via automation to a
+particular site.
 
 ![cacti sites automation](images/cacti_sites_automation.JPG).
 
diff -pruN 1.2.10+ds1-1/docs-source/Spikekill.md 1.2.16+ds1-1/docs-source/Spikekill.md
--- 1.2.10+ds1-1/docs-source/Spikekill.md	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Spikekill.md	2020-11-01 06:48:52.000000000 +0000
@@ -0,0 +1,162 @@
+# Spikekill
+
+## Warning
+
+Spikekill is designed to overwrite specific data points in one or more RRD
+files. You should use great caution when running Spikekill, and you should
+always ensure you have proper backups from which to restore your RRD files if
+Spikekill performs a modification that you did not expect.
+
+## Overview
+
+Spikekill is a tool used to remove spikes in a graph.  Spikes can appear in a
+graph after a device reboots, or when you switch from 32-bit to 64-bit interface
+counters on a device.  Spikekill works by statistically analyzing the data
+contained inside an RRD file, and overwriting specific data points.  It offers
+4 methods by which to analyze the data and selectively overwrite data points:
+
+1. _Standard Deviation_
+
+   Calulates the [standard
+   deviation](https://en.wikipedia.org/wiki/Standard_deviation) of the data, and
+   overwrites data points that are _N_ times higher than the standard deviation.
+
+2. _Variance Average_
+
+   Calculates the average value of the data, and overwrites data points that are
+   _N_ percent higher than the average.
+
+3. _GapFill_
+
+   Finds gaps in the data (missing data points) and also finds data points that
+   are _N_ percent higher than the average, and overwrites them, but only does
+   so inside the specified time range.
+
+4. _Float_
+
+   Overwrites all data points that are within a specified time range.
+
+## How to use
+
+### GUI
+
+Spikekill is easily run on a graph with a couple mouse clicks in the Cacti GUI:
+
+1. On Cacti's main `Graph` tab, click the Spikekill icon
+   ![Spikekill-icon](images/spikekill.gif) next to a graph.
+
+2. In the drop-down menu that appears, review your current settings by hovering
+   on `Settings` and reviewing each item, making changes if desired.
+
+3. Run Spikekill by choosing one of the four methods available in the drop-down
+   menu. Spikekill runs immediately, and the graph may be modified, depending on
+   your settings.  The graph is refreshed when Spikekill is finished.
+
+### CLI
+
+Spikekill also has a flexible command line interface.  The following example
+will help you get started.
+
+```console
+shell>php cli/removespikes.php --help
+```
+
+## Settings
+
+Spikekill requires certain values to successfully calculate which data points to
+overwrite.  The following settings are customizable:
+
+1. _Replacement Method_
+
+   When Spikekill identifies data points to overwrite, the
+   value of _Replacement Method_ represents the data that will be written in
+   place of each data point.
+
+   When _Replacement Method_ is set to `NaN`, running Spikekill using `GapFill`
+   or `Float` methods will perform no modifications. Please be aware of [Issue
+   #3673](https://github.com/Cacti/cacti/issues/3673), where 'Last Known Good'
+   is always used, regardless of setting.
+
+2. _Standard Deviations_
+
+   When using the Standard Deviation method, the value of _Standard Deviations_
+   is the coefficient which determines how many times above the standard
+   deviation the data must be to be considered a spike.
+
+3. _Variance Percentage_
+
+   When using the Variance Average method, the value of _Variance Percentage_ is
+   the coefficient which determines how much higher than the average the data
+   must be to be considered a spike.
+
+4. _Variance Outliers_
+
+   When using the Variance Average method, the highest _N_ values and the lowest
+   _N_ values are considered _outliers_.  These outliers are ignored when
+   calculating the average of the data.
+
+5. _Kills Per RRA_
+
+   Spikekill will limit the number of data points that it
+   overwrites to the value of _Kills Per RRA_.  For reference, a single RRD file
+   can contain multiple _data sources_ and multiple _archives_.  Therefore, the
+   total number of data points that could be overwritten in a single RRD file
+   will be determined by the formula:
+
+   ```console
+   (number_of_RRAs) x (number_of_data_sources) x (Kills_Per_RRA)
+   ```
+
+   This only applies when using the `Standard Deviation` or `Variance Average`
+   methods, and does not apply when using the `GapFill` or `Float` methods.
+
+The above settings are maintatined individually for each Cacti user.  The
+default values can be changed globally in the Cacti settings, found at
+Configuration > Settings > Spikes.  A user can change her or his individual
+settings by selecting different choices in the Spikekill menu which appears
+next to a graph.
+
+## Detailed Operation
+
+### Independence between each RRA:DS pair
+
+When Spikekill runs, it analyzes each data source (DS) of each round-robin
+archive (RRA) independently.  During analysis, it calculates values for
+`average` and `standard deviation` for each RRA:DS pair.
+
+To understand this better, consider the following example.
+
+- You have a round-robin database (RRD) file that stores traffic levels on a
+  router interface.
+
+- You have two DSes, which are `traffic_in` and `traffic_out`.
+
+- You also have selected three profiles, which are 1 minute for 7 days, 15
+  minutes for 5 weeks, and 1 hour for 3 years.
+
+- Lastly, you have three consolidation functions (CF), which are `average`,
+  `min`, and `max`.
+
+In this example, you have 9 RRAs (3 profiles multiplied by 3 CFs).  Therefore,
+Spikekill will calculate 18 averages and 18 standard deviation values (9 RRAs
+multiplied by 2 DSes).  Data points for each RRA:DS pair will be compared
+against their respective `average` and `standard deviation` values.
+
+### Search order
+
+Spikekill searches for spikes in the same order as `rrddump` exports data,
+which is sequentially by RRA, from oldest to newest data points within each
+RRA.  Data points are overwritten if they exceed the maximum allowed threshold
+or if they do not reach the minimum required threshold.
+
+Spikekill will cease overwriting data points for any individual RRA when it has
+reached the value of _Kills Per RRA_, counting all DSes of that RRA together.
+It will then begin the process again on the next RRA.
+
+This means that for any given RRA, older spikes will always be overwritten
+before newer spikes.  However, newer spikes in one RRA can still be overwritten
+before older spikes in a different RRA, since the thresholds are different per
+RRA:DS pair.
+
+---
+Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/Spine.md 1.2.16+ds1-1/docs-source/Spine.md
--- 1.2.10+ds1-1/docs-source/Spine.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Spine.md	2020-11-01 06:48:52.000000000 +0000
@@ -50,7 +50,7 @@ cd spine-release-1.2.3
 Once you are in the spine directory its time to compile the poller by issuing
 the following commands:
 
-```Console
+```console
 ./bootstrap
 ./configure
 make
diff -pruN 1.2.10+ds1-1/docs-source/System-Utilities.md 1.2.16+ds1-1/docs-source/System-Utilities.md
--- 1.2.10+ds1-1/docs-source/System-Utilities.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/System-Utilities.md	2020-11-01 06:48:52.000000000 +0000
@@ -2,8 +2,8 @@
 
 This section will describe **System Utilities** in Cacti.
 
-The system utilities page in cacti contains tools used for administering cacti
-from this page you can do the following
+The system utilities page in cacti contains tools used for administering
+cacti from this page you can do the following
 
 - Rebuild poller cache.
 
@@ -19,15 +19,16 @@ Some of the most important tools are lis
 
 ### Rebuild poller cache
 
-The Poller Cache will be re-generated if you select this option. Use this option
-only in the event of a database crash if you are experiencing issues after the
-crash and have already run the database repair tools. Alternatively, if you are
-having problems with a specific Device, simply re-save that Device to rebuild
-its Poller Cache. There is also a command line interface equivalent to this
-command that is recommended for large systems. NOTE: On large systems, this
-command may take several minutes to hours to complete and therefore should not
-be run from the Cacti UI. You can simply run 'php -q
-cli/rebuild_poller_cache.php --help' at the command line for more information.
+The Poller Cache will be re-generated if you select this option. Use this
+option only in the event of a database crash if you are experiencing issues
+after the crash and have already run the database repair tools. Alternatively,
+if you are having problems with a specific Device, simply re-save that Device
+to rebuild its Poller Cache. There is also a command line interface equivalent
+to this command that is recommended for large systems. NOTE: On large systems,
+this command may take several minutes to hours to complete and therefore
+should not be run from the Cacti UI. You can simply run
+'php -q cli/rebuild_poller_cache.php --help' at the command line for more
+information.
 
 ### Technical support
 
@@ -37,8 +38,8 @@ to assist with issues in Cacti. Includes
 ### RRD cleaner
 
 When you delete Data Sources from Cacti, the corresponding RRDfiles are not
-removed automatically. Use this utility to facilitate the removal of these old
-files.
+removed automatically. Use this utility to facilitate the removal of
+these old files.
 
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/Trees.md 1.2.16+ds1-1/docs-source/Trees.md
--- 1.2.10+ds1-1/docs-source/Trees.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Trees.md	2020-11-01 06:48:52.000000000 +0000
@@ -2,30 +2,30 @@
 
 This section will describe **Tree** management in Cacti.
 
-Trees in cacti are used to place graphs and devices on trees are orginized by
-name
+Trees in cacti are used to place graphs and devices on trees are
+organized by name.
 
-Below we can see the current trees we have setup on our cacti server to get to
-this screen click `console >> managment >> trees`. From this page you can add or
-remove trees as you need
+Below we can see the current trees we have setup on our cacti
+server. To get to this screen click `console >> managment >> trees`.
+
+From this page you can add or remove trees as you need
 
 ![tree screen](images/cacti_trees_screen.png)
 
-Below is how a tree is displayed in graph view we can see the device that is
-being monitored clicking on this device will result in seeing all of the graph
-data generated for the device.
+Below is how a tree is displayed in graph view.  We can see the device that
+is being monitored - clicking on this device will result in seeing all
+of the graph data generated for the device.
 
 ![default tree](images/cacti_default_tree.png)
 
-to create a new tree simply click the + on the top right hand corner and enter a
-name for your tree after the tree has been created you will see the below page
-where you are able to add devices to the tree are importantly publish the tree
-which will allow it to be visible from the main console page
+To create a new tree simply click the + on the top right hand corner and
+enter a name for your tree. After the tree has been created you will
+see the below page where you are able to add devices to the tree.
 
 ![tree options](images/tree_options.png)
 
-To add devices to the new tree simply drag and avaliable device to the tree and
-it will be added to the tree
+To add devices to the new tree simply drag an avaliable device to the
+tree and it will be added to the tree
 
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/docs-source/User-Management.md 1.2.16+ds1-1/docs-source/User-Management.md
--- 1.2.10+ds1-1/docs-source/User-Management.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/User-Management.md	2020-11-01 06:48:52.000000000 +0000
@@ -6,22 +6,24 @@ well as various other areas of Cacti. Ea
 and permissions.  Some of these settings can be controlled by the individual
 **User** via editing their Profile, or controlled by the Cacti Administrator.  A
 **Users** Cacti permissions are only modifiable by authorized Cacti
-Administrators.  Note, that for a users to see new settings, will have to log
+Administrators.
+
+Note: for a users to see new settings, they will have to log
 off and back in again to view.
 
 ![User Management](images/users-list.png)
 
 Out of the box, there are two users that come with every Cacti installation. The
-"admin" user, is the main user that by default has access to see and change
-everything in Cacti. This is the user that you first login with in Cacti, and is
-probably a good idea to keep around unless you know otherwise. The second user
-is the "guest" user, which controls which areas/graphs are allowed for
+"admin" user - the main user that by default has access to see and change
+everything in Cacti. This is the user that you first login with in Cacti, and it
+is probably a good idea to keep around unless you know otherwise. The second
+user is the "guest" user, which controls which areas/graphs are allowed for
 unauthenticated users. By default this user only has rights to view, but not
-change all graphs. This enables any unauthenticated user to visit
+change graphs. This enables any unauthenticated user to visit
 'graph_view.php' and view your graphs. This behavior can be changed by either
 changing the realm permissions for the "guest" user, or disabling the guest user
 altogether under Cacti Settings. By default in 0.8.7 and later, the "guest" user
-is not set in the setting, effectively disabling "guest" (Unauthenticated)
+is not enabled, effectively disabling "guest" (Unauthenticated)
 access to Cacti.
 
 ## Editing an existing User
@@ -42,7 +44,7 @@ Each of these items are described in thi
 
 - ***User Name***
 
-  This field contains the actual login name for the user.  There are no
+  This field contains the login name for the user.  There are no
   character limits this field, but it would make sense to keep it to
   alphanumeric characters to maintain simplicity.
 
@@ -59,7 +61,7 @@ Each of these items are described in thi
 
 - ***Account Options***
 
-  There are currently two account related options that can be set for each user.
+  There are two account related options that can be set for each user.
 
   - ___User Must Change Password at Next Login___
 
@@ -155,7 +157,7 @@ which combines all the **Users** various
 to provide an effective permission.  If the **Graph** is ultimately permitted
 for the **User** to view, you will see for what reason from this Permission tab.
 
-Note that even if a **User** is denied access to a **Device** or **Graph
+Note: even if a **User** is denied access to a **Device** or **Graph
 Template**, but has access to at least one **Graph** from that **Device** or
 **Graph Template**, they will see that **Device** or **Graph Template** name in
 areas of Cacti that display it.
@@ -218,8 +220,8 @@ for the `guest` account for example.
 
 In order to increase Cacti User Interface performance, when a **User** first
 checks for their permissions after login to either **Devices** or **Graph
-Templates** that permission is cached for their entire login session.  If you
-chance a **Users** **Device** or **Graph Template** permissions, they will not
+Templates** those permissions are cached for their entire login session.  If you
+change a **Users** **Device** or **Graph Template** permissions, they will not
 see those permission changes until their next login.
 
 ## Creating a New User
diff -pruN 1.2.10+ds1-1/docs-source/Variables.md 1.2.16+ds1-1/docs-source/Variables.md
--- 1.2.10+ds1-1/docs-source/Variables.md	2020-03-01 22:05:38.000000000 +0000
+++ 1.2.16+ds1-1/docs-source/Variables.md	2020-11-01 06:48:52.000000000 +0000
@@ -172,6 +172,7 @@ Variable Name | Description
 \|host_snmp_timeout\| | SNMP Timeout
 \|host_snmp_username\| | SNMP Username (v3)
 \|host_snmp_version\| | SNMP Version
+\|host_uptime\| | SNMP Uptime
 
 ---
 Copyright (c) 2004-2020 The Cacti Group
diff -pruN 1.2.10+ds1-1/gprint_presets.php 1.2.16+ds1-1/gprint_presets.php
--- 1.2.10+ds1-1/gprint_presets.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/gprint_presets.php	2020-11-30 18:19:50.000000000 +0000
@@ -139,7 +139,7 @@ function form_actions() {
 
 	form_start('gprint_presets.php');
 
-	html_start_box($gprint_actions{get_request_var('drp_action')}, '60%', '', '3', 'center', '');
+	html_start_box($gprint_actions[get_request_var('drp_action')], '60%', '', '3', 'center', '');
 
 	if (isset($gprint_array) && cacti_sizeof($gprint_array)) {
 		if (get_request_var('drp_action') == '1') { /* delete */
@@ -412,7 +412,7 @@ function gprint_presets() {
 		)
 	);
 
-	$nav = html_nav_bar('gprint_presets.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, sizeof($display_text) + 1, __('GPRINTs'), 'page', 'main');
+	$nav = html_nav_bar('gprint_presets.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, cacti_sizeof($display_text) + 1, __('GPRINTs'), 'page', 'main');
 
 	form_start('gprint_presets.php', 'chk');
 
diff -pruN 1.2.10+ds1-1/graph_image.php 1.2.16+ds1-1/graph_image.php
--- 1.2.10+ds1-1/graph_image.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graph_image.php	2020-11-30 18:19:50.000000000 +0000
@@ -77,7 +77,7 @@ if (!isset_request_var('image_format'))
 
 $graph_data_array['image_format'] = $gtype;
 
-session_write_close();
+cacti_session_close();
 
 /* override: graph start time (unix time) */
 if (!isempty_request_var('graph_start') && get_request_var('graph_start') < FILTER_VALIDATE_MAX_DATE_AS_INT) {
@@ -137,6 +137,8 @@ if ($output !== false && $output != '')
 	ob_end_clean();
 
 	header('Content-type: image/'. $gtype);
+	header('Cache-Control: max-age=15');
+
 	print $output;
 } else {
 	ob_start();
@@ -161,6 +163,7 @@ if ($output !== false && $output != '')
 	ob_end_clean();
 
 	header('Content-type: image/png');
+	header('Cache-Control: max-age=15');
 
 	if ($image !== false) {
 		print $image;
diff -pruN 1.2.10+ds1-1/graph_json.php 1.2.16+ds1-1/graph_json.php
--- 1.2.10+ds1-1/graph_json.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graph_json.php	2020-11-30 18:19:50.000000000 +0000
@@ -64,7 +64,7 @@ if ($debug == false) {
 	set_request_var('rra_id', 0);
 }
 
-session_write_close();
+cacti_session_close();
 
 $graph_data_array = array();
 
@@ -263,6 +263,7 @@ if ($output !== false && $output != '' &
 }
 
 header('Content-Type: application/json');
+header('Cache-Control: max-age=15');
 $json = json_encode($oarray);
 header('Content-Length: ' . strlen($json));
 print $json;
diff -pruN 1.2.10+ds1-1/graph.php 1.2.16+ds1-1/graph.php
--- 1.2.10+ds1-1/graph.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graph.php	2020-11-30 18:19:50.000000000 +0000
@@ -45,11 +45,6 @@ api_plugin_hook_function('graph');
 
 include_once('./lib/html_tree.php');
 
-$refresh['seconds'] = read_config_option('page_refresh');
-$refresh['page']    = 'graph.php?local_graph_id=' . get_request_var('local_graph_id') . '&header=false';
-$refresh['logout']  = 'false';
-set_page_refresh($refresh);
-
 top_graph_header();
 
 if (!isset_request_var('rra_id')) {
@@ -62,9 +57,14 @@ if (get_request_var('rra_id') == 'all' |
 	$sql_where = ' AND dspr.id=' . get_request_var('rra_id');
 }
 
+$exists = db_fetch_cell_prepared('SELECT local_graph_id
+	FROM graph_templates_graph
+	WHERE local_graph_id = ?',
+	array(get_request_var('local_graph_id')));
+
 /* make sure the graph requested exists (sanity) */
-if (!(db_fetch_cell_prepared('SELECT local_graph_id FROM graph_templates_graph WHERE local_graph_id = ?', array(get_request_var('local_graph_id'))))) {
-	print "<strong><font class='txtErrorTextBox'>GRAPH DOES NOT EXIST</font></strong>";
+if (!$exists) {
+	print '<strong><font class="txtErrorTextBox">' . __('GRAPH DOES NOT EXIST') . '</font></strong>';
 	bottom_footer();
 	exit;
 }
@@ -98,14 +98,6 @@ case 'view':
 	<tr class='tableHeader'>
 		<td colspan='3' class='textHeaderDark'>
 			<strong><?php print __('Viewing Graph');?></strong> '<?php print html_escape($graph_title);?>'
-		<script type='text/javascript'>
-
-		$(function() {
-			$('#navigation').show();
-			$('#navigation_right').show();
-		});
-
-		</script>
 		</td>
 	</tr>
 	<?php
@@ -132,15 +124,15 @@ case 'view':
 					<table>
 						<tr>
 							<td>
-								<div class='graphWrapper' id='wrapper_<?php print $graph['local_graph_id'] ?>' graph_id='<?php print $graph['local_graph_id'];?>' rra_id='<?php print $rra['id'];?>' graph_width='<?php print $graph['width'];?>' graph_height='<?php print $graph['height'];?>' graph_start='<?php print $graph_start;?>' graph_end='<?php print $graph_end;?>' title_font_size='<?php print ((read_user_setting("custom_fonts") == "on") ? read_user_setting("title_size") : read_config_option("title_size"));?>'></div>
+								<div class='graphWrapper' id='wrapper_<?php print $graph['local_graph_id'] ?>' graph_id='<?php print $graph['local_graph_id'];?>' rra_id='<?php print $rra['id'];?>' graph_width='<?php print $graph['width'];?>' graph_height='<?php print $graph['height'];?>' graph_start='<?php print $graph_start;?>' graph_end='<?php print $graph_end;?>' title_font_size='<?php print ((read_user_setting('custom_fonts') == 'on') ? read_user_setting('title_size') : read_config_option('title_size'));?>'></div>
 							</td>
-							<td id='dd<?php print get_request_var('local_graph_id');?>' style='vertical-align:top;' class='graphDrillDown noprint'>
-								<a class='iconLink utils' href='#' id='graph_<?php print get_request_var('local_graph_id');?>_util' graph_start='<?php print $graph_start;?>' graph_end='<?php print $graph_end;?>' rra_id='<?php print $rra['id'];?>'><img class='drillDown' src='<?php print $config['url_path'] . "images/cog.png";?>' alt='' title='<?php print __esc('Graph Details, Zooming and Debugging Utilities');?>'></a><br>
-								<a class='iconLink csv' href='<?php print html_escape($config['url_path'] . 'graph_xport.php?local_graph_id=' . get_request_var('local_graph_id') . '&rra_id=' . $rra['id'] . '&view_type=' . get_request_var('view_type') .  '&graph_start=' . $graph_start . '&graph_end=' . $graph_end);?>'><img src='<?php print $config['url_path'] . "images/table_go.png";?>' alt='' title='<?php print __esc('CSV Export');?>'></a><br>
-								<?php if (read_config_option('realtime_enabled') == 'on' || is_realm_allowed(25)) print "<a class='iconLink' href='#' onclick=\"window.open('".$config['url_path']."graph_realtime.php?top=0&left=0&local_graph_id=" . get_request_var('local_graph_id') . "', 'popup_" . get_request_var('local_graph_id') . "', 'directories=no,toolbar=no,menubar=no,resizable=yes,location=no,scrollbars=no,status=no,titlebar=no,width=650,height=300');return false\"><img src='" . $config['url_path'] . "images/chart_curve_go.png' alt='' title='" . __esc('Click to view just this Graph in Real-time') . "'></a><br/>\n";?>
+							<?php if(!is_realm_allowed(27)) { ?><td id='dd<?php print get_request_var('local_graph_id');?>' style='vertical-align:top;' class='graphDrillDown noprint'>
+								<a class='iconLink utils' href='#' id='graph_<?php print get_request_var('local_graph_id');?>_util' graph_start='<?php print $graph_start;?>' graph_end='<?php print $graph_end;?>' rra_id='<?php print $rra['id'];?>'><img class='drillDown' src='<?php print $config['url_path'] . 'images/cog.png';?>' alt='' title='<?php print __esc('Graph Details, Zooming and Debugging Utilities');?>'></a><br>
+								<a class='iconLink csv' href='<?php print html_escape($config['url_path'] . 'graph_xport.php?local_graph_id=' . get_request_var('local_graph_id') . '&rra_id=' . $rra['id'] . '&view_type=' . get_request_var('view_type') .  '&graph_start=' . $graph_start . '&graph_end=' . $graph_end);?>'><img src='<?php print $config['url_path'] . 'images/table_go.png';?>' alt='' title='<?php print __esc('CSV Export');?>'></a><br>
+								<?php if (read_config_option('realtime_enabled') == 'on' || is_realm_allowed(25)) print "<a class='iconLink' href='#' onclick=\"window.open('".$config['url_path'] . 'graph_realtime.php?top=0&left=0&local_graph_id=' . get_request_var('local_graph_id') . "', 'popup_" . get_request_var('local_graph_id') . "', 'directories=no,toolbar=no,menubar=no,resizable=yes,location=no,scrollbars=no,status=no,titlebar=no,width=650,height=300');return false\"><img src='" . $config['url_path'] . "images/chart_curve_go.png' alt='' title='" . __esc('Click to view just this Graph in Real-time') . "'></a><br/>\n";?>
 								<?php print ($aggregate_url != '' ? $aggregate_url:'')?>
 								<?php api_plugin_hook('graph_buttons', array('hook' => 'view', 'local_graph_id' => get_request_var('local_graph_id'), 'rra' => $rra['id'], 'view_type' => get_request_var('view_type'))); ?>
-							</td>
+							</td><?php } ?>
 						</tr>
 						<tr>
 							<td class='no-print center'>
@@ -148,23 +140,27 @@ case 'view':
 							</td>
 						</tr>
 					</table>
+					<input type='hidden' id='thumbnails' value='<?php print html_escape(get_request_var('thumbnails'));?>'></input>
 				</td>
 			</tr>
 			<?php
 			$i++;
 		}
+
 		api_plugin_hook_function('tree_view_page_end');
 	}
+
 	?>
 	<script type='text/javascript'>
-	/* turn off the page refresh */
-	var refreshMSeconds=9999999;
-	var originalWidth  = null;
+
+	var originalWidth = null;
+	var refreshTime   = <?php print read_user_setting('page_refresh')*1000;?>;
+	var graphTimeout  = null;
 
 	function initializeGraph() {
 		$('.graphWrapper').each(function() {
-			var itemWrapper=$(this);
-			var itemGraph=$(this).find('.graphimage');
+			var itemWrapper = $(this);
+			var itemGraph   = $(this).find('.graphimage');
 
 			if (itemGraph.length != 1) {
 				itemGraph = itemWrapper;
@@ -185,7 +181,7 @@ case 'view':
 				'&rra_id='+rra_id+
 				'&graph_width='+graph_width+
 				'&disable_cache=true'+
-				<?php print (isset_request_var('thumbnails') && get_request_var('thumbnails') == 'true' ? "'&graph_nolegend=true'":"''");?>)
+				($('#thumbnails').val() == 'true' ? '&graph_nolegend=true':''))
 				.done(function(data) {
 					wrapper=$('#wrapper_'+data.local_graph_id+'[rra_id=\''+data.rra_id+'\']');
 					wrapper.html(
@@ -211,20 +207,40 @@ case 'view':
 						"' value_max='"+data.value_max+"'>"
 					);
 
-					responsiveResizeGraphs();
+					$('#graph_start').val(data.graph_start);
+					$('#graph_end').val(data.graph_end);
+
+					var gr_location = '#graph_'+data.local_graph_id;
+					if (data.rra_id > 0) {
+						gr_location += '[rra_id=\'' + data.rra_id + '\']';
+					}
+
+					$(gr_location).zoom({
+						inputfieldStartTime : 'date1',
+						inputfieldEndTime : 'date2',
+						serverTimeOffset : <?php print date('Z');?>
+					});
 
+					responsiveResizeGraphs();
 				})
 				.fail(function(data) {
 					getPresentHTTPError(data);
 				});
 		});
 
-		$('a[id$="_util"]').unbind('click').click(function() {
-			graph_id=$(this).attr('id').replace('graph_','').replace('_util','');
-			rra_id=$(this).attr('rra_id');
-			graph_start=$(this).attr('graph_start');
-			graph_end=$(this).attr('graph_end');
-			$.get(urlPath+'graph.php?action=zoom&header=false&local_graph_id='+graph_id+'&rra_id='+rra_id+'&graph_start='+graph_start+'&graph_end='+graph_end)
+		$('a[id$="_util"]').off('click').on('click', function() {
+			graph_id    = $(this).attr('id').replace('graph_','').replace('_util','');
+			rra_id      = $(this).attr('rra_id');
+			graph_start = $(this).attr('graph_start');
+			graph_end   = $(this).attr('graph_end');
+
+			$.get(urlPath+'graph.php?' +
+				'action=zoom' +
+				'&header=false' +
+				'&local_graph_id='+graph_id+
+				'&rra_id='+rra_id+
+				'&graph_start='+graph_start+
+				'&graph_end='+graph_end)
 				.done(function(data) {
 					$('#main').html(data);
 					$('#breadcrumbs').append('<li><a id="nav_util" href="#"><?php print __('Utility View');?></a></li>');
@@ -234,11 +250,19 @@ case 'view':
 					getPresentHTTPError(data);
 				});
 		});
+
+		graphTimeout = setTimeout(initializeGraph, refreshTime);
 	}
 
 	$(function() {
 		pageAction = 'graph';
+
+		if (graphTimeout !== null) {
+			clearTimeout(graphTimeout);
+		}
+
 		initializeGraph();
+
 		$('#navigation').show();
 		$('#navigation_right').show();
 	});
@@ -313,7 +337,10 @@ case 'zoom':
 		$graph_start--;
 	}
 
-	$graph = db_fetch_row_prepared('SELECT width, height, title_cache, local_graph_id FROM graph_templates_graph WHERE local_graph_id = ?', array(get_request_var('local_graph_id')));
+	$graph = db_fetch_row_prepared('SELECT width, height, title_cache, local_graph_id
+		FROM graph_templates_graph
+		WHERE local_graph_id = ?',
+		array(get_request_var('local_graph_id')));
 
 	$graph_height = $graph['height'];
 	$graph_width  = $graph['width'];
@@ -337,10 +364,10 @@ case 'zoom':
 			<table>
 				<tr>
 					<td class='center'>
-						<div class='graphWrapper' id='wrapper_<?php print $graph['local_graph_id']?>' rra_id='<?php print $rra['id'];?>' graph_width='<?php print $graph['width'];?>' graph_height='<?php print $graph['height'];?>' title_font_size='<?php print ((read_user_setting('custom_fonts') == 'on') ? read_user_setting('title_size') : read_config_option('title_size'));?>'></div>
+						<div class='graphWrapper' id='wrapper_<?php print $graph['local_graph_id']?>' graph_id='<?php print $graph['local_graph_id'];?>' rra_id='<?php print $rra['id'];?>' graph_width='<?php print $graph['width'];?>' graph_height='<?php print $graph['height'];?>' title_font_size='<?php print ((read_user_setting('custom_fonts') == 'on') ? read_user_setting('title_size') : read_config_option('title_size'));?>'></div>
                             <?php print (read_user_setting('show_graph_title') == 'on' ? "<span class='center'>" . html_escape($graph['title_cache']) . '</span>' : '');?>
 					</td>
-					<td id='dd<?php print $graph['local_graph_id'];?>' style='vertical-align:top;' class='graphDrillDown noprint'>
+					<?php if(!is_realm_allowed(27)) { ?><td id='dd<?php print $graph['local_graph_id'];?>' style='vertical-align:top;' class='graphDrillDown noprint'>
 						<a href='#' id='graph_<?php print $graph['local_graph_id'];?>_properties' class='iconLink properties'>
 							<img class='drillDown' src='<?php print $config['url_path'] . 'images/graph_properties.gif';?>' alt='' title='<?php print __esc('Graph Source/Properties');?>'>
 						</a>
@@ -350,7 +377,7 @@ case 'zoom':
 						</a>
 						<br>
 						<?php api_plugin_hook('graph_buttons', array('hook' => 'zoom', 'local_graph_id' => get_request_var('local_graph_id'), 'rra' =>  get_request_var('rra_id'), 'view_type' => get_request_var('view_type'))); ?>
-					</td>
+					</td><?php } ?>
 				</tr>
 				<tr>
 				</tr>
@@ -359,35 +386,29 @@ case 'zoom':
 	</tr>
 	<tr>
 		<td style='display:none;'>
-			<input type='button' class='ui-button ui-corner-all ui-widget' name='button_refresh_x' value='<?php print __esc('Refresh');?>' onClick='refreshGraph()'>
-			<input type='textbox' class='ui-state-default ui-corner-all' id='date1' value=''>
-			<input type='textbox' class='ui-state-default ui-corner-all' id='date2' value=''>
-			<input type='textbox' class='ui-state-default ui-corner-all' id='graph_start' value='<?php print $graph_start;?>'>
-			<input type='textbox' class='ui-state-default ui-corner-all' id='graph_end' value='<?php print $graph_end;?>'>
+			<input type='hidden' id='date1' value=''>
+			<input type='hidden' id='date2' value=''>
+			<input type='hidden' id='graph_start' value='<?php print $graph_start;?>'>
+			<input type='hidden' id='graph_end' value='<?php print $graph_end;?>'>
+			<input type='hidden' id='thumbnails' value='<?php print html_escape(get_request_var('thumbnails'));?>'></input>
 		</td>
 	</tr>
 	<tr class='odd'>
 		<td id='data'></td>
 	</tr>
 	<script type='text/javascript'>
-	var graph_id=<?php print get_request_var('local_graph_id') . ";\n";?>
-	var props_on=false;
-	var graph_data_on=true;
+	var graph_id      = <?php print get_request_var('local_graph_id') . ";\n";?>
+	var rra_id        = <?php print get_request_var('rra_id') . ";\n";?>
+	var graph_start   = 0;
+	var graph_end     = 0;
+	var graph_height  = 0;
+	var graph_width   = 0;
+	var props_on      = false;
+	var graph_data_on = true;
 
 	/* turn off the page refresh */
 	var refreshMSeconds=9999999;
 
-	function refreshGraph() {
-		$('#graph_start').val(getTimestampFromDate($('#date1').val()));
-		$('#graph_end').val(getTimestampFromDate($('#date2').val()));
-		now = Math.floor($.now()/1000);
-		if ($('#graph_end').val() > now) {
-			$('#graph_end').val(now);
-		}
-
-		initializeGraph();
-	}
-
 	function graphProperties() {
 		$.get(urlPath+'graph.php?action=properties&header=false&local_graph_id='+graph_id+'&rra_id=<?php print get_request_var('rra_id');?>&view_type=<?php print get_request_var('view_type');?>&graph_start='+$('#graph_start').val()+'&graph_end='+$('#graph_end').val())
 			.done(function(data) {
@@ -408,8 +429,9 @@ case 'zoom':
 
 				$('.download').click(function(event) {
 					event.preventDefault;
-					graph_id=$(this).attr('id').replace('graph_','');
+					graph_id = $(this).attr('id').replace('graph_','');
 					document.location = urlPath+'graph_xport.php?local_graph_id='+graph_id+'&rra_id=0&view_type=tree&graph_start='+$('#graph_start').val()+'&graph_end='+$('#graph_end').val();
+					Pace.stop();
 				});
 			})
 			.fail(function(data) {
@@ -421,10 +443,11 @@ case 'zoom':
 
 	function initializeGraph() {
 		$('.graphWrapper').each(function() {
-			graph_id=$(this).attr('id').replace('wrapper_','');
-			graph_height=$(this).attr('graph_height');
-			graph_width=$(this).attr('graph_width');
-			rra_id=$(this).attr('rra_id');
+			graph_id     = $(this).attr('id').replace('wrapper_','');
+			rra_id       = $(this).attr('rra_id');
+			graph_height = $(this).attr('graph_height');
+			graph_width  = $(this).attr('graph_width');
+
 			if (!(rra_id > 0)) {
 				rra_id = 0;
 			}
@@ -436,7 +459,7 @@ case 'zoom':
 				'&graph_height='+graph_height+
 				'&graph_width='+graph_width+
 				'&disable_cache=true'+
-				<?php print (isset_request_var('thumbnails') && get_request_var('thumbnails') == 'true' ? "'&graph_nolegend=true'":"''");?>)
+				($('#thumbnails').val() == 'true' ? '&graph_nolegend=true':''))
 				.done(function(data) {
 					$('#wrapper_'+data.local_graph_id).html(
 						"<img class='graphimage' id='graph_"+data.local_graph_id+
@@ -464,20 +487,20 @@ case 'zoom':
 					$('#graph_start').val(data.graph_start);
 					$('#graph_end').val(data.graph_end);
 
-					var graph_id = '#graph_'+data.local_graph_id;
+					var gr_location = '#graph_'+data.local_graph_id;
 					if (data.rra_id > 0) {
-						graph_id += '[rra_id=\'' + data.rra_id + '\']';
+						gr_location += '[rra_id=\'' + data.rra_id + '\']';
 					}
 
-					$(graph_id).zoom({
+					$(gr_location).zoom({
 						inputfieldStartTime : 'date1',
 						inputfieldEndTime : 'date2',
-						serverTimeOffset : <?php print date('Z') . "\n";?>
+						serverTimeOffset : <?php print date('Z');?>
 					});
 
 					if (graph_data_on) {
 						graphXport();
-					}else if (props_on) {
+					} else if (props_on) {
 						graphProperties();
 					}
 
@@ -486,16 +509,15 @@ case 'zoom':
 				.fail(function(data) {
 					getPresentHTTPError(data);
 				});
-
 		});
 
 		$('a[id$="_properties"]').unbind('click').click(function() {
-			graph_id=$(this).attr('id').replace('graph_', '').replace('_properties', '');
+			graph_id = $(this).attr('id').replace('graph_', '').replace('_properties', '');
 			graphProperties();
 		});
 
 		$('a[id$="_csv"]').unbind('click').click(function() {
-			graph_id=$(this).attr('id').replace('graph_', '').replace('_csv', '');
+			graph_id = $(this).attr('id').replace('graph_', '').replace('_csv', '');
 			graphXport();
 		});
 	}
diff -pruN 1.2.10+ds1-1/graph_realtime.php 1.2.16+ds1-1/graph_realtime.php
--- 1.2.10+ds1-1/graph_realtime.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/graph_realtime.php	2020-11-30 18:19:50.000000000 +0000
@@ -101,11 +101,15 @@ case 'countdown':
 	/* override: graph height (in pixels) */
 	if (!isempty_request_var('graph_height') && get_request_var('graph_height') < 3000) {
 		$graph_data_array['graph_height'] = get_request_var('graph_height');
+	} else {
+		$graph_data_array['graph_height'] = 125;
 	}
 
 	/* override: graph width (in pixels) */
 	if (!isempty_request_var('graph_width') && get_request_var('graph_width') < 3000) {
 		$graph_data_array['graph_width'] = get_request_var('graph_width');
+	} else {
+		$graph_data_array['graph_width'] = 425;
 	}
 
 	/* override: skip drawing the legend? */
@@ -215,7 +219,11 @@ case 'countdown':
 		}
 	}
 
-	$data = base64_encode($graph_contents);
+	if (isset($graph_contents)) {
+		$data = base64_encode($graph_contents);
+	} else {
+		$data = '';
+	}
 
 	/* save user preferences */
 	set_user_setting('realtime_interval', get_request_var('ds_step'));
@@ -368,9 +376,7 @@ $sizes = array(
 		<div class='cactiTable center'>
 			<span id='countdown'><?php print __('%d seconds left.',  get_request_var('ds_step')); ?></span>
 		</div>
-		<div id='image' class='center' style='padding:2px;'>
-			<i id='imaging' style='font-size:40px;' class='fa fa-spin fa-circle-notch'></i>
-		</div>
+		<div id='image' class='center' style='padding:2px;'></div>
 		<input type='hidden' id='url_path' name='url_path' value='<?php echo $config['url_path'];?>'/>
 		<input type='hidden' id='local_graph_id' name='local_graph_id' value='<?php echo get_request_var('local_graph_id'); ?>'/>
 		<script type='text/javascript'>
@@ -408,7 +414,7 @@ $sizes = array(
 			}, 1000);
 		}
 
-		$(function() {
+		$(window).on('load', function() {
 			imageOptionsChanged('init');
 			myCountdown = setTimeout(function() {
 				countdown_update();
diff -pruN 1.2.10+ds1-1/graphs_items.php 1.2.16+ds1-1/graphs_items.php
--- 1.2.10+ds1-1/graphs_items.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graphs_items.php	2020-11-30 18:19:50.000000000 +0000
@@ -189,7 +189,7 @@ function form_save() {
 
 			if (isset_request_var('line_width') || isset($item['line_width'])) {
 				$save['line_width'] = form_input_validate((isset($item['line_width']) ? $item['line_width'] : get_nfilter_request_var('line_width')), 'line_width', '(^[0-9]+[\.,0-9]+$|^[0-9]+$)', true, 3);
-			}else { # make sure to transfer old LINEx style into line_width on save
+			} else { # make sure to transfer old LINEx style into line_width on save
 				switch ($save['graph_type_id']) {
 				case GRAPH_ITEM_TYPE_LINE1:
 					$save['line_width'] = 1;
@@ -256,9 +256,9 @@ function item_movedown() {
 	$arr = get_graph_group(get_request_var('id'));
 	$next_id = get_graph_parent(get_request_var('id'), 'next');
 
-	if ((!empty($next_id)) && (isset($arr{get_request_var('id')}))) {
+	if ((!empty($next_id)) && (isset($arr[get_request_var('id')]))) {
 		move_graph_group(get_request_var('id'), $arr, $next_id, 'next');
-	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types{db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))})) {
+	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types[db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))])) {
 		move_item_down('graph_templates_item', get_request_var('id'), 'local_graph_id=' . get_request_var('local_graph_id'));
 	}
 }
@@ -274,9 +274,9 @@ function item_moveup() {
 	$arr = get_graph_group(get_request_var('id'));
 	$previous_id = get_graph_parent(get_request_var('id'), 'previous');
 
-	if ((!empty($previous_id)) && (isset($arr{get_request_var('id')}))) {
+	if ((!empty($previous_id)) && (isset($arr[get_request_var('id')]))) {
 		move_graph_group(get_request_var('id'), $arr, $previous_id, 'previous');
-	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types{db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))})) {
+	} elseif (preg_match('/(GPRINT|VRULE|HRULE|COMMENT)/', $graph_item_types[db_fetch_cell_prepared('SELECT graph_type_id FROM graph_templates_item WHERE id = ?', array(get_request_var('id')))])) {
 		move_item_up('graph_templates_item', get_request_var('id'), 'local_graph_id=' . get_request_var('local_graph_id'));
 	}
 }
@@ -502,7 +502,7 @@ function item_edit() {
 			if ($field_name != 'task_item_id') {
 				$form_array[$field_name]['value'] = (isset($template_item[$field_name]) ? $template_item[$field_name] : '');
 			}
-		}else{
+		} else {
 			$form_array[$field_name]['value'] = (isset($template_item[$field_name]) ? $template_item[$field_name] : '');
 		}
 
diff -pruN 1.2.10+ds1-1/graphs_new.php 1.2.16+ds1-1/graphs_new.php
--- 1.2.10+ds1-1/graphs_new.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graphs_new.php	2020-11-30 18:19:50.000000000 +0000
@@ -184,7 +184,6 @@ function host_new_graphs_save($host_id)
 
 	/* form an array that contains all of the data on the previous form */
 	foreach ($_POST as $var => $val) {
-
 		if (preg_match('/^g_(\d+)_(\d+)_(\w+)/', $var, $matches)) { // 1: snmp_query_id, 2: graph_template_id, 3: field_name
 			if (empty($matches[1])) { // this is a new graph from template field
 				$values['cg'][$matches[2]]['graph_template'][$matches[3]] = $val;
@@ -389,7 +388,7 @@ function graphs() {
 
 								if (cacti_sizeof($snmp_queries) > 0) {
 									foreach ($snmp_queries as $query) {
-										print "<option value='" . $query['id'] . "'"; if (get_request_var('graph_type') == $query['id']) { print ' selected'; } print '>' . $query['name'] . "</option>\n";
+										print "<option value='" . $query['id'] . "'"; if (get_request_var('graph_type') == $query['id']) { print ' selected'; } print '>' . html_escape($query['name']) . '</option>';
 									}
 								}
 								?>
@@ -447,7 +446,10 @@ function graphs() {
 
 	form_start('graphs_new.php', 'chk');
 
-	$total_rows = cacti_sizeof(db_fetch_assoc_prepared('SELECT graph_template_id FROM host_graph WHERE host_id = ?', array(get_request_var('host_id'))));
+	$total_rows = cacti_sizeof(db_fetch_assoc_prepared('SELECT graph_template_id
+		FROM host_graph
+		WHERE host_id = ?',
+		array(get_request_var('host_id'))));
 
 	$i = 0;
 
@@ -460,9 +462,19 @@ function graphs() {
 	}
 
 	if (get_request_var('graph_type') > 0) {
+		/* validate the page filter */
+		if (isset_request_var('page' . get_request_var('graph_type'))) {
+			get_filter_request_var('page' . get_request_var('graph_type'));
+		}
+
 		load_current_session_value('page' . get_request_var('graph_type'), 'sess_grn_page' . get_request_var('graph_type'), '1');
 	}else if (get_request_var('graph_type') == -2) {
 		foreach($snmp_queries as $query) {
+			/* validate the page filter */
+			if (isset_request_var('page' . $query['id'])) {
+				get_filter_request_var('page' . $query['id']);
+			}
+
 			load_current_session_value('page' . $query['id'], 'sess_grn_page' . $query['id'], '1');
 		}
 	}
@@ -649,7 +661,7 @@ function graphs() {
 					}
 				}
 
-				print "<div class='cactiTable'><div><div class='cactiTableTitle'><span>" . __('Data Query [%s]', $snmp_query['name']) . "</span></div><div class='cactiTableButton'><span class='reloadquery fa fa-sync' id='reload" . $snmp_query['id'] . "' data-id='" . $snmp_query['id'] . "'></span></div></div></div>\n";
+				print "<div class='cactiTable'><div><div class='cactiTableTitle'><span>" . __esc('Data Query [%s]', $snmp_query['name']) . "</span></div><div class='cactiTableButton'><span class='reloadquery fa fa-sync' id='reload" . $snmp_query['id'] . "' data-id='" . $snmp_query['id'] . "'></span></div></div></div>\n";
 
 				if ($xml_array != false) {
 					$html_dq_header = '';
diff -pruN 1.2.10+ds1-1/graphs.php 1.2.16+ds1-1/graphs.php
--- 1.2.10+ds1-1/graphs.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graphs.php	2020-11-30 18:19:50.000000000 +0000
@@ -46,7 +46,7 @@ $graph_actions = array(
 	1  => __('Delete'),
 );
 
-if (get_nfilter_request_var('template_id') != '-1' && get_nfilter_request_var('template_id') != '0') {
+if (get_nfilter_request_var('template_id') != '' && get_nfilter_request_var('template_id') != '-1' && get_nfilter_request_var('template_id') != '0') {
 	$graph_actions += array(
 		2  => __('Change Graph Template'),
 	);
@@ -194,7 +194,7 @@ function add_tree_names_to_actions_array
 
 	if (cacti_sizeof($trees)) {
 		foreach ($trees as $tree) {
-			$graph_actions['tr_' . $tree['id']] = __('Place on a Tree (%s)', $tree['name']);
+			$graph_actions['tr_' . $tree['id']] = __esc('Place on a Tree (%s)', $tree['name']);
 		}
 	}
 }
@@ -301,7 +301,7 @@ function form_save() {
 		$save2['unit_value']           = form_input_validate(get_nfilter_request_var('unit_value'), 'unit_value', '', true, 3);
 		$save2['unit_exponent_value']  = form_input_validate(get_nfilter_request_var('unit_exponent_value'), 'unit_exponent_value', '^-?[0-9]+$', true, 3);
 		$save2['alt_y_grid']           = form_input_validate((isset_request_var('alt_y_grid') ? get_nfilter_request_var('alt_y_grid') : ''), 'alt_y_grid', '', true, 3);
-		$save2['right_axis']           = form_input_validate((isset_request_var('right_axis') ? get_nfilter_request_var('right_axis') : ''), 'right_axis', '^[.0-9]+:-?[.0-9]+$', true, 3);
+		$save2['right_axis']           = form_input_validate((isset_request_var('right_axis') ? get_nfilter_request_var('right_axis') : ''), 'right_axis', '^-?([0-9]+(\.[0-9]*)?|\.[0-9]+):-?([0-9]+(\.[0-9]*)?|\.[0-9]+)$', true, 3);
 		$save2['right_axis_label']     = form_input_validate((isset_request_var('right_axis_label') ? get_nfilter_request_var('right_axis_label') : ''), 'right_axis_label', '', true, 3);
 		$save2['right_axis_format']    = form_input_validate((isset_request_var('right_axis_format') ? get_nfilter_request_var('right_axis_format') : ''), 'right_axis_format', '^[0-9]+$', true, 3);
 		$save2['no_gridfit']           = form_input_validate((isset_request_var('no_gridfit') ? get_nfilter_request_var('no_gridfit') : ''), 'no_gridfit', '', true, 3);
@@ -819,7 +819,7 @@ function form_actions() {
 
 	form_start('graphs.php');
 
-	html_start_box($graph_actions{get_request_var('drp_action')}, '60%', '', '3', 'center', '');
+	html_start_box($graph_actions[get_request_var('drp_action')], '60%', '', '3', 'center', '');
 
 	if (isset($graph_array) && cacti_sizeof($graph_array)) {
 		if (get_request_var('drp_action') == '1') { // delete
@@ -2039,7 +2039,18 @@ function graph_management() {
 			GRAPH_ITEM_TYPE_AREA      . ', ' .
 			GRAPH_ITEM_TYPE_STACK     . ')';
 
-		$sql_where .= ($sql_where != '' ? ' AND ':'WHERE ') . ' ((gl.snmp_index = "" AND gl.snmp_query_id > 0) OR (gl.id IN (SELECT gti.local_graph_id FROM graph_templates_item AS gti LEFT JOIN data_template_rrd AS dtr ON gti.task_item_id=dtr.id WHERE gti.task_item_id > 0 AND dtr.local_data_id IS NULL ' . $orphan_where . ')))';
+		$sql_where .= ($sql_where != '' ? ' AND ':'WHERE ') . ' (
+			gl.snmp_index = "" AND gl.snmp_query_id > 0 OR
+			gl.id IN (
+				SELECT gti.local_graph_id
+				FROM graph_templates_item AS gti
+				LEFT JOIN data_template_rrd AS dtr
+				ON gti.task_item_id=dtr.id
+				INNER JOIN data_local AS dl
+				ON dl.id = dtr.local_data_id
+				WHERE gti.task_item_id > 0 AND
+				((dtr.local_data_id IS NULL OR dl.orphan = 1)' . $orphan_where . ')
+			))';
 	}
 
 	/* don't allow aggregates to be view here */
diff -pruN 1.2.10+ds1-1/graph_templates_items.php 1.2.16+ds1-1/graph_templates_items.php
--- 1.2.10+ds1-1/graph_templates_items.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graph_templates_items.php	2020-11-30 18:19:50.000000000 +0000
@@ -23,7 +23,9 @@
 */
 
 include('./include/auth.php');
+include_once('./lib/api_data_source.php');
 include_once('./lib/template.php');
+include_once('./lib/utility.php');
 
 /* set default action */
 set_default_action();
diff -pruN 1.2.10+ds1-1/graph_templates.php 1.2.16+ds1-1/graph_templates.php
--- 1.2.10+ds1-1/graph_templates.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/graph_templates.php	2020-11-30 18:19:50.000000000 +0000
@@ -24,6 +24,7 @@
 
 include('./include/auth.php');
 include_once('./lib/api_graph.php');
+include_once('./lib/api_data_source.php');
 include_once('./lib/api_tree.php');
 include_once('./lib/html_tree.php');
 include_once('./lib/poller.php');
@@ -141,7 +142,7 @@ function form_save() {
 		$save2['t_alt_y_grid']           = form_input_validate((isset_request_var('t_alt_y_grid') ? get_nfilter_request_var('t_alt_y_grid') : ''), 't_alt_y_grid', '', true, 3);
 		$save2['alt_y_grid']             = form_input_validate((isset_request_var('alt_y_grid') ? get_nfilter_request_var('alt_y_grid') : ''), 'alt_y_grid', '', true, 3);
 		$save2['t_right_axis']           = form_input_validate((isset_request_var('t_right_axis') ? get_nfilter_request_var('t_right_axis') : ''), 't_right_axis', '', true, 3);
-		$save2['right_axis']             = form_input_validate((isset_request_var('right_axis') ? get_nfilter_request_var('right_axis') : ''), 'right_axis', '^[.0-9]+:-?[.0-9]+$', true, 3);
+		$save2['right_axis']             = form_input_validate((isset_request_var('right_axis') ? get_nfilter_request_var('right_axis') : ''), 'right_axis', '^-?([0-9]+(\.[0-9]*)?|\.[0-9]+):-?([0-9]+(\.[0-9]*)?|\.[0-9]+)$', true, 3);
 		$save2['t_right_axis_label']     = form_input_validate((isset_request_var('t_right_axis_label') ? get_nfilter_request_var('t_right_axis_label') : ''), 't_right_axis_label', '', true, 3);
 		$save2['right_axis_label']       = form_input_validate((isset_request_var('right_axis_label') ? get_nfilter_request_var('right_axis_label') : ''), 'right_axis_label', '', true, 3);
 		$save2['t_right_axis_format']    = form_input_validate((isset_request_var('t_right_axis_format') ? get_nfilter_request_var('t_right_axis_format') : ''), 't_right_axis_format', '', true, 3);
@@ -238,9 +239,6 @@ function form_actions() {
 					db_execute('DELETE FROM snmp_query_graph_rrd_sv
 						WHERE snmp_query_graph_id IN (' . implode(', ', $snmp_graph_ids) . ')');
 
-					db_execute('DELETE FROM snmp_query_graph_rrd_sv
-						WHERE snmp_query_graph_id IN (' . implode(', ', $snmp_graph_ids) . ')');
-
 					db_execute('DELETE FROM snmp_query_graph_sv
 						WHERE snmp_query_graph_id IN (' . implode(', ', $snmp_graph_ids) . ')');
 				}
@@ -471,7 +469,7 @@ function item() {
 				<a class='linkEditMain' href='<?php print html_escape('graph_templates_inputs.php?action=input_edit&id=' . $item['id'] . '&graph_template_id=' . get_request_var('id'));?>'><?php print html_escape($item['name']);?></a>
 			</td>
 			<td class='right'>
-				<a class='deleteMarker fa fa-times' title='<?php print __esc('Delete');?>' href='<?php print html_escape('graph_templates_inputs.php?action=input_remove&id=' . $item['id'] . '&graph_template_id=' . get_request_var('id'));?>'></a>
+				<a class='deleteMarker fa fa-times' title='<?php print __esc('Delete');?>' href='<?php print html_escape('graph_templates_inputs.php?action=input_remove&id=' . $item['id'] . '&graph_template_id=' . get_request_var('id') . '&nostate=true');?>'></a>
 			</td>
 		</tr>
 		<?php
@@ -829,7 +827,7 @@ function template() {
 		)
 	);
 
-	$nav = html_nav_bar('graph_templates.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, sizeof($display_text) + 1, __('Graph Templates'), 'page', 'main');
+	$nav = html_nav_bar('graph_templates.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, cacti_sizeof($display_text) + 1, __('Graph Templates'), 'page', 'main');
 
 	form_start('graph_templates.php', 'chk');
 
diff -pruN 1.2.10+ds1-1/graph_view.php 1.2.16+ds1-1/graph_view.php
--- 1.2.10+ds1-1/graph_view.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graph_view.php	2020-11-30 18:19:50.000000000 +0000
@@ -647,7 +647,7 @@ case 'list':
 												}
 											}
 											print '>';
-											print $gt['name'] . "</option>\n";
+											print html_escape($gt['name']) . "</option>\n";
 										}
 									}
 								}
@@ -784,7 +784,7 @@ case 'list':
 		$report_text .= '<tr><td>' . __('Report Name') . '</td>';
 		$report_text .= '<td><select id="report_id">';
 		foreach($reports as $report) {
-			$report_text .= '<option value="' . $report['id'] . '">' . $report['name'] . '</option>';
+			$report_text .= '<option value="' . $report['id'] . '">' . html_escape($report['name']) . '</option>';
 		}
 		$report_text .= '</select></td></tr>';
 
diff -pruN 1.2.10+ds1-1/graph_xport.php 1.2.16+ds1-1/graph_xport.php
--- 1.2.10+ds1-1/graph_xport.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/graph_xport.php	2020-11-30 18:19:50.000000000 +0000
@@ -43,7 +43,7 @@ get_filter_request_var('stdout');
 /* flush the headers now */
 ob_end_clean();
 
-session_write_close();
+cacti_session_close();
 
 $graph_data_array = array();
 
@@ -117,47 +117,82 @@ if (isset_request_var('format') && get_n
 
 if (is_array($xport_array['meta']) && isset($xport_array['meta']['start'])) {
 	if (!$html) {
-		print '"' . __('Title') . '","'          . $xport_array['meta']['title_cache']    . '"' . "\n";
-		print '"' . __('Vertical Label') . '","' . $xport_array['meta']['vertical_label'] . '"' . "\n";
+		$output  = '"' . __('Title') . '","'          . $xport_array['meta']['title_cache']    . '"' . "\n";
+		$output .= '"' . __('Vertical Label') . '","' . $xport_array['meta']['vertical_label'] . '"' . "\n";
 
-		print '"' . __('Start Date') . '","'     . date('Y-m-d H:i:s', $xport_array['meta']['start']) . '"' . "\n";
-		print '"' . __('End Date') . '","'       . date('Y-m-d H:i:s', ($xport_array['meta']['end'] == $xport_array['meta']['start']) ? $xport_array['meta']['start'] + $xport_array['meta']['step']*($xport_array['meta']['rows']-1) : $xport_array['meta']['end']) . '"' . "\n";
-		print '"' . __('Step') . '","'           . $xport_array['meta']['step']                       . '"' . "\n";
-		print '"' . __('Total Rows') . '","'     . $xport_array['meta']['rows']                       . '"' . "\n";
-		print '"' . __('Graph ID') . '","'       . $xport_array['meta']['local_graph_id']             . '"' . "\n";
-		print '"' . __('Host ID') . '","'        . $xport_array['meta']['host_id']                    . '"' . "\n";
+		$output .= '"' . __('Start Date') . '","'     . date('Y-m-d H:i:s', $xport_array['meta']['start']) . '"' . "\n";
+		$output .= '"' . __('End Date') . '","'       . date('Y-m-d H:i:s', ($xport_array['meta']['end'] == $xport_array['meta']['start']) ? $xport_array['meta']['start'] + $xport_array['meta']['step']*($xport_array['meta']['rows']-1) : $xport_array['meta']['end']) . '"' . "\n";
+		$output .= '"' . __('Step') . '","'           . $xport_array['meta']['step']                       . '"' . "\n";
+		$output .= '"' . __('Total Rows') . '","'     . $xport_array['meta']['rows']                       . '"' . "\n";
+		$output .= '"' . __('Graph ID') . '","'       . $xport_array['meta']['local_graph_id']             . '"' . "\n";
+		$output .= '"' . __('Host ID') . '","'        . $xport_array['meta']['host_id']                    . '"' . "\n";
 
 		if (isset($xport_meta['NthPercentile'])) {
 			foreach($xport_meta['NthPercentile'] as $item) {
-				print '"' . __('Nth Percentile') . '","' . $item['value'] . '","' . $item['format'] . '"' . "\n";
+				$output .= '"' . __('Nth Percentile') . '","' . $item['value'] . '","' . $item['format'] . '"' . "\n";
 			}
 		}
 
 		if (isset($xport_meta['Summation'])) {
 			foreach($xport_meta['Summation'] as $item) {
-				print '"' . __('Summation') . '","' . $item['value'] . '","' . $item['format'] . '"' . "\n";
+				$output .= '"' . __('Summation') . '","' . $item['value'] . '","' . $item['format'] . '"' . "\n";
 			}
 		}
 
-		print '""' . "\n";
+		$output .= '""' . "\n";
 
 		$header = '"' . __('Date') . '"';
 		for ($i = 1; $i <= $xport_array['meta']['columns']; $i++) {
 			$header .= ',"' . $xport_array['meta']['legend']['col' . $i] . '"';
 		}
-		print $header . "\n";
+		$output .= $header . "\n";
 	} else {
-		$second = "class='right' colspan='2'";
 		print "<table class='cactiTable' class='center'>\n";
-		print "<tr class='tableHeader'><td colspan='2' class='linkOverDark' style='font-weight:bold;'>" . __('Summary Details') . "</td><td class='right'><a href='#' role='link' style='cursor:pointer;' class='download linkOverDark' id='graph_" . $xport_array['meta']['local_graph_id'] . "'>" . __('Download') . "</a></td></tr>\n";
-		print "<tr class='even'><td class='left'>" . __('Title') . "</td><td $second>"          . html_escape($xport_array['meta']['title_cache'])      . "</td></tr>\n";
-		print "<tr class='odd'><td class='left'>" . __('Vertical Label') . "</td><td $second>" . html_escape($xport_array['meta']['vertical_label'])    . "</td></tr>\n";
-		print "<tr class='even'><td class='left'>" . __('Start Date') . "</td><td $second>"     . date('Y-m-d H:i:s', $xport_array['meta']['start']) . "</td></tr>\n";
-		print "<tr class='odd'><td class='left'>" . __('End Date') . "</td><td $second>"       . date('Y-m-d H:i:s', ($xport_array['meta']['end'] == $xport_array['meta']['start']) ? $xport_array['meta']['start'] + $xport_array['meta']['step']*($xport_array['meta']['rows']-1) : $xport_array['meta']['end']) . "</td></tr>\n";
-		print "<tr class='even'><td class='left'>" . __('Step') . "</td><td $second>"           . $xport_array['meta']['step']                       . "</td></tr>\n";
-		print "<tr class='odd'><td class='left'>" . __('Total Rows') . "</td><td $second>"     . $xport_array['meta']['rows']                        . "</td></tr>\n";
-		print "<tr class='even'><td class='left'>" . __('Graph ID') . "</td><td $second>"       . $xport_array['meta']['local_graph_id']             . "</td></tr>\n";
-		print "<tr class='odd'><td class='left'>" . __('Host ID') . "</td><td $second>"        . $xport_array['meta']['host_id']                     . "</td></tr>\n";
+
+		print "<tr class='tableHeader'>
+			<td>" . __('Summary Details') . "</td>
+			<td class='right'><a href='#' role='link' style='cursor:pointer;' class='download linkOverDark' id='graph_" . $xport_array['meta']['local_graph_id'] . "'>" . __('Download') . "</a></td>
+		</tr>\n";
+
+		print "<tr class='even'>
+			<td class='left' style='width:40%;'>" . __('Title') . "</td>
+			<td class='right'>" . html_escape($xport_array['meta']['title_cache']) . "</td>
+		</tr>\n";
+
+		print "<tr class='odd'>
+			<td class='left'>" . __('Vertical Label') . "</td>
+			<td class='right'>" . html_escape($xport_array['meta']['vertical_label']) . "</td>
+		</tr>\n";
+
+		print "<tr class='even'>
+			<td class='left'>" . __('Start Date') . "</td>
+			<td class='right'>" . date('Y-m-d H:i:s', $xport_array['meta']['start']) . "</td>
+		</tr>\n";
+
+		print "<tr class='odd'>
+			<td class='left'>" . __('End Date') . "</td>
+			<td class='right'>" . date('Y-m-d H:i:s', ($xport_array['meta']['end'] == $xport_array['meta']['start']) ? $xport_array['meta']['start'] + $xport_array['meta']['step']*($xport_array['meta']['rows']-1) : $xport_array['meta']['end']) . "</td>
+		</tr>\n";
+
+		print "<tr class='even'>
+			<td class='left'>" . __('Step') . "</td>
+			<td class='right'>" . $xport_array['meta']['step'] . "</td>
+		</tr>\n";
+
+		print "<tr class='odd'>
+			<td class='left'>" . __('Total Rows') . "</td>
+			<td class='right'>" . $xport_array['meta']['rows'] . "</td>
+		</tr>\n";
+
+		print "<tr class='even'>
+			<td class='left'>" . __('Graph ID') . "</td>
+			<td class='right'>" . $xport_array['meta']['local_graph_id'] . "</td>
+		</tr>\n";
+
+		print "<tr class='odd'>
+			<td class='left'>"  . __('Host ID') . "</td>
+			<td class='right'>" . $xport_array['meta']['host_id'] . "</td>
+		</tr>\n";
 
 		$class = 'even';
 		if (isset($xport_meta['NthPercentile'])) {
@@ -167,9 +202,14 @@ if (is_array($xport_array['meta']) && is
 				} else {
 					$class = 'even';
 				}
-				print "<tr class='$class'><td>" . __('Nth Percentile') . "</td><td class='left'>" . $item['value'] . "</td><td class='right'>" . $item['format'] . "</td></tr>\n";
+
+				print "<tr class='$class'>
+					<td class='left'>" . __('Nth Percentile') . ' [ ' . html_escape($item['format']) . " ]</td>
+					<td class='right'>" . html_escape($item['value']) . "</td>
+				</tr>\n";
 			}
 		}
+
 		if (isset($xport_meta['Summation'])) {
 			foreach($xport_meta['Summation'] as $item) {
 				if ($class == 'even') {
@@ -177,7 +217,11 @@ if (is_array($xport_array['meta']) && is
 				} else {
 					$class = 'even';
 				}
-				print "<tr class='$class'><td>" . __('Summation') . "</td><td class='left'>" . $item['value'] . "</td><td class='right'>" . $item['format'] . "</td></tr>\n";
+
+				print "<tr class='$class'>
+					<td class='left'>" . __('Summation') . ' [ ' . html_escape($item['format']) . " ]</td>
+					<td class='right'>" . html_escape($item['value']) . "</td>
+				</tr>\n";
 			}
 		}
 
@@ -186,10 +230,13 @@ if (is_array($xport_array['meta']) && is
 		print "<div class='wrapperMain' style='display:none;'>\n";
 		print "<table id='csvExport' class='cactiTable'><thead>\n";
 
-		print "<tr class='tableHeader'><th class='tableSubHeaderColumn left ui-resizable'>Date</th>";
+		print "<tr class='tableHeader'>
+			<th class='tableSubHeaderColumn left ui-resizable'>" . __('Date') . "</th>\n";
+
 		for ($i = 1; $i <= $xport_array['meta']['columns']; $i++) {
-			print "<th class='{sorter: \"numberFormat\"} tableSubHeaderColumn right ui-resizable'>" . $xport_array['meta']['legend']['col' . $i] . "</th>";
+			print "<th class='{sorter: \"numberFormat\"} tableSubHeaderColumn right ui-resizable'>" . $xport_array['meta']['legend']['col' . $i] . "</th>\n";
 		}
+
 		print "</tr></thead>\n";
 	}
 }
@@ -202,27 +249,33 @@ if (isset($xport_array['data']) && is_ar
 			for ($i = 1; $i <= $xport_array['meta']['columns']; $i++) {
 				$data .= ',"' . $row['col' . $i] . '"';
 			}
-			print $data . "\n";
+			$output .= $data . "\n";
 			$j++;
 		}
+
+		// Full UTF-8 Output
+		print "\xEF\xBB\xBF";
+		print $output;
 	} else {
 		$j = 1;
 		foreach($xport_array['data'] as $row) {
 			print "<tr><td class='left'>" . date('Y-m-d H:i:s', (isset($row['timestamp']) ? $row['timestamp'] : $xport_array['meta']['start'] + $j*$xport_array['meta']['step'])) . "</td>";
+
 			for ($i = 1; $i <= $xport_array['meta']['columns']; $i++) {
 				if ($row['col' . $i] > 1) {
-					print "<td class='right'>" . trim(number_format_i18n(round($row['col' . $i],3))) . '</td>';
+					print "<td class='right'>" . trim(number_format_i18n(round($row['col' . $i],3),2,$graph_info['base_value'])) . '</td>';
 				} elseif($row['col' . $i] == 0) {
 					print "<td class='right'>-</td>";
 				} else {
 					print "<td class='right'>" . round($row['col' . $i],4) . '</td>';
 				}
 			}
+
 			print "</tr>\n";
 			$j++;
 		}
 
-		print "</table></div>\n";
+		print "<tr><td>\n";
 
 		?>
 		<script type='text/javascript'>
@@ -265,6 +318,8 @@ if (isset($xport_array['data']) && is_ar
 		}
 		</script>
 		<?php
+
+		print "</td></tr></table></div>\n";
 	}
 }
 
diff -pruN 1.2.10+ds1-1/host.php 1.2.16+ds1-1/host.php
--- 1.2.10+ds1-1/host.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/host.php	2020-11-30 18:19:50.000000000 +0000
@@ -114,6 +114,7 @@ switch (get_request_var('action')) {
 		get_filter_request_var('host_id');
 
 		host_reload_query();
+		raise_message('query_reloaded', __('Data Query Re-indexed.'), MESSAGE_LEVEL_INFO);
 
 		header('Location: host.php?header=false&action=edit&id=' . get_request_var('host_id'));
 		break;
@@ -121,6 +122,7 @@ switch (get_request_var('action')) {
 		get_filter_request_var('host_id');
 
 		host_reload_query();
+		raise_message('query_reloaded', __('Device Data Query Re-indexed.  Verbose output displayed.'), MESSAGE_LEVEL_INFO);
 
 		header('Location: host.php?header=' . (isset_request_var('header') && get_nfilter_request_var('header') == 'true' ? 'true':'false') . '&action=edit&id=' . get_request_var('host_id') . '&display_dq_details=true');
 		break;
@@ -139,11 +141,26 @@ switch (get_request_var('action')) {
 		break;
 	case 'enable_debug':
 		enable_device_debug(get_filter_request_var('host_id'));
+		raise_message('enable_debug', __('Device Debugging Enabled for Device.'), MESSAGE_LEVEL_INFO);
+
 		header('Location: host.php?header=false&action=edit&id=' . get_request_var('host_id'));
 
 		break;
 	case 'disable_debug':
 		disable_device_debug(get_filter_request_var('host_id'));
+		raise_message('disable_debug', __('Device Debugging Disabled for Device.'), MESSAGE_LEVEL_INFO);
+
+		header('Location: host.php?header=false&action=edit&id=' . get_request_var('host_id'));
+
+		break;
+	case 'repopulate':
+		if (get_filter_request_var('host_id') > 0) {
+			push_out_host(get_request_var('host_id'));
+			raise_message('repopulate_message', __('Poller Cache for Device Refreshed.'), MESSAGE_LEVEL_INFO);
+		} else {
+			raise_message('repopulate_error', __('ERROR: Invalid Device ID.'), MESSAGE_LEVEL_ERROR);
+		}
+
 		header('Location: host.php?header=false&action=edit&id=' . get_request_var('host_id'));
 
 		break;
@@ -192,15 +209,16 @@ function add_tree_names_to_actions_array
 
 	if (cacti_sizeof($trees)) {
 		foreach ($trees as $tree) {
-			$device_actions['tr_' . $tree['id']] = 'Place on a Tree (' . $tree['name'] . ')';
+			$device_actions['tr_' . $tree['id']] = __esc('Place on a Tree (%s)', $tree['name']);
 		}
 	}
 }
 
 function get_site_locations() {
 	$return  = array();
-	$term    = get_request_var('term');
+	$term    = get_nfilter_request_var('term');
 	$host_id = $_SESSION['cur_device_id'];
+
 	$site_id = db_fetch_cell_prepared('SELECT site_id
 		FROM host
 		WHERE id = ?',
@@ -354,7 +372,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to enable the following Device(s).') . "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Enable Device(s)') . "'>";
 		} elseif (get_nfilter_request_var('drp_action') == '3') { // Disable Devices
@@ -363,7 +381,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to disable the following Device(s).') . "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
 				</td>
-				</tr>\n";
+				</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Disable Device(s)') ."'>";
 		} elseif (get_nfilter_request_var('drp_action') == '4') { // Change Device options
@@ -372,7 +390,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value.') . "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$form_array = array();
 
@@ -384,6 +402,7 @@ function form_actions() {
 					($field_name == 'host_template_id') ||
 					($field_name == 'availability_method') ||
 					($field_name == 'device_threads') ||
+					($field_name == 'location') ||
 					($field_name == 'max_oids')) {
 					$form_array += array($field_name => $fields_host_edit[$field_name]);
 
@@ -400,6 +419,11 @@ function form_actions() {
 						'class' => 'ui-state-disabled',
 						'value' => ''
 					);
+
+					$form_array['location']['method']     = 'textbox';
+					$form_array['location']['default']    = '';
+					$form_array['location']['size']       = '20';
+					$form_array['location']['max_length'] = '40';
 				}
 			}
 
@@ -421,7 +445,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to clear the counters for the following Device(s).') . "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Clear Statistics on Device(s)') . "'>";
 		} elseif (get_nfilter_request_var('drp_action') == '7') { // sync device template
@@ -430,21 +454,21 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to Synchronize the following Device(s) to their Device Template.') . "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
 				</td>
-				</tr>\n";
+				</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Synchronize Device(s)') ."'>";
 		} elseif (get_request_var('drp_action') == '1') { // Delete
 			print "<tr>
 				<td class='textArea'>
 					<p>" . __('Click \'Continue\' to delete the following Device(s).') . "</p>
-					<div class='itemlist'><ul>$host_list</ul></div>\n";
+					<div class='itemlist'><ul>$host_list</ul></div>";
 
 					form_radio_button('delete_type', '2', '1', __('Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however.'), '1'); print '<br>';
 					form_radio_button('delete_type', '2', '2', __('Delete all associated Graph(s) and Data Source(s).'), '1'); print '<br>';
 
 			print "</td></tr>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Delete Device(s)') . "'>";
 		} elseif (preg_match('/^tr_([0-9]+)$/', get_request_var('drp_action'), $matches)) { // place on tree
@@ -452,13 +476,13 @@ function form_actions() {
 				<td class='textArea'>
 					<p>" . __('Click \'Continue\' to place the following Device(s) under the branch selected below.') . "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
-					<p>" . __('Destination Branch:') . "<br>\n";
+					<p>" . __('Destination Branch:') . "<br>";
 					grow_dropdown_tree($matches[1], '0', 'tree_item_id', '0');
 
 			print "</p>
 				</td>
 			</tr>
-			<input type='hidden' name='tree_id' value='" . $matches[1] . "'>\n";
+			<input type='hidden' name='tree_id' value='" . $matches[1] . "'>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Place Device(s) on Tree') . "'>";
 		} elseif (get_request_var('drp_action') == 6) { // automation
@@ -467,7 +491,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to apply Automation Rules to the following Devices(s).'). "</p>
 					<div class='itemlist'><ul>$host_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel'). "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Run Automation on Device(s)') . "'>";
 		} else {
@@ -492,7 +516,7 @@ function form_actions() {
 			<input type='hidden' name='drp_action' value='" . html_escape(get_nfilter_request_var('drp_action')) . "'>
 			$save_html
 		</td>
-	</tr>\n";
+	</tr>";
 
 	html_end_box();
 
@@ -609,6 +633,7 @@ function host_edit() {
 
 	$header_label = __('Device [new]');
 	$debug_link   = '';
+	$repop_link   = '';
 	if (!isempty_request_var('id')) {
 		$_SESSION['cur_device_id'] = get_request_var('id');
 
@@ -624,6 +649,8 @@ function host_edit() {
 			} else {
 				$debug_link = "<span class='linkMarker'>*</span><a class='hyperLink' href='" . html_escape('host.php?action=enable_debug&host_id=' . $host['id']) . "'>" . __('Enable Device Debug') . "</a><br>";
 			}
+
+			$repop_link = "<span class='linkMarker'>*</span><a class='hyperLink' href='" . html_escape('host.php?action=repopulate&host_id=' . $host['id']) . "'>" . __('Repopulate Poller Cache') . "</a><br>";
 		}
 	} else {
 		$_SESSION['cur_device_id'] = 0;
@@ -641,6 +668,7 @@ function host_edit() {
 					<span class='linkMarker'>*</span><a class='hyperLink' href='<?php print html_escape('graphs_new.php?reset=true&host_id=' . $host['id']);?>'><?php print __('Create Graphs for this Device');?></a><br>
 					<span class='linkMarker'>*</span><a class='hyperLink' href='<?php print html_escape('host.php?action=reindex&host_id=' . $host['id']);?>'><?php print __('Re-Index Device');?></a><br>
 					<?php print $debug_link;?>
+					<?php print $repop_link;?>
 					<span class='linkMarker'>*</span><a class='hyperLink' href='<?php print html_escape('data_sources.php?reset=true&host_id=' . $host['id'] . '&ds_rows=30&filter=&template_id=-1&method_id=-1&page=1');?>'><?php print __('Data Source List');?></a><br>
 					<span class='linkMarker'>*</span><a class='hyperLink' href='<?php print html_escape('graphs.php?reset=true&host_id=' . $host['id'] . '&graph_rows=30&filter=&template_id=-1&page=1');?>'><?php print __('Graph List');?></a>
 					<?php api_plugin_hook('device_edit_top_links'); ?>
@@ -675,32 +703,6 @@ function host_edit() {
 
 	device_javascript();
 
-	if ((isset_request_var('display_dq_details')) && (isset($_SESSION['debug_log']['data_query']))) {
-		$dbg_copy_uid = generate_hash();
-		?>
-		<div id='dqdebug' class='cactiTable'>
-			<div id='clipboardHeader<?php print $dbg_copy_uid;?>'>
-				<div class='cactiTableTitle'>
-					<span style='padding:3px;'><?php print __('Data Query Debug Information');?></span>
-				</div>
-				<div class='cactiTableButton'>
-					<span>
-						<a class='linkCopyDark cactiTableCopy' id='copyToClipboard<?php print $dbg_copy_uid;?>'><?php print __('Copy');?></a>
-						<a id='dbghide' class='fa fa-times' href='#'><?php print __('Hide');?></a>
-					</span>
-				</div>
-				<table class='cactiTable' id='clipboardData<?php print $dbg_copy_uid;?>'>
-					<tr class='tableRow'>
-						<td class='debug'>
-							<span><?php print debug_log_return('data_query');?></span>
-						</td>
-					</tr>
-				</table>
-			</div>
-		</div>
-		<?php
-	}
-
 	if (!empty($host['id'])) {
 		html_start_box(__('Associated Graph Templates'), '100%', '', '3', 'center', '');
 
@@ -800,6 +802,32 @@ function host_edit() {
 		<?php
 		html_end_box();
 
+		if ((isset_request_var('display_dq_details')) && (isset($_SESSION['debug_log']['data_query']))) {
+			$dbg_copy_uid = generate_hash();
+			?>
+			<div id='dqdebug' class='cactiTable'>
+				<div id='clipboardHeader<?php print $dbg_copy_uid;?>'>
+					<div class='cactiTableTitle'>
+						<span style='padding:3px;'><?php print __('Data Query Debug Information');?></span>
+					</div>
+					<div class='cactiTableButton'>
+						<span>
+							<a class='linkCopyDark cactiTableCopy' id='copyToClipboard<?php print $dbg_copy_uid;?>'><?php print __('Copy');?></a>
+							<a id='dbghide' class='fa fa-times' href='#'><?php print __('Hide');?></a>
+						</span>
+					</div>
+					<table class='cactiTable' id='clipboardData<?php print $dbg_copy_uid;?>'>
+						<tr class='tableRow'>
+							<td class='debug'>
+								<span><?php print debug_log_return('data_query');?></span>
+							</td>
+						</tr>
+					</table>
+				</div>
+			</div>
+			<?php
+		}
+
 		html_start_box(__('Associated Data Queries'), '100%', '', '3', 'center', '');
 
 		html_header(
@@ -935,10 +963,10 @@ function device_reindex_methods($item, $
 	foreach($reindex_types as $key => $type) {
 		if ($selectedTheme != 'classic') {
 			if ($i == 0) {
-				print "<fieldset class='reindex_methods'>\n";
+				print "<fieldset class='reindex_methods'>";
 			}
-			print "<input name='reindex_radio_" . $item['id'] . "' type='radio' data-device-id='" . $host['id'] . "' data-query-id='" . $item['id'] . "' data-reindex-method='" . $key . "' id='reindex_" . $item['id'] . "_" . $key . "'" . ($item['reindex_method'] == $key ? ' checked="checked"':'') . " />\n";
-			print "<label title='" . html_escape($reindex_types_tips[$key]) . "' for='reindex_" . $item['id'] . "_" . $key . "'>" . $type . "</label>\n";
+			print "<input name='reindex_radio_" . $item['id'] . "' type='radio' data-device-id='" . $host['id'] . "' data-query-id='" . $item['id'] . "' data-reindex-method='" . $key . "' id='reindex_" . $item['id'] . "_" . $key . "'" . ($item['reindex_method'] == $key ? ' checked="checked"':'') . " />";
+			print "<label title='" . html_escape($reindex_types_tips[$key]) . "' for='reindex_" . $item['id'] . "_" . $key . "'>" . $type . "</label>";
 		} else {
 			print $reindex_types[$item['reindex_method']];
 			break;
@@ -948,7 +976,7 @@ function device_reindex_methods($item, $
 	}
 
 	if ($selectedTheme != 'classic') {
-		print "</fieldset>\n";
+		print "</fieldset>";
 	}
 }
 
@@ -1135,6 +1163,15 @@ function device_javascript() {
 		setPing();
 	}
 
+	function hostPageLoad(strURL) {
+		var scrollTop = $(window).scrollTop();
+		$.get(strURL, function(data) {
+			$('#main').html(data);
+			applySkin();
+			$(window).scrollTop(scrollTop);
+		});
+	}
+
 	$(function() {
 		// Need to set this for global snmpv3 functions to remain sane between edits
 		snmp_security_initialized = false;
@@ -1168,23 +1205,22 @@ function device_javascript() {
 		$('[id^="reload"]').click(function(data) {
 			$(this).addClass('fa-spin');
 			strURL = 'host.php?action=query_reload&id='+$(this).attr('data-id')+'&host_id='+$('#id').val()+'&nostate=true';
-			loadPageNoHeader(strURL, true);
+			hostPageLoad(strURL);
 		});
 
 		$('[id^="verbose"]').click(function(data) {
-			$(this).addClass('fa-spin');
-			strURL = 'host.php?action=query_verbose&id='+$(this).attr('data-id')+'&host_id='+$('#id').val()+'&nostate=true';
+			var strURL = 'host.php?action=query_verbose&id='+$(this).attr('data-id')+'&host_id='+$('#id').val()+'&nostate=true';
 			loadPageNoHeader(strURL, true);
 		});
 
 		$('[id^="remove"]').click(function(data) {
-			strURL = 'host.php?action=query_remove&id='+$(this).attr('data-id')+'&host_id='+$('#id').val()+'&nostate=true';
-			loadPageNoHeader(strURL, true);
+			var strURL = 'host.php?action=query_remove&id='+$(this).attr('data-id')+'&host_id='+$('#id').val()+'&nostate=true';
+			hostPageLoad(strURL);
 		});
 
 		$('[id^="gtremove"]').click(function(data) {
 			strURL = 'host.php?action=gt_remove&id='+$(this).attr('data-id')+'&host_id='+$('#id').val()+'&nostate=true';
-			loadPageNoHeader(strURL, true);
+			hostPageLoad(strURL);
 		});
 
 		$('#add_dq').click(function() {
@@ -1210,6 +1246,11 @@ function device_javascript() {
 			$('#dqdebug').empty().fadeOut('fast');
 		});
 
+		if ($('#dbghide').length) {
+			var dbgloc = parseInt($('#dbghide').offset().top - $('.breadCrumbBar').outerHeight() - $('.cactiPageHead').outerHeight());
+			$('.cactiConsoleContentArea').scrollTop(dbgloc);
+		}
+
 		$('[id$="spacer"]').click(function() {
 			changeHostForm();
 		});
@@ -1229,7 +1270,6 @@ function device_javascript() {
 			.done(function(data) {
 				$('#ping_results').html(data);
 				hostInfoHeight = $('.hostInfoHeader').height();
-				$('#navigation_right, #main').scrollTop(0);
 			})
 			.fail(function(data) {
 				getPresentHTTPError(data);
@@ -1270,6 +1310,11 @@ function host_validate_vars() {
 			'pageset' => true,
 			'default' => ''
 			),
+		'location' => array(
+			'filter' => FILTER_CALLBACK,
+			'default' => '-1',
+			'options' => array('options' => 'sanitize_search_string')
+			),
 		'sort_column' => array(
 			'filter' => FILTER_CALLBACK,
 			'default' => 'description',
@@ -1319,6 +1364,12 @@ function get_device_records(&$total_rows
 		$sql_where = "WHERE deleted = ''";
 	}
 
+	if (get_request_var('location') == __('Undefined') || get_request_var('location') == '') {
+		$sql_where .= ($sql_where != '' ? ' AND':' WHERE') . ' IFNULL(host.location,"") = ""';
+	} elseif (get_request_var('location') != '-1') {
+		$sql_where .= ($sql_where != '' ? ' AND':' WHERE') . ' host.location = ' . db_qstr(get_request_var('location'));;
+	}
+
 	if (get_request_var('host_status') == '-1') {
 		/* Show all items */
 	} elseif (get_request_var('host_status') == '-2') {
@@ -1327,7 +1378,7 @@ function get_device_records(&$total_rows
 		$sql_where .= ($sql_where != '' ? " AND host.disabled=''" : " WHERE host.disabled=''");
 	} elseif (get_request_var('host_status') == '-4') {
 		$sql_where .= ($sql_where != '' ? " AND (host.status!='3' OR host.disabled='on')" : " WHERE (host.status!='3' OR host.disabled='on')");
-	}else {
+	} else {
 		$sql_where .= ($sql_where != '' ? ' AND (host.status=' . get_request_var('host_status') . " AND host.disabled = '')" : 'where (host.status=' . get_request_var('host_status') . " AND host.disabled = '')");
 	}
 
@@ -1407,10 +1458,12 @@ function host() {
 	<script type='text/javascript'>
 
 	function applyFilter() {
-		strURL  = 'host.php?host_status=' + $('#host_status').val();
+		strURL  = 'host.php';
+		strURL += '?host_status=' + $('#host_status').val();
 		strURL += '&host_template_id=' + $('#host_template_id').val();
 		strURL += '&site_id=' + $('#site_id').val();
 		strURL += '&poller_id=' + $('#poller_id').val();
+		strURL += '&location=' + $('#location').val();
 		strURL += '&rows=' + $('#rows').val();
 		strURL += '&filter=' + $('#filter').val();
 		strURL += '&header=false';
@@ -1425,10 +1478,11 @@ function host() {
 	function exportRecords() {
 		strURL = 'host.php?action=export';
 		document.location = strURL;
+		Pace.stop();
 	}
 
 	$(function() {
-		$('#rows, #site_id, #poller_id, #host_template_id, #host_status').change(function() {
+		$('#rows, #site_id, #poller_id, #location, #host_template_id, #host_status').change(function() {
 			applyFilter();
 		});
 
@@ -1479,7 +1533,7 @@ function host() {
 
 							if (cacti_sizeof($sites)) {
 								foreach ($sites as $site) {
-									print "<option value='" . $site['id'] . "'"; if (get_request_var('site_id') == $site['id']) { print ' selected'; } print '>' . html_escape($site['name']) . "</option>\n";
+									print "<option value='" . $site['id'] . "'"; if (get_request_var('site_id') == $site['id']) { print ' selected'; } print '>' . html_escape($site['name']) . "</option>";
 								}
 							}
 							?>
@@ -1496,7 +1550,7 @@ function host() {
 
 							if (cacti_sizeof($pollers)) {
 								foreach ($pollers as $poller) {
-									print "<option value='" . $poller['id'] . "'"; if (get_request_var('poller_id') == $poller['id']) { print ' selected'; } print '>' . html_escape($poller['name']) . "</option>\n";
+									print "<option value='" . $poller['id'] . "'"; if (get_request_var('poller_id') == $poller['id']) { print ' selected'; } print '>' . html_escape($poller['name']) . "</option>";
 								}
 							}
 							?>
@@ -1514,7 +1568,33 @@ function host() {
 
 							if (cacti_sizeof($host_templates)) {
 								foreach ($host_templates as $host_template) {
-									print "<option value='" . $host_template['id'] . "'"; if (get_request_var('host_template_id') == $host_template['id']) { print ' selected'; } print '>' . html_escape($host_template['name']) . "</option>\n";
+									print "<option value='" . $host_template['id'] . "'"; if (get_request_var('host_template_id') == $host_template['id']) { print ' selected'; } print '>' . html_escape($host_template['name']) . "</option>";
+								}
+							}
+							?>
+						</select>
+					</td>
+					<td>
+						<?php print __('Location');?>
+					</td>
+					<td>
+						<select id='location'>
+							<option value='-1'<?php if (get_request_var('location') == '-1') {?> selected<?php }?>><?php print __('All');?></option>
+							<?php
+
+							if (get_request_var('site_id') >= '0') {
+								$sql_where = 'WHERE site_id = ' . db_qstr(get_request_var('site_id'));
+							} else {
+								$sql_where = '';
+							}
+							$locations = db_fetch_assoc("SELECT DISTINCT IF(IFNULL(host.location,'') = '', '" . __('Undefined') . "', location) AS location
+								FROM host
+								$sql_where
+								ORDER BY location");
+
+							if (cacti_sizeof($locations)) {
+								foreach ($locations as $l) {
+									print "<option value='" . $l['location'] . "'"; if (get_request_var('location') == $l['location']) { print ' selected'; } print '>' . html_escape($l['location']) . "</option>";
 								}
 							}
 							?>
@@ -1561,7 +1641,7 @@ function host() {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
diff -pruN 1.2.10+ds1-1/host_templates.php 1.2.16+ds1-1/host_templates.php
--- 1.2.10+ds1-1/host_templates.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/host_templates.php	2020-11-30 18:19:50.000000000 +0000
@@ -607,7 +607,7 @@ function template_edit() {
 
 	$(function() {
 		$('#cdialog').remove();
-		$('body').append("<div id='cdialog'></div>");
+		$('#main').append("<div id='cdialog' class='cdialog'></div>");
 
 		$('.delete').click(function (event) {
 			event.preventDefault();
@@ -616,17 +616,19 @@ function template_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
+
 					$('#cdialog').dialog({
-						title: '<?php print __('Delete Data Input Field');?>',
+						title: '<?php print __('Delete Item from Device Template');?>',
 						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
 						minHeight: 80,
 						minWidth: 500
 					})
+				})
 				.fail(function(data) {
 					getPresentHTTPError(data);
 				});
-			});
 		}).css('cursor', 'pointer');
 
 		$('#add_dq').click(function() {
@@ -657,12 +659,6 @@ function template_edit() {
 
 	</script>
 	<?php
-	?>
-	<script type='text/javascript'>
-	$(function() {
-	});
-	</script>
-	<?php
 }
 
 function template() {
@@ -854,7 +850,7 @@ function template() {
 		)
 	);
 
-	$nav = html_nav_bar('host_templates.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, sizeof($display_text) + 1, __('Device Templates'), 'page', 'main');
+	$nav = html_nav_bar('host_templates.php?filter=' . get_request_var('filter'), MAX_DISPLAY_PAGES, get_request_var('page'), $rows, $total_rows, cacti_sizeof($display_text) + 1, __('Device Templates'), 'page', 'main');
 
 	form_start('host_templates.php', 'chk');
 
diff -pruN 1.2.10+ds1-1/include/auth.php 1.2.16+ds1-1/include/auth.php
--- 1.2.10+ds1-1/include/auth.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/auth.php	2020-11-30 18:19:50.000000000 +0000
@@ -134,12 +134,19 @@ if (read_config_option('auth_method') !=
 	}
 
 	/* don't even bother with the guest code if we're already logged in */
-	if (isset($guest_account) && empty($_SESSION['sess_user_id'])) {
+	if (isset($guest_account)) {
 		$guest_user_id = get_guest_account();
-
-		/* cannot find guest user */
+		/* find guest user */
 		if (!empty($guest_user_id)) {
-			$_SESSION['sess_user_id'] = $guest_user_id;
+			if (empty($_SESSION['sess_user_id'])) {
+				$_SESSION['sess_user_id'] = $guest_user_id;
+			}
+
+			$current_user = db_fetch_row_prepared('SELECT *
+				FROM user_auth 
+				WHERE id = ?', 
+				array($_SESSION['sess_user_id']));
+
 			return true;
 		}
 	}
@@ -150,6 +157,8 @@ if (read_config_option('auth_method') !=
 
 		if (!isset($guest_account) && $guest_user_id == $_SESSION['sess_user_id']) {
 			kill_session_var('sess_user_id');
+			cacti_session_destroy();
+			cacti_session_start();
 		}
 	}
 
@@ -189,7 +198,9 @@ if (read_config_option('auth_method') !=
 			$install_sql_params = array($realm_id);
 
 			/* See if the group realms exist and if so, check if permission exists there too */
-			if (db_table_exists('user_auth_group_realm')) {
+			if (db_table_exists('user_auth_group_realm') &&
+				db_table_exists('user_auth_group') &&
+				db_table_exists('user_auth_group_members')) {
 				$install_sql_query .= '
 					UNION
 					SELECT realm_id
@@ -238,7 +249,9 @@ if (read_config_option('auth_method') !=
 
 			/* Because we now expect installation to be done by authorized users, check the group_realm *
 			 * exists before using it as this may not be present if upgrading from pre-1.x              */
-			if (db_table_exists('user_auth_group_realm')) {
+			if (db_table_exists('user_auth_group_realm') &&
+				db_table_exists('user_auth_group') &&
+				db_table_exists('user_auth_group_members')) {
 				$auth_sql_query .= '
 					UNION
 					SELECT realm_id
@@ -258,11 +271,18 @@ if (read_config_option('auth_method') !=
 				) AS authorized';
 
 			$authorized = db_fetch_cell_prepared($auth_sql_query, $auth_sql_params);
+
+			if (!$authorized) {
+				auth_login_redirect();
+			}
 		} else {
 			$authorized = false;
 		}
 
 		if ($realm_id != -1 && !$authorized) {
+			if (api_plugin_hook_function('custom_denied', OPER_MODE_NATIVE) == OPER_MODE_RESKIN) {
+				exit;
+			}
 			if (isset($_SERVER['HTTP_REFERER'])) {
 				$goBack = "<td colspan='2' class='center'>[<a href='" . sanitize_uri($_SERVER['HTTP_REFERER']) . "'>" . __('Return') . "</a> | <a href='" . $config['url_path'] . "logout.php'>" . __('Login Again') . "</a>]</td>";
 			} else {
@@ -311,7 +331,9 @@ if (read_config_option('auth_method') !=
 			exit;
 		}
 
-		$current_user = db_fetch_row_prepared('SELECT * FROM user_auth WHERE id = ?', array($_SESSION['sess_user_id']));
+		$current_user = db_fetch_row_prepared('SELECT * 
+			FROM user_auth 
+			WHERE id = ?', 
+			array($_SESSION['sess_user_id']));
 	}
 }
-
diff -pruN 1.2.10+ds1-1/include/bottom_footer.php 1.2.16+ds1-1/include/bottom_footer.php
--- 1.2.10+ds1-1/include/bottom_footer.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/bottom_footer.php	2020-11-30 18:19:50.000000000 +0000
@@ -22,7 +22,7 @@
  +-------------------------------------------------------------------------+
 */
 
-print "\t\t\t</div>\n\t\t</div>\n\t</div>\n";
+print "\t\t\t</main>\n\t\t</div>\n\t</div>\n";
 if (!isset_request_var('pagecontent')) {
 	api_plugin_hook('page_bottom');
 	print "\t</body>\n</html>\n";
diff -pruN 1.2.10+ds1-1/include/cacti_version 1.2.16+ds1-1/include/cacti_version
--- 1.2.10+ds1-1/include/cacti_version	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/cacti_version	2020-11-30 18:19:50.000000000 +0000
@@ -1 +1 @@
-1.2.10
+1.2.16
diff -pruN 1.2.10+ds1-1/include/cli_check.php 1.2.16+ds1-1/include/cli_check.php
--- 1.2.10+ds1-1/include/cli_check.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/cli_check.php	2020-11-30 18:19:43.000000000 +0000
@@ -28,4 +28,19 @@ define('CACTI_CLI_ONLY', true);
 /* We are not talking to the browser */
 $no_http_headers = true;
 
+/* Make sure CLI's are have minimum settings */
+$default_limit  = -1;
+$default_time   = 300;
+$memory_limit   = ini_get('memory_limit');
+$execution_time = ini_get('max_execution_time');
+
+if ($memory_limit != $default_limit) {
+	ini_set('memory_limit', $default_limit);
+}
+
+if ($execution_time < $default_time && $execution_time >= 0) {
+	ini_set('max_execution_time', $default_time);
+}
+
 include(__DIR__ . '/global.php');
+
diff -pruN 1.2.10+ds1-1/include/config.php 1.2.16+ds1-1/include/config.php
--- 1.2.10+ds1-1/include/config.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/config.php	2020-11-30 18:19:50.000000000 +0000
@@ -78,6 +78,12 @@ $url_path = '/cacti/';
 $cacti_session_name = 'Cacti';
 
 /*
+ * Default Cookie domain - The cookie domain to be used for Cacti
+ */
+
+//$cacti_cookie_domain = 'cacti.net';
+
+/*
  * Save sessions to a database for load balancing
  */
 
diff -pruN 1.2.10+ds1-1/include/global_arrays.php 1.2.16+ds1-1/include/global_arrays.php
--- 1.2.10+ds1-1/include/global_arrays.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/global_arrays.php	2020-11-30 18:19:50.000000000 +0000
@@ -129,19 +129,6 @@ $cacti_version_codes = array(
 	'1.2.14'  => '0102',
 	'1.2.15'  => '0102',
 	'1.2.16'  => '0102',
-	'1.2.17'  => '0102',
-	'1.2.18'  => '0102',
-	'1.2.19'  => '0102',
-	'1.2.20'  => '0102',
-	'1.2.21'  => '0102',
-	'1.2.22'  => '0102',
-	'1.2.23'  => '0102',
-	'1.2.24'  => '0102',
-	'1.2.25'  => '0102',
-	'1.2.26'  => '0102',
-	'1.2.27'  => '0102',
-	'1.2.28'  => '0102',
-	'1.2.29'  => '0102',
 );
 
 $messages = array(
@@ -266,7 +253,7 @@ $messages = array(
 		'message' => __('You must select at least one object from the list.'),
 		'level' => MESSAGE_LEVEL_ERROR),
 	41 => array(
-		'message' => __('Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template.'),
+		'message' => __('Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template.'),
 		'level' => MESSAGE_LEVEL_INFO),
 	42 => array(
 		'message' => __('Save Successful. Settings replicated to Remote Data Collectors.'),
@@ -684,7 +671,7 @@ $sampling_intervals = array(
 	14400 => __('Every %d Hours', 4),
 	28800 => __('Every %d Hours', 8),
 	43200 => __('Every %d Hours', 12),
-	86400 => __('Every %1 Day', 1)
+	86400 => __('Every %d Day', 1)
 );
 
 $heartbeats = array(
@@ -1128,11 +1115,12 @@ $user_auth_realms = array(
 	19   => __('Log Viewing'),
 
 	21   => __('Reports Management'),
-	22   => __('Reports Creation')
+	22   => __('Reports Creation'),
+	27   => __('Hide Graph Drilldowns')
 );
 
 $user_auth_roles = array(
-	__('Normal User')            => array(7, 19, 20, 22, 24, 25),
+	__('Normal User')            => array(7, 19, 20, 22, 24, 25, 27),
 	__('Template Editor')        => array(8, 2, 9, 10, 11, 12, 13, 14, 16, 17),
 	__('General Administration') => array(8, 3, 4, 5, 23, 1043),
 	__('System Administration')  => array(8, 15, 26, 1, 18, 21, 101)
@@ -1324,6 +1312,7 @@ $graph_timespans = array(
 	GT_PREV_YEAR      => __('Previous Year')
 );
 
+// ***** MUST BE KEPT IN SYNC WITH graph_timeshifts_vals *********
 $graph_timeshifts = array(
 	GTS_HALF_HOUR => __('%d Min', 30),
 	GTS_1_HOUR    => __('%d Hour', 1),
@@ -1346,6 +1335,29 @@ $graph_timeshifts = array(
 	GTS_2_YEARS   => __('%d Years', 2)
 );
 
+// ***** MUST BE KEPT IN SYNC WITH graph_timeshifts *********
+$graph_timeshifts_vals = array(
+	GTS_HALF_HOUR => sprintf('%d Min', 30),
+	GTS_1_HOUR    => sprintf('%d Hour', 1),
+	GTS_2_HOURS   => sprintf('%d Hours', 2),
+	GTS_4_HOURS   => sprintf('%d Hours', 4),
+	GTS_6_HOURS   => sprintf('%d Hours', 6),
+	GTS_12_HOURS  => sprintf('%d Hours', 12),
+	GTS_1_DAY     => sprintf('%d Day', 1),
+	GTS_2_DAYS    => sprintf('%d Days', 2),
+	GTS_3_DAYS    => sprintf('%d Days', 3),
+	GTS_4_DAYS    => sprintf('%d Days', 4),
+	GTS_1_WEEK    => sprintf('%d Week', 1),
+	GTS_2_WEEKS   => sprintf('%d Weeks', 2),
+	GTS_1_MONTH   => sprintf('%d Month', 1),
+	GTS_2_MONTHS  => sprintf('%d Months', 2),
+	GTS_3_MONTHS  => sprintf('%d Months', 3),
+	GTS_4_MONTHS  => sprintf('%d Months', 4),
+	GTS_6_MONTHS  => sprintf('%d Months', 6),
+	GTS_1_YEAR    => sprintf('%d Year', 1),
+	GTS_2_YEARS   => sprintf('%d Years', 2)
+);
+
 $graph_weekdays = array(
 	WD_SUNDAY    => date('l', strtotime('Sunday')),
 	WD_MONDAY    => date('l', strtotime('Monday')),
diff -pruN 1.2.10+ds1-1/include/global_form.php 1.2.16+ds1-1/include/global_form.php
--- 1.2.10+ds1-1/include/global_form.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/global_form.php	2020-11-30 18:19:50.000000000 +0000
@@ -416,7 +416,7 @@ $fields_data_input_field_edit_2 = array(
 
 /* file: data_input.php, action: field_edit */
 $fields_data_input_field_edit = array(
-	'name' => array(
+	'fname' => array(
 		'method' => 'textbox',
 		'friendly_name' => __('Friendly Name'),
 		'description' => __('Enter a meaningful name for this data input method.'),
@@ -961,7 +961,7 @@ $struct_graph_item = array(
 	'cdef_id' => array(
 		'friendly_name' => __('CDEF Function'),
 		'method' => 'drop_sql',
-		'sql' => 'SELECT id, name FROM cdef WHERE name NOT LIKE "\_%" ORDER BY name',
+		'sql' => 'SELECT id, name FROM cdef ORDER BY name',
 		'default' => '0',
 		'none_value' => __('None'),
 		'description' => __('A CDEF (math) function to apply to this item on the graph or legend.')
@@ -983,8 +983,8 @@ $struct_graph_item = array(
 	'value' => array(
 		'friendly_name' => __('Value'),
 		'method' => 'textbox',
-		'max_length' => '50',
-		'size' => '40',
+		'max_length' => '255',
+		'size' => '80',
 		'default' => '',
 		'description' => __('[HRULE|VRULE]: The value of the graph item.<br/> [TICK]: The fraction for the tick line.<br/> [SHIFT]: The time offset in seconds.')
 		),
@@ -1130,14 +1130,14 @@ $fields_host_edit = array(
 		'friendly_name' => __('Description'),
 		'description' => __('Give this host a meaningful description.'),
 		'value' => '|arg1:description|',
-		'max_length' => '250',
+		'max_length' => '150',
 		),
 	'hostname' => array(
 		'method' => 'textbox',
 		'friendly_name' => __('Hostname'),
 		'description' => __('Fully qualified hostname or IP address for this device.'),
 		'value' => '|arg1:hostname|',
-		'max_length' => '250',
+		'max_length' => '100',
 		'size' => '60',
 		),
 	'location' => array(
@@ -1410,30 +1410,34 @@ $fields_tree_edit = array(
 		'value' => '|arg1:name|',
 		'max_length' => '255',
 		'size' => '80',
-		),
+	),
 	'sort_type' => array(
 		'method' => 'drop_array',
 		'friendly_name' => __('Sorting Type'),
 		'description' => __('Choose how items in this tree will be sorted.'),
 		'value' => '|arg1:sort_type|',
 		'array' => $tree_sort_types,
-		),
+	),
 	'enabled' => array(
 		'method' => 'checkbox',
 		'friendly_name' => __('Publish'),
 		'description' => __('Should this Tree be published for users to access?'),
 		'value' => '|arg1:enabled|',
 		'default' => 'on'
-		),
+	),
 	'id' => array(
 		'method' => 'hidden_zero',
 		'value' => '|arg1:id|'
-		),
+	),
+	'sequence' => array(
+		'method' => 'hidden',
+		'value' => '|arg1:sequence|'
+	),
 	'save_component_tree' => array(
 		'method' => 'hidden',
 		'value' => '1'
-		)
-	);
+	)
+);
 
 /* file: user_admin.php, action: user_edit (host) */
 $fields_user_user_edit_host = array(
diff -pruN 1.2.10+ds1-1/include/global_languages.php 1.2.16+ds1-1/include/global_languages.php
--- 1.2.10+ds1-1/include/global_languages.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/global_languages.php	2020-11-30 18:19:43.000000000 +0000
@@ -180,7 +180,7 @@ if (empty($l10n_handler)) {
 		$l10n_handler = CACTI_LANGUAGE_HANDLER_OSCAROTERO;
 	} elseif (file_exists($config['include_path'] . '/vendor/phpgettext/streams.php')) {
 		$l10n_handler = CACTI_LANGUAGE_HANDLER_PHPGETTEXT;
-	} elseif (file_exists($config['include_path'] . '/vendor/motanslator/src/Translator.php')) {
+	} elseif (file_exists($config['include_path'] . '/vendor/motranslator/src/Translator.php')) {
 		$l10n_handler = CACTI_LANGUAGE_HANDLER_MOTRANSLATOR;
 	}
 }
@@ -705,8 +705,16 @@ function number_format_i18n($number, $de
 	setlocale(LC_ALL, $cacti_locale);
 	$locale = localeconv();
 
+	if (!isset($locale['decimal_point']) || $locale['decimal_point'] == '') {
+		$locale['decimal_point'] = '.';
+	}
+
+	if (!isset($locale['thousands_sep']) || $locale['thousands_sep'] == '') {
+		$locale['thousands_sep'] = ',';
+	}
+
 	if ($decimals == -1) {
-		$number =  number_format($number, $decimals, $locale['decimal_point'], $locale['thousands_sep']);
+		$number =  number_format($number, 0, $locale['decimal_point'], $locale['thousands_sep']);
 	} elseif ($number>=pow($baseu, 4)) {
 		$number =  number_format($number/pow($baseu, 4), $decimals, $locale['decimal_point'], $locale['thousands_sep']) . __(' T');
 	} elseif ($number>=pow($baseu, 3)) {
diff -pruN 1.2.10+ds1-1/include/global.php 1.2.16+ds1-1/include/global.php
--- 1.2.10+ds1-1/include/global.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/global.php	2020-11-30 18:19:50.000000000 +0000
@@ -79,8 +79,6 @@ $url_path = '/cacti/';
 /* disable log rotation setting */
 $disable_log_rotation = false;
 
-/* allow upto 5000 items to be selected */
-ini_set('max_input_vars', '5000');
 $config = array();
 
 /* Include configuration, or use the defaults */
@@ -176,7 +174,6 @@ $no_http_header_files = array(
 	'query_host_cpu.php',
 	'query_host_partitions.php',
 	'rebuild_poller_cache.php',
-	'remote_agent.php',
 	'repair_database.php',
 	'script_server.php',
 	'snmpagent_mibcachechild.php',
@@ -222,7 +219,7 @@ if (empty($database_port)) {
 }
 
 /* set URL path */
-if (! isset($url_path)) {
+if (!isset($url_path)) {
 	$url_path = '';
 }
 $config['url_path'] = $url_path;
@@ -391,32 +388,56 @@ if ($config['is_web']) {
 
 	/* set the maximum post size */
 	ini_set('post_max_size', '8M');
-	ini_set('max_input_vars', '5000');
-	ini_set('session.cookie_httponly', '1');
+
+	/* add additional cookie directives */
+	ini_set('session.cookie_httponly', true);
+	ini_set('session.cookie_path', $config['url_path']);
+	ini_set('session.use_strict_mode', true);
+
+	$options = array(
+		'cookie_httponly' => true,
+		'cookie_path'     => $config['url_path'],
+		'use_strict_mode' => true
+	);
+
+	if (isset($cacti_cookie_domain) && $cacti_cookie_domain != '') {
+		ini_set('session.cookie_domain', $cacti_cookie_domain);
+		$options['cookie_domain'] = $cacti_cookie_domain;
+	}
+
+	// SameSite php7.3+ behavior
+	if (version_compare(PHP_VERSION, '7.3', '>=')) {
+		ini_set('session.cookie_samesite', 'Strict');
+		$options['cookie_samesite'] = 'Strict';
+	}
+
 	if (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') {
-		ini_set('session.cookie_secure', '1');
+		ini_set('session.cookie_secure', true);
+		$options['cookie_secure'] = true;
 	}
 
+	$config['cookie_options']     = $options;
+	$config['cacti_session_name'] = $cacti_session_name;
+
 	/* we don't want these pages cached */
-	header('Expires: Mon, 26 Jul 1997 05:00:00 GMT');
 	header('Last-Modified: ' . gmdate('D, d M Y H:i:s') . ' GMT');
-	header('Cache-Control: no-store, no-cache, must-revalidate');
-	header('Cache-Control: post-check=0, pre-check=0', false);
-	header('Pragma: no-cache');
 	header('X-Frame-Options: SAMEORIGIN');
 
 	/* increased web hardening */
-	header("Content-Security-Policy: default-src *; img-src 'self' data: blob:; style-src 'self' 'unsafe-inline'; script-src 'self' 'unsafe-inline'; frame-ancestors 'self';");
+	$script_policy = read_config_option('content_security_policy_script');
+	if ($script_policy != '0' && $script_policy != '') {
+		$script_policy = "'$script_policy'";
+	}
+	$alternates = read_config_option('content_security_alternate_sources');
+
+	header("Content-Security-Policy: default-src *; img-src 'self' $alternates data: blob:; style-src 'self' 'unsafe-inline' $alternates; script-src 'self' $script_policy 'unsafe-inline' $alternates; frame-ancestors 'self'; worker-src 'self'");
 
 	/* prevent IE from silently rejects cookies sent from third party sites. */
 	header('P3P: CP="CAO PSA OUR"');
+	header('Cache-Control: no-store, no-cache, must-revalidate');
+	header('Cache-Control: max-age=31536000');
 
-	/* initialize php session */
-	if (!function_exists('session_name')) {
-		die('PHP Session Management is missing, please install PHP Session module');
-	}
-	session_name($cacti_session_name);
-	if (!session_id()) session_start();
+	cacti_session_start();
 
 	/* we never run with magic quotes on */
 	if (version_compare(PHP_VERSION, '5.4', '<=')) {
@@ -442,8 +463,7 @@ if ($config['is_web']) {
 		$_SESSION['cacti_cwd'] = $config['base_path'];
 	} else {
 		if ($_SESSION['cacti_cwd'] != $config['base_path']) {
-			session_unset();
-			session_destroy();
+			cacti_session_destroy();
 		}
 	}
 }
@@ -503,6 +523,20 @@ if ($config['is_web']) {
 	if (isset_request_var('csrf_timeout')) {
 		raise_message('csrf_ptimeout');
 	}
+
+	/* check for save actions using GET */
+	if (isset_request_var('action')) {
+		$action = get_nfilter_request_var('action');
+
+		$bad_actions = array('save', 'update_data', 'changepassword');
+
+		foreach($bad_actions as $bad) {
+			if ($action == $bad && !isset($_POST['__csrf_magic'])) {
+				cacti_log('WARNING: Attempt to use GET method for POST operations from IP ' . get_client_addr(), false, 'WEBUI');
+				exit;
+			}
+		}
+	}
 }
 
 api_plugin_hook('config_insert');
diff -pruN 1.2.10+ds1-1/include/global_session.php 1.2.16+ds1-1/include/global_session.php
--- 1.2.10+ds1-1/include/global_session.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/global_session.php	2020-11-30 18:19:50.000000000 +0000
@@ -52,7 +52,7 @@ $script = basename($_SERVER['SCRIPT_NAME
 if ($script == 'graph_view.php' || $script == 'graph.php') {
 	if (isset($_SESSION['custom']) && $_SESSION['custom'] == true) {
 		$refreshIsLogout = 'true';
-	}else if (isset_request_var('action') && get_nfilter_request_var('action') == 'zoom') {
+	} elseif (isset_request_var('action') && get_nfilter_request_var('action') == 'zoom') {
 		$refreshIsLogout = 'true';
 	} else {
 		$refresh = api_plugin_hook_function('top_graph_refresh', read_user_setting('page_refresh'));
@@ -77,13 +77,14 @@ if (isset($_SESSION['refresh'])) {
     if (isset($_SESSION['refresh']['logout'])) {
         $refreshIsLogout = $_SESSION['refresh']['logout'];
     } else {
-		$refreshIsLogout = 'true';
+		$refreshIsLogout = 'false';
 	}
 
     if (isset($_SESSION['refresh']['page'])) {
         $myrefresh['page'] = sanitize_uri($_SESSION['refresh']['page']);
     } else {
 		$myrefresh['page'] = $config['url_path'] . 'logout.php?action=timeout';
+		$refreshIsLogout   = 'true';
 	}
 
 	unset($_SESSION['refresh']);
@@ -95,9 +96,9 @@ if (isset($_SESSION['refresh'])) {
 	$myrefresh['seconds'] = $refresh;
 	$myrefresh['page']    = sanitize_uri(appendHeaderSuppression($_SERVER['REQUEST_URI']));
 	$refreshIsLogout      = 'false';
-} elseif (read_config_option('auth_cache_enabled') == 'on' && isset($_COOKIE['cacti_remembers'])) {
+} elseif (read_config_option('auth_cache_enabled') == 'on' && isset($_SESSION['cacti_remembers']) && $_SESSION['cacti_remembers'] == true) {
 	$myrefresh['seconds'] = 99999999;
-	$myrefresh['page']    = 'index.php';
+	$myrefresh['page']    = sanitize_uri($_SERVER['REQUEST_URI']);
 	$refreshIsLogout      = 'false';
 } elseif (read_config_option('auth_method') == 2) {
 	$myrefresh['seconds'] = 99999999;
@@ -111,7 +112,16 @@ if (isset($_SESSION['refresh'])) {
 	$myrefresh['seconds'] = ini_get('session.gc_maxlifetime');
 	$myrefresh['page']    = $config['url_path'] . 'logout.php?action=timeout';
 	$refreshIsLogout      = 'true';
-} ?>
+}
+
+/* guest account does not auto log off */
+if (isset($_SESSION['sess_user_id']) && $_SESSION['sess_user_id'] == read_config_option('guest_user')) {
+	$myrefresh['seconds'] = 99999999;
+	$myrefresh['page']    = sanitize_uri($_SERVER['REQUEST_URI']);
+	$refreshIsLogout      = 'false';
+}
+
+?>
 <script type='text/javascript'>
 	var cactiVersion='<?php print $config['cacti_version'];?>';
 	var cactiServerOS='<?php print $config['cacti_server_os'];?>';
diff -pruN 1.2.10+ds1-1/include/global_settings.php 1.2.16+ds1-1/include/global_settings.php
--- 1.2.10+ds1-1/include/global_settings.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/global_settings.php	2020-11-30 18:19:50.000000000 +0000
@@ -96,6 +96,21 @@ if ($config['cacti_server_os'] == 'win32
 	unset($mail_methods[CACTI_MAIL_SENDMAIL]);
 }
 
+/* cache the admin account */
+$admin_account = '0';
+
+if (isset($_SESSION['admin_account']) && isset($_SESSION['sess_user_id'])) {
+	$admin_account = $_SESSION['admin_account'];
+} elseif (isset($_SESSION['sess_user_id'])) {
+	$admin_account = db_fetch_cell('SELECT value FROM settings WHERE name="admin_user"');
+
+	if (!empty($admin_account)) {
+		$_SESSION['admin_account'] = db_qstr($admin_account) . ', ' . $_SESSION['sess_user_id'];
+	} else {
+		$_SESSION['admin_account'] = $_SESSION['sess_user_id'];
+	}
+}
+
 /* setting information */
 $settings = array(
 	'path' => array(
@@ -391,7 +406,7 @@ $settings = array(
 			'description' => __('The System default date separator to be used in Cacti.'),
 			'method' => 'drop_array',
 			'array' => $datechar,
-			'default' => GDC_SLASH
+			'default' => GDC_HYPHEN
 			),
 		'other1_header' => array(
 			'friendly_name' => __('Other Settings'),
@@ -459,12 +474,34 @@ $settings = array(
 			'method' => 'checkbox',
 			'default' => 'on',
 			),
+		'security_header' => array(
+			'friendly_name' => __('Site Security'),
+			'method' => 'spacer',
+			'collapsible' => 'true'
+			),
 		'force_https' => array(
 			'friendly_name' => __('Force Connections over HTTPS'),
 			'description' => __('When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security.'),
 			'default' => '',
 			'method' => 'checkbox',
 			),
+		'content_security_policy_script' => array(
+			'method' => 'drop_array',
+			'friendly_name' => __('Content-Security Allow Unsafe JavaScript eval() calls'),
+			'description' => __('Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti.'),
+			'default' => '',
+			'array' => array(
+				'0'           => __('No'),
+				'unsafe-eval' => __('Yes'))
+			),
+		'content_security_alternate_sources' => array(
+			'friendly_name' => __('Content-Security Alternate Sources'),
+			'description' => __('Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only.'),
+			'method' => 'textbox',
+			'default' => '',
+			'size' => '100',
+			'max_length' => '255',
+			),
 		'automation_header' => array(
 			'friendly_name' => __('Automation'),
 			'method' => 'spacer',
@@ -618,8 +655,8 @@ $settings = array(
 			'array' => $snmp_priv_protocols,
 			),
 		'snmp_priv_passphrase' => array(
-			'method' => 'textbox',
-			'friendly_name' => __('Privacy Passphrase (v3).'),
+			'method' => 'textbox_password',
+			'friendly_name' => __('Privacy Passphrase (v3)'),
 			'description' => __('Default SNMPv3 Privacy Passphrase for all new Devices.'),
 			'default' => '',
 			'max_length' => '200'
@@ -1049,20 +1086,12 @@ $settings = array(
 			'array' => $poller_intervals,
 			),
 		'cron_interval' => array(
-			'friendly_name' => __('Cron Interval'),
-			'description' => __('The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running.'),
+			'friendly_name' => __('Cron/Daemon Interval'),
+			'description' => __('The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory.'),
 			'method' => 'drop_array',
 			'default' => 300,
 			'array' => $cron_intervals,
 			),
-		'concurrent_processes' => array(
-			'friendly_name' => __('Default Data Collector Processes'),
-			'description' => __('The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores.'),
-			'method' => 'textbox',
-			'default' => '1',
-			'max_length' => '10',
-			'size' => '5'
-			),
 		'process_leveling' => array(
 			'friendly_name' => __('Balance Process Load'),
 			'description' => __('If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process.'),
@@ -1118,8 +1147,100 @@ $settings = array(
 			'method' => 'checkbox',
 			'default' => ''
 			),
+		'timeouts_header' => array(
+			'friendly_name' => __('Background Timeout Settings'),
+			'collapsible' => 'true',
+			'method' => 'spacer',
+			),
+		'reports_timeout' => array(
+			'friendly_name' => __('Report Generation Timeout'),
+			'description' => __('The maximum amount of time Cacti\'s Reports Generation script can run without generating a timeout error and being killed.'),
+			'method' => 'drop_array',
+			'default' => '300',
+			'array' => array(
+				'60'   => __('%s Minute', 1),
+				'120'  => __('%s Minutes', 2),
+				'300'  => __('%s Minutes', 5),
+				'600'  => __('%s Minutes', 10),
+				'1200' => __('%s Minutes', 20))
+			),
+		'dsstats_timeout' => array(
+			'friendly_name' => __('Data Source Statistics Timeout'),
+			'description' => __('The maximum amount of time Cacti\'s Data Source Statistics script can run without generating a timeout error and being killed.'),
+			'method' => 'drop_array',
+			'default' => '300',
+			'array' => array(
+				'60'   => __('%s Minute', 1),
+				'120'  => __('%s Minutes', 2),
+				'300'  => __('%s Minutes', 5),
+				'600'  => __('%s Minutes', 10),
+				'1200' => __('%s Minutes', 20))
+			),
+		'commands_timeout' => array(
+			'friendly_name' => __('Background Commands Timeout'),
+			'description' => __('The maximum amount of time Cacti\'s Background Commands script can run without generating a timeout error and being killed.'),
+			'method' => 'drop_array',
+			'default' => '300',
+			'array' => array(
+				'60'   => __('%s Minute', 1),
+				'120'  => __('%s Minutes', 2),
+				'300'  => __('%s Minutes', 5),
+				'600'  => __('%s Minutes', 10),
+				'1200' => __('%s Minutes', 20))
+			),
+		'maintenance_timeout' => array(
+			'friendly_name' => __('Maintenance Background Generation Timeout'),
+			'description' => __('The maximum amount of time a Cacti\'s Maintenance script can run without generating a timeout error and being killed.'),
+			'method' => 'drop_array',
+			'default' => '300',
+			'array' => array(
+				'60'   => __('%s Minute', 1),
+				'120'  => __('%s Minutes', 2),
+				'300'  => __('%s Minutes', 5),
+				'600'  => __('%s Minutes', 10),
+				'1200' => __('%s Minutes', 20),
+				'3600' => __('%s Hour', 1))
+			),
+		'spikekill_timeout' => array(
+			'friendly_name' => __('Spikekill Background Generation Timeout'),
+			'description' => __('The maximum amount of time a Cacti\'s Spikekill script can run without generating a timeout error and being killed.'),
+			'method' => 'drop_array',
+			'default' => '3600',
+			'array' => array(
+				'60'    => __('%s Minute', 1),
+				'120'   => __('%s Minutes', 2),
+				'300'   => __('%s Minutes', 5),
+				'600'   => __('%s Minutes', 10),
+				'1200'  => __('%s Minutes', 20),
+				'3600'  => __('%s Hour', 1),
+				'7200'  => __('%s Hours', 2),
+				'14400' => __('%s Hours', 4),
+				'28800' => __('%s Hours', 8))
+			),
+		'data_collector_header' => array(
+			'friendly_name' => __('Data Collector Defaults'),
+			'description'   => __('These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector.'),
+			'collapsible' => 'true',
+			'method' => 'spacer',
+			),
+		'concurrent_processes' => array(
+			'friendly_name' => __('Data Collector Processes'),
+			'description' => __('The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores.'),
+			'method' => 'textbox',
+			'default' => '1',
+			'max_length' => '10',
+			'size' => '5'
+			),
+		'max_threads' => array(
+			'friendly_name' => __('Threads per Process'),
+			'description' => __('The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well.'),
+			'method' => 'textbox',
+			'default' => '1',
+			'max_length' => '10',
+			'size' => '5'
+			),
 		'spine_header' => array(
-			'friendly_name' => __('Spine Specific Execution Parameters'),
+			'friendly_name' => __('Additional Spine Parameters'),
 			'collapsible' => 'true',
 			'method' => 'spacer',
 			),
@@ -1133,14 +1254,6 @@ $settings = array(
 				'1'  => __('Summary'),
 				'2'  => __('Detailed'))
 			),
-		'max_threads' => array(
-			'friendly_name' => __('Default Threads per Process'),
-			'description' => __('The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well.'),
-			'method' => 'textbox',
-			'default' => '1',
-			'max_length' => '10',
-			'size' => '5'
-			),
 		'php_servers' => array(
 			'friendly_name' => __('Number of PHP Script Servers'),
 			'description' => __('The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts.'),
@@ -1203,7 +1316,7 @@ $settings = array(
 			'description' => __('The name of the guest user for viewing graphs; is \'No User\' by default.'),
 			'method' => 'drop_sql',
 			'none_value' => __('No User'),
-			'sql' => 'SELECT id AS id, username AS name FROM user_auth WHERE realm = 0 ORDER BY username',
+			'sql' => 'SELECT id AS id, username AS name FROM user_auth WHERE realm = 0 AND id NOT IN (' . $admin_account . ') ORDER BY username',
 			'default' => '0'
 			),
 		'user_template' => array(
@@ -1211,9 +1324,18 @@ $settings = array(
 			'description' => __('The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is \'guest\' by default.  This user account will be disabled from logging in upon being selected.'),
 			'method' => 'drop_sql',
 			'none_value' => __('No User'),
-			'sql' => 'SELECT id AS id, username AS name FROM user_auth WHERE realm = 0 ORDER BY username',
+			'sql' => 'SELECT id AS id, username AS name FROM user_auth WHERE realm = 0 AND id NOT IN (' . $admin_account . ') ORDER BY username',
 			'default' => '0'
 			),
+		'path_basic_mapfile' => array(
+			'friendly_name' => __('Basic Auth Mapfile'),
+			'description' => __('When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account.'),
+			'method' => 'filepath',
+			'file_type' => 'ascii',
+			'max_length' => 255,
+			'default' => '',
+			'install_optional' => true
+			),
 		'secpass_header' => array(
 			'friendly_name' => __('Local Account Complexity Requirements'),
 			'method' => 'spacer',
@@ -1919,7 +2041,8 @@ $settings = array(
 			'array' => array(
 				'avg'  => __('Average'),
 				'nan'  => __('NaN\'s'),
-				'last' => __('Last Known Good'))
+				'last' => __('Last Known Good'),
+				)
 			),
 		'spikekill_deviations' => array(
 			'friendly_name' => __('Number of Standard Deviations'),
@@ -1936,7 +2059,10 @@ $settings = array(
 				9 => __('%d Standard Deviations', 9),
 				10 => __('%d Standard Deviations', 10),
 				15 => __('%d Standard Deviations', 15),
-				20 => __('%d Standard Deviations', 20)
+				20 => __('%d Standard Deviations', 20),
+                                50 => __('%d Standard Deviations', 50),
+                                100 => __('%d Standard Deviations', 100),
+                                200 => __('%d Standard Deviations', 200),
 				)
 			),
 		'spikekill_percent' => array(
@@ -1956,7 +2082,11 @@ $settings = array(
 				900 => '900 %',
 				1000 => '1000 %',
 				2000 => '2000 %',
-				3000 => '3000 %'
+				3000 => '3000 %',
+                                10000 => '10000 %',
+                                50000 => '50000 %',
+                                100000 => '100000 %',
+                                500000 => '500000 %',
 				)
 			),
 		'spikekill_outliers' => array(
@@ -1973,6 +2103,11 @@ $settings = array(
 				8  => __('%d High/Low Samples', 8),
 				9  => __('%d High/Low Samples', 9),
 				10 => __('%d High/Low Samples', 10),
+                                20 => __('%d High/Low Samples', 20),
+                                50 => __('%d High/Low Samples', 50),
+                                100 => __('%d High/Low Samples', 100),
+                                500 => __('%d High/Low Samples', 500),
+                                1000 => __('%d High/Low Samples', 1000),
 				)
 			),
 		'spikekill_number' => array(
@@ -1981,14 +2116,18 @@ $settings = array(
 			'method' => 'drop_array',
 			'default' => '5',
 			'array' => array(
-				3  => __('%d Samples', 3),
-				4  => __('%d Samples', 4),
-				5  => __('%d Samples', 5),
-				6  => __('%d Samples', 6),
-				7  => __('%d Samples', 7),
-				8  => __('%d Samples', 8),
-				9  => __('%d Samples', 9),
-				10 => __('%d Samples', 10),
+                                1  => __('%d Spikes', 1),
+                                2  => __('%d Spikes', 2),
+                                3  => __('%d Spikes', 3),
+                                4  => __('%d Spikes', 4),
+                                5  => __('%d Spikes', 5),
+                                6  => __('%d Spikes', 6),
+                                7  => __('%d Spikes', 7),
+                                8  => __('%d Spikes', 8),
+                                9  => __('%d Spikes', 9),
+                                10 => __('%d Spikes', 10),
+                                50 => __('%d Spikes', 50),
+                                100 => __('%d Spikes', 100),
 				)
 			),
 		'spikekill_backupdir' => array(
@@ -2076,6 +2215,18 @@ $settings_user = array(
 			'method' => 'checkbox',
 			'default' => 'on'
 			),
+		'show_aggregates' => array(
+			'friendly_name' => __('Show Device Aggregates'),
+			'description' => __('If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs'),
+			'method' => 'checkbox',
+			'default' => 'on'
+			),
+		'enable_hscroll' => array(
+			'friendly_name' => __('Enable Horizontal Scrolling'),
+			'description' => __('Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility.'),
+			'method' => 'checkbox',
+			'default' => ''
+			),
 		'default_date_format' => array(
 			'friendly_name' => __('Date Display Format'),
 			'description' => __('The date format to use in Cacti.'),
diff -pruN 1.2.10+ds1-1/include/js/jquery.zoom.js 1.2.16+ds1-1/include/js/jquery.zoom.js
--- 1.2.10+ds1-1/include/js/jquery.zoom.js	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/js/jquery.zoom.js	2020-11-30 18:19:44.000000000 +0000
@@ -151,14 +151,14 @@
 			var $this = image;
 
 			if ($('#zoom-container').hasClass('zoom_active_' + zoomGetImageId($this))) {
-				zoomElements_remove();
+			    zoomElements_remove();
 				zoomFunction_init($this);
 			}
 
 			$this.parent().disableSelection();
 			$this.off().mouseover(
 				function(){
-					if (!mouseDown) {
+					if (!mouseDown && !zoom.marker[1].placed) {
 						zoomElements_remove();
 						zoomFunction_init($this);
 					}
@@ -177,7 +177,7 @@
 		function zoomGetImageId(image) {
 			var id = image.attr('id');
 			if (image.attr('rra_id') > 0) {
-				id += '_rra' +rra_id;
+				id += '_rra' + image.attr('rra_id');
 			}
 			return id;
 		}
@@ -185,7 +185,7 @@
 		function zoomGetId(zoom) {
 			var id = zoom.image.reference;
 			if (zoom.image.rra_id > 0) {
-				id += '_rra' + rra_id;
+				id += '_rra' + zoom.image.rra_id;
 			}
 			return id;
 		}
@@ -194,7 +194,10 @@
 			var $this = image;
 
 			/* load global settings cached in a cookie if available */
-			zoom.custom = unserialize(storage.get(zoom.options.cookieName));
+			if (storage.isSet(zoom.options.cookieName)) {
+				zoom.custom = unserialize(storage.get(zoom.options.cookieName));
+			}
+
 			if (zoom.custom.zoomMode == undefined) zoom.custom.zoomMode = 'quick';
 			if (zoom.custom.zoomOutPositioning == undefined) zoom.custom.zoomOutPositioning = 'center';
 			if (zoom.custom.zoomOutFactor == undefined) zoom.custom.zoomOutFactor = '2';
@@ -229,11 +232,11 @@
 			zoom.graph.end				= parseInt(zoom.initiator.attr('graph_end'));
 			zoom.graph.timespan			= zoom.graph.end - zoom.graph.start;
 			zoom.graph.secondsPerPixel	= zoom.graph.timespan/zoom.graph.width;
-			zoom.box.width				= zoom.graph.width;
+			zoom.box.width				= zoom.graph.width + ((zoom.custom.zoomMode === 'quick') ? 0 : 1);
 			zoom.box.height				= zoom.graph.height;
 			zoom.box.top 				= zoom.graph.top-1;
 			zoom.box.bottom 			= zoom.graph.top + zoom.box.height;
-			zoom.box.left				= zoom.graph.left-1;
+			zoom.box.left				= zoom.graph.left;
 			zoom.box.right				= zoom.box.left + zoom.box.width;
 
 			//console.log('BoxTop: '    + zoom.box.top);
@@ -256,7 +259,7 @@
 				// Please note: IE does not fire hover or click behaviors on completely transparent elements.
 				// Use a background color and set opacity to 1% as a workaround.(see CSS file)
 				$('<div id="zoom-container"></div>').appendTo('body').delay(1000);
-				$('#zoom-container').css({ position: 'absolute' }).removeClass().addClass('zoom_active_' + zoomGetId(zoom));
+				$('#zoom-container').css({ position: 'absolute', 'pointer-events': 'none' }).removeClass().addClass('zoom_active_' + zoomGetId(zoom));
 			}
 
 			// add a hidden anchor to use for downloads
@@ -424,12 +427,13 @@
 			$('#zoom-box').off();
 			$('#zoom-box').css({ cursor:'crosshair', width:zoom.box.width + 'px', height:zoom.box.height + 'px', top:zoom.box.top+'px', left:zoom.box.left+'px' });
 			$('#zoom-box').bind('contextmenu', function(e) { zoomContextMenu_toggle(e); return false;} );
-			$('#zoom-area').off().css({ top:zoom.box.top+'px', height:zoom.box.height+'px' });
+			$('#zoom-area').off().css({ top:zoom.graph.top+'px', height:zoom.graph.height+'px' });
 			$('.zoom-area-excluded').off();
 			$('.zoom-area-excluded').bind('contextmenu', function(e) { zoomContextMenu_toggle(e); return false;} );
 			$('.zoom-area-excluded').bind('click', function(e) { zoomContextMenu_hide(); return false;} );
 			$('.zoom-marker-arrow-up').css({ top:(zoom.box.height-6) + 'px' });
 			$('.zoom-marker-tooltip-value').disableSelection();
+			$('#zoom-container > div[id^="zoom-"]').css({ 'pointer-events': 'all' });
 		}
 
 		/*
@@ -437,6 +441,8 @@
 		*/
 		function zoomAction_init(image) {
 			if (zoom.custom.zoomMode == 'quick') {
+				zoom.box.width = zoom.graph.width;
+				$('#zoom-box').css({ width:zoom.box.width + 'px' });
 				$('#zoom-area').resizable({ containment: '#zoom-box', handles: 'e, w' });
 				$('#zoom-box').off('mousedown').on('mousedown', function(e) {
 					switch(e.which) {
@@ -492,12 +498,14 @@
 				});
 
 				/* moving the mouse pointer quickly will avoid that the mousemove event has enough time to actualize the zoom area */
-				$('#zoom-box').mouseout( function(e) {
+				$('#zoom-container').mouseout( function(e) {
 					zoomAction_draw(e);
 				} );
 
 			} else{
 				/* welcome to the advanced mode ;) */
+				zoom.box.width = zoom.graph.width+1;
+				$('#zoom-box').css({ width:zoom.box.width + 'px' });
 				$('#zoom-box').off('mousedown').on('mousedown', function(e) {
 					switch(e.which) {
 						case 1:
@@ -596,16 +604,16 @@
 									},
 								drag:
 									function(event, ui) {
-										if (ui.position['left'] < zoom.box.left) {
+										if (ui.position['left'] <= zoom.box.left) {
 											zoom.marker[marker].left = zoom.box.left;
-										} else if (ui.position['left'] > zoom.box.right) {
+										} else if (ui.position['left'] >= zoom.box.right) {
 											zoom.marker[marker].left = zoom.box.right;
 										} else {
-											zoom.marker[marker].left = ui.position['left'];
+											zoom.marker[marker].left = Math.ceil(parseFloat(ui.position['left']));
 										}
 
 										/* update the timestamp shown in tooltip */
-										zoom.marker[marker].unixtime = parseInt(parseInt(zoom.graph.start) + (zoom.marker[marker].left - zoom.box.left)*zoom.graph.secondsPerPixel);
+										zoom.marker[marker].unixtime = Math.ceil( parseFloat(parseInt(zoom.graph.start) + (zoom.marker[marker].left - zoom.graph.left)*zoom.graph.secondsPerPixel));
 										$('#zoom-marker-tooltip-value-' + marker).html(
 											unixTime2Date(zoom.marker[marker].unixtime).replace(' ', '<br>')
 										);
@@ -683,7 +691,7 @@
 			if (zoom.custom.zoomMode == 'quick') {
 				var newGraphStartTime 	= (zoom.attr.action == 'left2right') 	? parseInt(parseInt(zoom.graph.start) + (zoom.attr.start -zoom.image.left -zoom.box.left)*zoom.graph.secondsPerPixel)
 																				: parseInt(parseInt(zoom.graph.start) + (zoom.attr.end -zoom.image.left -zoom.box.left)*zoom.graph.secondsPerPixel);
-				var newGraphEndTime 	= (zoom.attr.action == 'left2right')	? parseInt(newGraphStartTime + (zoom.attr.end-zoom.attr.start)*zoom.graph.secondsPerPixel)
+				var newGraphEndTime 	= (zoom.attr.action == 'left2right')	? Math.ceil( parseFloat(newGraphStartTime + (zoom.attr.end-zoom.attr.start)*zoom.graph.secondsPerPixel))
 																				: parseInt(newGraphStartTime + (zoom.attr.start-zoom.attr.end)*zoom.graph.secondsPerPixel);
 
 				/* If the user only clicked on a graph then equal end and start date to ensure that we do not propergate NaNs */
@@ -897,7 +905,7 @@
 			} else {
 				zoom.attr.action = 'left2right';
 				zoom.attr.end = (event.pageX > zoom.image.left+zoom.box.right) ? zoom.image.left+zoom.box.right : event.pageX;
-				$('#zoom-area').css({ left:zoom.attr.start-zoom.image.left+'px', width:Math.abs(zoom.attr.end-zoom.attr.start-1)+'px' });
+				$('#zoom-area').css({ left:zoom.attr.start-zoom.image.left+'px', width:Math.abs(zoom.attr.end-zoom.attr.start)+'px' });
 			}
 		}
 
diff -pruN 1.2.10+ds1-1/include/js/js.storage.js 1.2.16+ds1-1/include/js/js.storage.js
--- 1.2.10+ds1-1/include/js/js.storage.js	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/js/js.storage.js	2020-11-30 18:19:44.000000000 +0000
@@ -1,7 +1,7 @@
 /*
  * JS Storage Plugin
  *
- * Copyright (c) 2016 Julien Maurel
+ * Copyright (c) 2019 Julien Maurel
  *
  * Licensed under the MIT license:
  * http://www.opensource.org/licenses/mit-license.php
@@ -9,7 +9,7 @@
  * Project home:
  * https://github.com/julien-maurel/js-storage
  *
- * Version: 1.0.4
+ * Version: 1.1.0
  */
 (function (factory) {
     var registeredInModuleLoader = false;
@@ -74,6 +74,9 @@
             // Get first level
             try {
                 ret = JSON.parse(s.getItem(a0));
+                if (!ret) {
+                    throw new ReferenceError(a0 + ' is not defined in this storage');
+                }
             } catch (e) {
                 throw new ReferenceError(a0 + ' is not defined in this storage');
             }
@@ -81,7 +84,7 @@
             for (i = 1; i < l - 1; i++) {
                 ret = ret[a[i]];
                 if (ret === undefined) {
-                    throw new ReferenceError([].slice.call(a, 1, i + 1).join('.') + ' is not defined in this storage');
+                    throw new ReferenceError([].slice.call(a, 0, i + 1).join('.') + ' is not defined in this storage');
                 }
             }
             // If last argument is an array, return an object with value for each item in this array
@@ -532,8 +535,9 @@
             _expires: null,
             _path: null,
             _domain: null,
+            _secure: false,
             setItem: function (n, v) {
-                Cookies.set(this._prefix + n, v, {expires: this._expires, path: this._path, domain: this._domain});
+                Cookies.set(this._prefix + n, v, {expires: this._expires, path: this._path, domain: this._domain, secure: this._secure});
             },
             getItem: function (n) {
                 return Cookies.get(this._prefix + n);
@@ -563,6 +567,10 @@
                 this._domain = d;
                 return this;
             },
+            setSecure: function (s) {
+                this._secure = s;
+                return this;
+            },
             setConf: function (c) {
                 if (c.path) {
                     this._path = c.path;
@@ -570,6 +578,9 @@
                 if (c.domain) {
                     this._domain = c.domain;
                 }
+                if (c.secure) {
+                    this._secure = c.secure;
+                }
                 if (c.expires) {
                     this._expires = c.expires;
                 }
@@ -577,14 +588,19 @@
             },
             setDefaultConf: function () {
                 this._path = this._domain = this._expires = null;
+                this._secure = false;
             }
         };
         if (!storage_available) {
             window.localCookieStorage = _extend({}, cookie_storage, {
                 _prefix: cookie_local_prefix,
-                _expires: 365 * 10
+                _expires: 365 * 10,
+                _secure: true
+            });
+            window.sessionCookieStorage = _extend({}, cookie_storage, {
+                _prefix: cookie_session_prefix + window.name + '_',
+                _secure: true
             });
-            window.sessionCookieStorage = _extend({}, cookie_storage, {_prefix: cookie_session_prefix + window.name + '_'});
         }
         window.cookieStorage = _extend({}, cookie_storage);
         // cookieStorage API
@@ -602,6 +618,10 @@
                 window.cookieStorage.setDomain(d);
                 return this;
             },
+            setSecure: function (s) {
+                window.cookieStorage.setSecure(s);
+                return this;
+            },
             setConf: function (c) {
                 window.cookieStorage.setConf(c);
                 return this;
diff -pruN 1.2.10+ds1-1/include/layout.js 1.2.16+ds1-1/include/layout.js
--- 1.2.10+ds1-1/include/layout.js	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/layout.js	2020-11-30 18:19:50.000000000 +0000
@@ -140,9 +140,14 @@ function basename(path, suffix) {
 		b = b.slice(0, -1);
 	}
 
+	if (b.indexOf('?') > 0) {
+		var questionPosition = b.indexOf('?');
+		b = b.slice(0, questionPosition);
+	}
+
 	b = b.replace(/^.*[\\/\\\\]/g, '');
 
-	if (typeof suffix === 'string' && b.substr(b.length - suffix.length) == suffix) {
+	if (suffix !== undefined && b.substr(b.length - suffix.length) == suffix) {
 		b = b.substr(0, b.length - suffix.length);
 	}
 
@@ -166,7 +171,7 @@ function getTimestampFromDate(dateStamp)
 
 /** base64_encode - Simple function to base64 encode a utf-8 string */
 function base64_encode(string) {
-	return escape(btoa(unescape(encodeURIComponent(string))));
+	return btoa(unescape(encodeURIComponent(string)));
 }
 
 /** getQueryString - this function will return the value
@@ -232,7 +237,7 @@ $.fn.replaceOptions = function(options,
  *  without any wrapping. */
 $.fn.textWidth = function(text){
 	var org = $(this);
-	var html = $('<span style="display:none;white-space:nowrap;position:absolute;width:auto;left:-9999px">' + (text || org.html()) + '</span>');
+	var html = $('<span style="display:none;white-space:nowrap;position:absolute;width:auto;left:-9999px">' + (text || org.text()) + '</span>');
 	if (!text) {
 		html.css('font-family', org.css('font-family'));
 		html.css('font-weight', org.css('font-weight'));
@@ -250,7 +255,7 @@ $.fn.textWidth = function(text){
  *  without any wrapping. */
 $.fn.textBoxWidth = function() {
 	var org = $(this);
-	var html = $('<span style="display:none;white-space:nowrap;position:absolute;width:auto;left:-9999px">' + org.val() + '</span>');
+	var html = $('<span style="display:none;white-space:nowrap;position:absolute;width:auto;left:-9999px">' + org.text() + '</span>');
 	html.css('font-family', org.css('font-family'));
 	html.css('font-weight', org.css('font-weight'));
 	html.css('font-size',   org.css('font-size'));
@@ -275,7 +280,7 @@ $.fn.classes = function(callback) {
 			}
 		}
 	});
-	if ('function' === typeof callback) {
+	if ('function' == typeof callback) {
 		for (var i in classes) {
 			callback(classes[i]);
 		}
@@ -393,6 +398,22 @@ $.fn.serializeObject = function() {
 	return objectData;
 };
 
+// Borrowed from mustache.js
+function escapeString(string) {
+	var entityMap = {
+		'<': '&lt;',
+		'>': '&gt;',
+		'"': '&quot;',
+		"'": '&#39;',
+		'/': '&#x2F;',
+		'`': '&#x60;'
+	};
+
+	return String(string).replace(/[<>"'`\/]/g, function fromEntityMap (s) {
+		return entityMap[s];
+	});
+}
+
 // Plugin to apply numeric format for tablesorter
 $.tablesorter.addParser({
 	id: 'numberFormat',
@@ -727,11 +748,13 @@ function applySkin() {
 			}
 			return text;
 		}
-	}).tooltip('close').on('keyup keydown', function(event) {
+	});
+
+	$(document).on('keyup keydown', function(event) {
 		shiftPressed = event.shiftKey;
 	});
 
-	$('#main').show();
+	$('#main').css('display', 'table');
 
 	var showPage = $('#main').map(function(i, el) {
 		var dfd = $.Deferred();
@@ -760,7 +783,11 @@ function renderLanguages() {
 				var value = $(this).val();
 				var page  = basename(location.pathname);
 				if (page == 'auth_profile.php') {
-					$.get('auth_profile.php?tab='+currentTab+'&action=update_data&name='+name+'&value='+value, function() {
+					$.post('auth_profile.php?tab='+currentTab+'&action=update_data', {
+						__csrf_magic: csrfMagicToken,
+						name: name,
+						value: value
+						}, function() {
 						if (name == 'selected_theme' || name == 'user_language') {
 							document.location = 'auth_profile.php?action=edit';
 						}
@@ -803,7 +830,7 @@ function displayMessages() {
 	var title   = '';
 	var header  = '';
 
-	if (typeof sessionMessageTimer === 'function' || sessionMessageTimer !== null) {
+	if (typeof sessionMessageTimer == 'function' || sessionMessageTimer !== null) {
 		clearInterval(sessionMessageTimer);
 	}
 
@@ -954,6 +981,44 @@ function makeFiltersResponsive() {
 
 				filterHeader.find('.cactiTableTitle, .cactiTableButton').css('cursor', 'pointer');
 
+				if (pageHasHidableColumnsAndProfile()) {
+					if (filterHeader.find('.cactiSwitchConstraints').length == 0) {
+						if (hScroll) {
+							$('#main, .cactiConsoleContentArea').css({ 'overflow-x': 'visible' });
+							filterHeader.find('div.cactiTableButton').append('<span class="cactiSwitchConstraintWrapper"><a title="'+tableConstraints+'" class="linkOverDark cactiSwitchConstraints" href="#"><i id="overflow" class="fa fa-compress"></i></a></span>');
+						} else {
+							$('#main, .cactiConsoleContentArea').css({ 'overflow-x': 'hidden' });
+							filterHeader.find('div.cactiTableButton').append('<span class="cactiSwitchConstraintWrapper"><a title="'+tableConstraints+'" class="linkOverDark cactiSwitchConstraints" href="#"><i id="overflow" class="fa fa-expand"></i></a></span>');
+						}
+
+						$('.cactiSwitchConstraints').off('click').on('click', function(event) {
+							event.preventDefault();
+							event.stopPropagation();
+
+							hScroll = !hScroll;
+
+							$.post(urlPath + 'auth_profile.php?tab=general&action=update_data', {
+								__csrf_magic: csrfMagicToken,
+								name: 'enable_hscroll',
+								value: hScroll ? 'on':''
+								}, function() {
+								if (hScroll) {
+									$('#main, .cactiConsoleContentArea').css({ 'overflow-x': 'visible' });
+									$('#overflow').removeClass('fa-expand').addClass('fa-compress');
+
+									resetTables();
+								} else {
+									$('#main, .cactiConsoleContentArea').css({ 'overflow-x': 'hidden' });
+									$('#overflow').removeClass('fa-compress').addClass('fa-expand');
+
+									tuneTables();
+								}
+
+							});
+						});
+					}
+				}
+
 				if (filterHeader.find('div.cactiTableButton').find('.cactiFilterAdd').length) {
 					markFilterTDs(child, filterNum);
 
@@ -999,7 +1064,11 @@ function makeFiltersResponsive() {
 					toggleFilterAndIcon(id, child, false);
 				});
 
-				state = storage.get('filterVisibility');
+				if (storage.isSet('filterVisibility')) {
+					state = storage.get('filterVisibility');
+				} else {
+					state = 'visible';
+				}
 
 				if (state == 'hidden') {
 					if (filterHeader.find('.cactiFilterState').length == 0) {
@@ -1011,7 +1080,9 @@ function makeFiltersResponsive() {
 					}
 				}
 
-				$('.cactiFilterState').attr('title', showHideFilter).tooltip();
+				if (typeof showHideFilter != 'undefined') {
+					$('.cactiFilterState').attr('title', showHideFilter).tooltip();
+				}
 
 				filterNum++;
 			}
@@ -1029,12 +1100,22 @@ function makeFiltersResponsive() {
 			}
 		});
 	}
+
+	if ($('#form_graph_view').length) {
+		$('#form_graph_view').filter('input, select').not('#date1, #date2').click(function() {
+			closeDateFilters();
+		});
+	}
 }
 
 function toggleFilterAndIcon(id, child, initial) {
 	storage = Storages.localStorage;
 
-	state = storage.get('filterVisibility');
+	if (storage.isSet('filterVisibility')) {
+		state = storage.get('filterVisibility');
+	} else {
+		state = 'visible';
+	}
 
 	if (initial) {
 		if (state == 'hidden') {
@@ -1057,22 +1138,21 @@ function toggleFilterAndIcon(id, child,
 }
 
 function setGraphTabs() {
-	url = window.location.href;
-	page = basename(url);
+	page = window.location.href;
 
 	if (page.indexOf('graph_view.php') >= 0) {
 		$('.lefttab').removeClass('selected');
 		$('#tab-graphs').addClass('selected');
 
 		if (page.indexOf('action=tree') > 0) {
-			$('.righttab').removeClass('selected');
-			$('#treeview').addClass('selected');
+			$('#preview, #listview, #treeview').removeClass('selected').prop('aria-selected', false);
+			$('#treeview').addClass('selected').prop('aria-selected', true);
 		} else if (page.indexOf('action=list') > 0) {
-			$('.righttab').removeClass('selected');
-			$('#listview').addClass('selected');
+			$('#preview, #listview, #treeview').removeClass('selected').prop('aria-selected', false);
+			$('#listview').addClass('selected').prop('aria-selected', true);
 		} else if (page.indexOf('action=preview') > 0) {
-			$('.righttab').removeClass('selected');
-			$('#preview').addClass('selected');
+			$('#preview, #listview, #treeview').removeClass('selected').prop('aria-selected', false);
+			$('#preview').addClass('selected').prop('aria-selected', true);
 		}
 
 		/* update menu selection */
@@ -1106,6 +1186,8 @@ function setupResponsiveMenuAndTabs() {
 
 		if (page == 'logout.php' || page == 'auth_changepassword.php') {
 			return;
+		} else if (page == 'index.php' && $(this).attr('href').indexOf('login') >= 0) {
+			return;
 		} else {
 			event.preventDefault();
 		}
@@ -1118,7 +1200,7 @@ function setupResponsiveMenuAndTabs() {
 					menuShow();
 				}
 			}
-		} else if (pageName == page) {
+		} else if (pageName == page && pageName != 'graph_view.php' && pageName != 'link.php') {
 			if ($('#navigation').length) {
 				if (menuOpen(page)) {
 					menuHide(true);
@@ -1143,9 +1225,13 @@ function loadMenuStateOpen(page) {
 	storage = Storages.localStorage;
 	page    = page.replace('.php', '');
 
-	state = storage.get('menuState_' + page);
-	if (state == 'hidden') {
-		return false;
+	if (storage.isSet('menuState_' + page)) {
+		state = storage.get('menuState_' + page);
+		if (state == 'hidden') {
+			return false;
+		} else {
+			return true;
+		}
 	} else {
 		return true;
 	}
@@ -1206,11 +1292,7 @@ function responsiveUI(event) {
 		}
 	}
 
-	if ($('#navigation').length && $('#navigation').is(':visible')) {
-		var mainWidth = $('body').innerWidth() - $('#navigation').width();
-	} else {
-		var mainWidth = $('body').innerWidth();
-	}
+	var mainWidth = getMainWidth();
 
 	/* change textbox and textarea widths */
 	$('input[type="text"], textarea').each(function() {
@@ -1243,13 +1325,7 @@ function responsiveUI(event) {
 		tuneFilter($(this), mainWidth);
 	});
 
-	$('.cactiTable').each(function() {
-		$(this).find('th:first-child').each(function() {
-			var object = $(this).closest('.cactiTable');
-
-			tuneTable(object, mainWidth);
-		});
-	});
+	tuneTables();
 }
 
 function getMainWidth() {
@@ -1259,11 +1335,11 @@ function getMainWidth() {
 		var mainWidth = $('body').innerWidth();
 	}
 
-	return mainWidth - 30;
+	return mainWidth;
 }
 
 function responsiveResizeGraphs() {
-	var mainWidth = getMainWidth();
+	var mainWidth = getMainWidth() - 30;
 	var myColumns = $('#columns').val();
 	var isThumb   = $('#thumbnails').is(':checked');
 	var graphRow  = $('.tableRowGraph:first').width();
@@ -1361,6 +1437,46 @@ function countHiddenCols(object) {
 	return hidden;
 }
 
+function tuneTables() {
+	var mainWidth = getMainWidth();
+
+	$('.cactiTable').each(function() {
+		$(this).find('th:first-child').each(function() {
+			var object = $(this).closest('.cactiTable');
+
+			tuneTable(object, mainWidth);
+		});
+	});
+}
+
+function pageHasHidableColumnsAndProfile() {
+	if (typeof userSettings != 'undefined' && userSettings && $(document).find('th').length) {
+		return true;
+	}
+
+	return false;
+}
+
+function resetTables() {
+	$('.cactiTable').each(function() {
+		$(this).find('th:first-child').each(function() {
+			var object = $(this).closest('.cactiTable');
+
+			resetTable(object);
+		});
+	});
+}
+
+function resetTable(object) {
+	var id = $(object).attr('id');
+	var column = 1;
+	$(object).find('th').each(function() {
+		$('#'+id+' th:nth-child('+column+')').show();
+		$('#'+id+' td:nth-child('+column+')').show();
+		column++;
+	});
+}
+
 function tuneTable(object, width) {
 	var rows           = $(object).find('tr').length;
 	var width          = width;
@@ -1373,6 +1489,15 @@ function tuneTable(object, width) {
 
 	if (rows > 101) return false;
 
+	// Enable horizontal scroll bar
+	if (hScroll) {
+		$('#main, .cactiConsoleContentArea').css({ 'overflow-x': 'visible' });
+
+		return false;
+	} else {
+		$('#main, .cactiConsoleContentArea').css({ 'overflow-x': 'hidden' });
+	}
+
 	if (tableWidth > width) {
 		var column = totalCols;
 		var hasCheckbox = $(object).find('th.tableSubHeaderCheckbox').length;
@@ -1681,6 +1806,10 @@ function loadTopTab(href, id, force) {
 			$('.cactiConsolePageHeadBackdrop').show();
 		}
 
+		closeDateFilters();
+
+		clearAllTimeouts();
+
 		$.ajaxQ.abortAll();
 		$.get(url)
 			.done(function(html) {
@@ -1693,14 +1822,14 @@ function loadTopTab(href, id, force) {
 					var htmlTitle   = matches[1];
 					var breadCrumbs = htmlObject.find('#breadcrumbs').html();
 					var parts       = html.split('</title>');
-					var data        = parts[1];
+					var html        = parts[1];
 
-					checkForLogout(data);
+					checkForLogout(html);
 
 					$('title').text(htmlTitle);
 					$('#breadcrumbs').html(breadCrumbs);
 					$('div[class^="ui-"]').remove();
-					$('#cactiContent').replaceWith(data);
+					$('#cactiContent').replaceWith(html);
 
 					myTitle = htmlTitle;
 					myHref  = cleanHeader(href);
@@ -1720,9 +1849,9 @@ function loadTopTab(href, id, force) {
 				pageName = basename(hrefParts[0]);
 
 				if (pageName != '') {
-					if ($('#menu').find("a[href^='"+href+"']").length > 0) {
+					if ($('#menu').find("a[href^='"+escapeString(href)+"']").length > 0) {
 						$('#menu').find('.pic').removeClass('selected');
-						$('#menu').find("a[href^='"+href+"']").addClass('selected');
+						$('#menu').find("a[href^='"+escapeString(href)+"']").addClass('selected');
 					} else if ($('#menu').find("a[href*='/"+pageName+"']").length > 0) {
 						$('#menu').find('.pic').removeClass('selected');
 						$('#menu').find("a[href*='/"+pageName+"']").addClass('selected');
@@ -1739,14 +1868,14 @@ function loadTopTab(href, id, force) {
 
 				handleConsole(pageName);
 
-				$('#main').show();
+				$('#main').css('display', 'table');
 
 				Pace.stop();
 
 				return false;
 			})
-			.fail(function(data) {
-				getPresentHTTPError(data);
+			.fail(function(html) {
+				getPresentHTTPError(html);
 			}
 		);
 
@@ -1785,6 +1914,10 @@ function loadPage(href, force) {
 	}
 
 	if (cont) {
+		closeDateFilters();
+
+		clearAllTimeouts();
+
 		$.ajaxQ.abortAll();
 		$.get(href)
 			.done(function(html) {
@@ -1794,15 +1927,15 @@ function loadPage(href, force) {
 				if (matches != null) {
 					var htmlTitle   = matches[1];
 					var breadCrumbs = htmlObject.find('#breadcrumbs').html();
-					var data        = htmlObject.find('#main').html();
+					var html        = htmlObject.find('#main').html();
 
-					checkForLogout(data);
+					checkForLogout(html);
 
 					$('#main').empty().hide();
 					$('title').text(htmlTitle);
 					$('#breadcrumbs').html(breadCrumbs);
 					$('div[class^="ui-"]').remove();
-					$('#main').html(data);
+					$('#main').html(html);
 
 					myTitle = htmlTitle;
 					myHref  = cleanHeader(href);
@@ -1827,14 +1960,14 @@ function loadPage(href, force) {
 					if (pageName == 'host.php') {
 						if (href.indexOf('create') >= 0) {
 							$('#menu').find('.pic').removeClass('selected');
-							$('#menu').find("a[href='"+href+"']").addClass('selected');
+							$('#menu').find("a[href='"+escapeString(href)+"']").addClass('selected');
 						} else {
 							$('#menu').find('.pic').removeClass('selected');
 							$('#menu').find("a[href$='host.php']").addClass('selected');
 						}
-					} else if ($('#menu').find("a[href^='"+href+"']").length > 0) {
+					} else if ($('#menu').find("a[href^='"+escapeString(href)+"']").length > 0) {
 						$('#menu').find('.pic').removeClass('selected');
-						$('#menu').find("a[href^='"+href+"']").addClass('selected');
+						$('#menu').find("a[href^='"+escapeString(href)+"']").addClass('selected');
 					} else if ($('#menu').find("a[href*='/"+pageName+"']").length > 0) {
 						$('#menu').find('.pic').removeClass('selected');
 						$('#menu').find("a[href*='/"+pageName+"']").addClass('selected');
@@ -1859,8 +1992,8 @@ function loadPage(href, force) {
 
 				return false;
 			})
-			.fail(function(data) {
-				getPresentHTTPError(data);
+			.fail(function(html) {
+				getPresentHTTPError(html);
 			}
 		);
 	}
@@ -1871,13 +2004,13 @@ function loadPage(href, force) {
 function setNavigationScroll() {
 	var object = '';
 
-	$(document).unbind('mousemove').on('mousemove', function(pos) {
+	$('.cactiConsoleNavigationArea, .cactiTreeNavigationArea').unbind('mousemove').on('mousemove', function(pos) {
+		object = '';
+
 		if ($('.cactiConsoleNavigationArea').length) {
 			object = '.cactiConsoleNavigationArea';
 		} else if ($('.cactiTreeNavigationArea').length) {
 			object = '.cactiTreeNavigationArea';
-		} else {
-			object = '';
 		}
 
 		if (object != '') {
@@ -1909,6 +2042,21 @@ function setNavigationScroll() {
 			}
 		}
 	});
+
+	$('.cactiConsoleNavigationArea, .cactiTreeNavigationArea').unbind('mouseleave').on('mouseleave', function(pos) {
+		if ($('.cactiConsoleNavigationArea').length) {
+			object = '.cactiConsoleNavigationArea';
+		} else if ($('.cactiTreeNavigationArea').length) {
+			object = '.cactiTreeNavigationArea';
+		}
+
+		isHover = false;
+
+		clearTimeout(hoverTimer);
+		hoverTimer = setTimeout(function() {
+			$(object).css('overflow-y', 'hidden');
+		}, 500);
+	});
 }
 
 function loadPageNoHeader(href, scroll, force) {
@@ -1930,35 +2078,39 @@ function loadPageNoHeader(href, scroll,
 	}
 
 	if (cont) {
+		closeDateFilters();
+
+		clearAllTimeouts();
+
 		$.ajaxQ.abortAll();
 		$.get(href)
-			.done(function(data) {
-				var htmlObject  = $(data);
-				var matches     = data.match(/<title>(.*?)<\/title>/);
+			.done(function(html) {
+				var htmlObject  = $(html);
+				var matches     = html.match(/<title>(.*?)<\/title>/);
 
 				if (matches != null) {
-					checkForLogout(data);
+					checkForLogout(html);
 
 					var htmlTitle   = matches[1];
 					var breadCrumbs = htmlObject.filter('#breadcrumbs').html();
-					var data        = htmlObject.filter('#main').html();
+					var html        = htmlObject.filter('#main').html();
 
 					$('#main').empty().hide();
 					$('title').text(htmlTitle);
 					$('#breadcrumbs').html(breadCrumbs);
 					$('div[class^="ui-"]').remove();
-					$('#main').html(data);
+					$('#main').html(html);
 
 					myTitle = htmlTitle;
 					myHref  = cleanHeader(href);
 
 					pushState(myTitle, href);
 				} else {
-					checkForLogout(data);
+					checkForLogout(html);
 
 					$('#main').empty().hide();
 					$('div[class^="ui-"]').remove();
-					$('#main').html(data);
+					$('#main').html(html);
 
 					var hrefParts = href.split('?');
 					pageName = basename(hrefParts[0]);
@@ -1968,14 +2120,14 @@ function loadPageNoHeader(href, scroll,
 						if (pageName == 'host.php') {
 							if (href.indexOf('create') >= 0) {
 								$('#menu').find('.pic').removeClass('selected');
-								$('#menu').find("a[href='"+href+"']").addClass('selected');
+								$('#menu').find("a[href='"+escapeString(href)+"']").addClass('selected');
 							} else {
 								$('#menu').find('.pic').removeClass('selected');
 								$('#menu').find("a[href$='host.php']").addClass('selected');
 							}
-						} else if ($('#menu').find("a[href^='"+href+"']").length > 0) {
+						} else if ($('#menu').find("a[href^='"+escapeString(href)+"']").length > 0) {
 							$('#menu').find('.pic').removeClass('selected');
-							$('#menu').find("a[href^='"+href+"']").addClass('selected');
+							$('#menu').find("a[href^='"+escapeString(href)+"']").addClass('selected');
 						} else if ($('#menu').find("a[href*='/"+pageName+"']").length > 0) {
 							$('#menu').find('.pic').removeClass('selected');
 							$('#menu').find("a[href*='/"+pageName+"']").addClass('selected');
@@ -2003,8 +2155,8 @@ function loadPageNoHeader(href, scroll,
 
 				return false;
 			})
-			.fail(function(data) {
-				getPresentHTTPError(data);
+			.fail(function(html) {
+				getPresentHTTPError(html);
 			}
 		);
 	}
@@ -2099,7 +2251,6 @@ function ajaxAnchors() {
 
 		/* update menu selection */
 		if ($(this).hasClass('pic')) {
-			$('.pic').removeClass('selected');
 			$(this).addClass('selected');
 		}
 
@@ -2169,7 +2320,11 @@ function setupCollapsible() {
 
 	$('.collapsible').each(function(data) {
 		var id = $(this).attr('id')+'_cs';
-		var state = storage.get(id);
+		if (storage.isSet(id)) {
+			var state = storage.get(id);
+		} else {
+			var state = 'show';
+		}
 
 		if (state == 'hide') {
 			$(this).addClass('collapsed');
@@ -2282,6 +2437,8 @@ function setupSortable() {
 				'&header=false' +
 				sortAdd;
 
+			closeDateFilters();
+
 			$.ajaxQ.abortAll();
 			$.get(url)
 				.done(function(data) {
@@ -2330,7 +2487,13 @@ function saveTableWidths(initial) {
 	// Initialize table width on the page
 	$('.cactiTable').each(function(data) {
 		var key    = $(this).attr('id');
-		var sizes  = storage.get(key);
+
+		if (storage.isSet(key)) {
+			var sizes = storage.get(key);
+		} else {
+			var sizes = new Array();
+		}
+
 		var items  = sizes ? sizes: new Array();
 		var width  = $(document).width();
 
@@ -2340,9 +2503,6 @@ function saveTableWidths(initial) {
 
 			var sizes = new Array();
 			var items = new Array();
-
-			items[0] = width;
-			sizes[0] = width;
 		} else if (key !== undefined && initial) {
 			if (items.length > 0) {
 				if (items[0] + 18 < width) {
@@ -2350,14 +2510,15 @@ function saveTableWidths(initial) {
 
 					var sizes = new Array();
 					var items = new Array();
-
-					items[0] = width;
-					sizes[0] = width;
 				}
 			}
 		}
 
 		var i = 1;
+
+		items[0] = width;
+		sizes[0] = width;
+
 		if (key !== undefined) {
 			if (initial && items.length) {
 				$('#'+key).find('th.ui-resizable').each(function(data) {
@@ -2471,6 +2632,8 @@ function setupPageTimeout() {
 				/* fix coner case with tree refresh */
 				refreshPage = appendHeaderSuppression(refreshPage);
 
+				closeDateFilters();
+
 				$.ajaxQ.abortAll();
 				$.get(refreshPage)
 					.done(function(data) {
@@ -2510,6 +2673,18 @@ function setTitleAndHref() {
 	myTitle = $(document).attr('title');
 }
 
+function clearAllTimeouts() {
+	if (typeof installTimer != 'undefined') {
+		return true;
+	}
+
+	var id = window.setTimeout(function() {}, 0);
+
+	while (id--) {
+		window.clearTimeout(id); // will do nothing if no timeout with id is present
+	}
+}
+
 $(function() {
 	statePushed = false;
 	popFired    = false;
@@ -2614,6 +2789,7 @@ function setupEllipsis() {
 			clearTimeout(userMenuOpenTimer);
 		}
 	});
+
 	$(window).on('click', function(event) {
 		if($(event.target).parents('.submenuoptions').length == 0 && $('.submenuoptions').is(':visible')) {
 			$('.submenuoptions').slideUp(120);
@@ -2671,7 +2847,9 @@ function keepWindowSize() {
 			}
 
 			var navWidth = $('#navigation').width();
-			$('#searcher').css('width', navWidth-70);
+			if (navWidth > 0) {
+				$('#searcher').css('width', navWidth-70);
+			}
 
 			responsiveResizeGraphs();
 
@@ -2825,16 +3003,22 @@ var pageAction = 'preview';
 function checkForLogout(data) {
 	if (typeof data == 'undefined') {
 		return true;
-	} else if (typeof data === 'object') {
+	} else if (typeof data == 'object') {
 		return true;
+	} else if (data.indexOf('cactiLoginSuspend') >= 0) {
+		document.location = urlPath + 'logout.php?action=disabled';
 	} else if (data.indexOf('cactiLoginLogo') >= 0) {
 		document.location = urlPath + 'logout.php?action=timeout';
 	}
+
+	return false;
 }
 
 function clearGraphFilter() {
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction+'&clear=1');
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.get(href)
 		.done(function(data) {
@@ -2852,6 +3036,14 @@ function clearGraphFilter() {
 	);
 }
 
+function closeDateFilters() {
+	date1Open = false;
+	date2Open = false;
+
+	$('#date1').datetimepicker('hide');
+	$('#date2').datetimepicker('hide');
+}
+
 function saveGraphFilter(section) {
 	var href = graphPage+'?action=save'+
 		'&columns='+$('#columns').val()+
@@ -2861,6 +3053,8 @@ function saveGraphFilter(section) {
 		'&predefined_timeshift='+$('#predefined_timeshift').val()+
 		'&thumbnails='+$('#thumbnails').is(':checked');
 
+	closeDateFilters();
+
 	$.get(href+'&header=false&section='+section)
 		.done(function(data) {
 			checkForLogout(data);
@@ -2878,12 +3072,14 @@ function saveGraphFilter(section) {
 function applyGraphFilter() {
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction+
 		'&rfilter=' + base64_encode($('#rfilter').val())+
-		(typeof($('#host_id').val()) !== 'undefined' ? '&host_id='+$('#host_id').val():'')+
+		(typeof($('#host_id').val()) != 'undefined' ? '&host_id='+$('#host_id').val():'')+
 		'&columns='+$('#columns').val()+
 		'&graphs='+$('#graphs').val()+
 		'&graph_template_id='+$('#graph_template_id').val()+
 		'&thumbnails='+$('#thumbnails').is(':checked'));
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.get(href)
 		.done(function(data) {
@@ -2918,7 +3114,7 @@ function pushState(myTitle, myHref) {
 				window.history.pushState(myObject, myObject.Page, myObject.Url);
 			}
 		}
-	} else if (typeof window.history.popState === 'function') {
+	} else if (typeof window.history.popState == 'function') {
 		window.history.popState();
 	}
 
@@ -2935,7 +3131,7 @@ function handlePopState() {
 			} else if (basename(href) == lastPage) {
 				loadPageNoHeader(href + (href.indexOf('?') > 0 ? '&header=false&nostate=true':'?header=false&nostate=true'));
 			} else {
-				href.replace('header=false').replace('?&', '?').replace('&&', '&');
+				href.replace('header=false','').replace('?&', '?').replace('&&', '&');
 				document.location = href + (href.indexOf('?') > 0 ? '&nostate=true':'?nostate=true');
 			}
 		}
@@ -2948,8 +3144,11 @@ function handlePopState() {
 function applyGraphTimespan() {
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction+
 		'&predefined_timespan='+$('#predefined_timespan').val()+
+		($('#rfilter').length ? '&rfilter=' + base64_encode($('#rfilter').val()):'') +
 		'&predefined_timeshift='+$('#predefined_timeshift').val());
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.get(href)
 		.done(function(data) {
@@ -2971,6 +3170,7 @@ function refreshGraphTimespanFilter() {
 		custom: 1,
 		button_refresh_x: 1,
 		date1: $('#date1').val(),
+		rfilter: base64_encode($('#rfilter').val()),
 		date2: $('#date2').val(),
 		predefined_timespan: $('#predefined_timespan').val(),
 		predefined_timeshift: $('#predefined_timeshift').val(),
@@ -2979,6 +3179,8 @@ function refreshGraphTimespanFilter() {
 
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction);
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.post(href, json).done(function(data) {
 		checkForLogout(data);
@@ -3003,6 +3205,8 @@ function timeshiftGraphFilterLeft() {
 
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction);
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.post(href, json).done(function(data) {
 		checkForLogout(data);
@@ -3027,6 +3231,8 @@ function timeshiftGraphFilterRight() {
 
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction);
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.post(href, json).done(function(data) {
 		checkForLogout(data);
@@ -3050,6 +3256,8 @@ function clearGraphTimespanFilter() {
 
 	var href = appendHeaderSuppression(graphPage+'?action='+pageAction);
 
+	closeDateFilters();
+
 	$.ajaxQ.abortAll();
 	$.post(href, json).done(function(data) {
 		checkForLogout(data);
@@ -3064,6 +3272,8 @@ function clearGraphTimespanFilter() {
 function removeSpikesStdDev(local_graph_id) {
 	var strURL = urlPath+'spikekill.php?method=stddev&local_graph_id='+local_graph_id;
 
+	closeDateFilters();
+
 	$.getJSON(strURL)
 		.done(function(data) {
 			checkForLogout(data);
@@ -3080,6 +3290,8 @@ function removeSpikesStdDev(local_graph_
 function removeSpikesVariance(local_graph_id) {
 	var strURL = urlPath+'spikekill.php?method=variance&local_graph_id='+local_graph_id;
 
+	closeDateFilters();
+
 	$.getJSON(strURL)
 		.done(function(data) {
 			checkForLogout(data);
@@ -3094,7 +3306,9 @@ function removeSpikesVariance(local_grap
 }
 
 function removeSpikesInRange(local_graph_id) {
-	var strURL = urlPath+'spikekill.php?method=fill&avgnan=last&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+	var strURL = urlPath+'spikekill.php?method=fill&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+
+	closeDateFilters();
 
 	$.getJSON(strURL)
 		.done(function(data) {
@@ -3110,7 +3324,9 @@ function removeSpikesInRange(local_graph
 }
 
 function removeRangeFill(local_graph_id) {
-	var strURL = urlPath+'spikekill.php?method=float&avgnan=last&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+	var strURL = urlPath+'spikekill.php?method=float&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+
+	closeDateFilters();
 
 	$.getJSON(strURL)
 		.done(function(data) {
@@ -3128,6 +3344,8 @@ function removeRangeFill(local_graph_id)
 function dryRunStdDev(local_graph_id) {
 	var strURL = urlPath+'spikekill.php?method=stddev&dryrun=true&local_graph_id='+local_graph_id;
 
+	closeDateFilters();
+
 	$.getJSON(strURL)
 		.done(function(data) {
 			checkForLogout(data);
@@ -3146,6 +3364,8 @@ function dryRunStdDev(local_graph_id) {
 function dryRunVariance(local_graph_id) {
 	var strURL = urlPath+'spikekill.php?method=variance&dryrun=true&local_graph_id='+local_graph_id;
 
+	closeDateFilters();
+
 	$.getJSON(strURL)
 		.done(function(data) {
 			checkForLogout(data);
@@ -3162,7 +3382,9 @@ function dryRunVariance(local_graph_id)
 }
 
 function dryRunSpikesInRange(local_graph_id) {
-	var strURL = urlPath+'spikekill.php?method=fill&avgnan=last&dryrun=true&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+	var strURL = urlPath+'spikekill.php?method=fill&dryrun=true&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+
+	closeDateFilters();
 
 	$.getJSON(strURL)
 		.done(function(data) {
@@ -3181,7 +3403,9 @@ function dryRunSpikesInRange(local_graph
 }
 
 function dryRunRangeFill(local_graph_id) {
-	var strURL = urlPath+'spikekill.php?method=float&avgnan=last&dryrun=true&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+	var strURL = urlPath+'spikekill.php?method=float&dryrun=true&local_graph_id='+local_graph_id+'&outlier-start='+graph_start+'&outlier-end='+graph_end;
+
+	closeDateFilters();
 
 	$.getJSON(strURL)
 		.done(function(data) {
@@ -3200,7 +3424,7 @@ function dryRunRangeFill(local_graph_id)
 }
 
 function redrawGraph(graph_id) {
-	var mainWidth = getMainWidth();
+	var mainWidth = getMainWidth() - 30;
 	var isThumb   = $('#thumbnails').is(':checked');
 	var myColumns = $('#columns').val();
 	var graphRow  = $('.tableRowGraph').width();
@@ -3217,6 +3441,8 @@ function redrawGraph(graph_id) {
 	var graph_height = $('#wrapper_'+graph_id).attr('graph_height');
 	var graph_width  = $('#wrapper_'+graph_id).attr('graph_width');
 
+	closeDateFilters();
+
 	$.getJSON(urlPath+'graph_json.php?rra_id=0'+
 		'&local_graph_id='+graph_id+
 		'&graph_start='+graph_start+
@@ -3289,6 +3515,8 @@ function initializeGraphs() {
 			event.preventDefault();
 			event.stopPropagation();
 
+			closeDateFilters();
+
 			$.ajaxQ.abortAll();
 			$.get(urlPath+'graph.php?local_graph_id='+graph_id+'&header=false')
 				.done(function(data) {
@@ -3333,6 +3561,7 @@ function initializeGraphs() {
 				'graph_xport.php?local_graph_id='+graph_id+
 				'&rra_id=0&view_type=tree&graph_start='+timestampDate1+
 				'&graph_end='+timestampDate2;
+			Pace.stop();
 		});
 	});
 
@@ -3362,6 +3591,8 @@ function initializeGraphs() {
 		var graph_height = $(this).attr('graph_height');
 		var graph_width  = $(this).attr('graph_width');
 
+		closeDateFilters();
+
 		$.getJSON(urlPath+'graph_json.php?rra_id='+rra_id+
 			'&local_graph_id='+graph_id+
 			'&graph_start='+graph_start+
@@ -3442,6 +3673,7 @@ function initializeGraphs() {
 
 	$('a[id$="_util"]').each(function() {
 		var graph_id = $(this).attr('id').replace('graph_','').replace('_util','');
+
 		$(this).attr('href',urlPath+
 			'graph.php?action=zoom&local_graph_id='+graph_id+
 			'&rra_id=0&graph_start='+timestampDate1+
@@ -3453,6 +3685,8 @@ function initializeGraphs() {
 			event.preventDefault();
 			event.stopPropagation();
 
+			closeDateFilters();
+
 			$.ajaxQ.abortAll();
 			$.get(urlPath+'graph.php?action=zoom&header=false&local_graph_id='+graph_id+'&rra_id=0&graph_start='+getTimestampFromDate($('#date1').val())+'&graph_end='+getTimestampFromDate($('#date2').val()))
 				.done(function(data) {
@@ -3541,9 +3775,9 @@ $.widget('custom.dropcolor', {
 
 	_createAutocomplete: function() {
 		var selected = this.element.children(':selected');
-		var value = selected.val() ? selected.text() : '';
+		var value  = selected.val() ? selected.text() : '';
 		var regExp = /\(([^)]+)\)/;
-		var hex   = regExp.exec(value);
+		var hex    = regExp.exec(value);
 
 		if (hex != null) {
 			this.wrapper.find('#bgc').css('background-color', '#'+hex[1]);
@@ -3568,12 +3802,14 @@ $.widget('custom.dropcolor', {
 				$(this).data('ui-autocomplete')._renderItem = function(ul, item) {
 					var regExp = /\(([^)]+)\)/;
 					var hex   = regExp.exec(item.label);
+					var mylabel = $($.parseHTML(item.label));
+					var label = mylabel.text();
 
 					if (hex !== null) {
 						color = hex[1];
-						return $('<li>').attr('data-value', item.value).html('<div><span style="background-color:#'+color+';" class="ui-icon color-icon"></span>'+item.label+'</div>').appendTo(ul);
+						return $('<li>').attr('data-value', item.value).html('<div><span style="background-color:#'+color+';" class="ui-icon color-icon"></span>' + label + '</div>').appendTo(ul);
 					} else {
-						return $('<li>').attr('data-value', item.value).html('<div><span class="ui-icon color-icon"></span>'+item.label+'</div>').appendTo(ul);
+						return $('<li>').attr('data-value', item.value).html('<div><span class="ui-icon color-icon"></span>' + label + '</div>').appendTo(ul);
 					}
 				}
 
diff -pruN 1.2.10+ds1-1/include/realtime.js 1.2.16+ds1-1/include/realtime.js
--- 1.2.10+ds1-1/include/realtime.js	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/realtime.js	2020-11-30 18:19:44.000000000 +0000
@@ -9,18 +9,21 @@ var realtimeTimer;
 var realtimePopout  = false;
 var rtWidth         = 0;
 var rtHeight        = 0;
+var graphsRendered  = null;
+var prevTotalGraphs = null;
 var url;
+var local_graph_id  = null;
 
 function realtimeDetectBrowser() {
 	if (navigator.userAgent.indexOf('MSIE') >= 0) {
 		var browser = 'IE';
-	}else if (navigator.userAgent.indexOf('Chrome') >= 0) {
+	} else if (navigator.userAgent.indexOf('Chrome') >= 0) {
 		var browser = 'Chrome';
-	}else if (navigator.userAgent.indexOf('Mozilla') >= 0) {
+	} else if (navigator.userAgent.indexOf('Mozilla') >= 0) {
 		var browser = 'FF';
-	}else if (navigator.userAgent.indexOf('Opera') >= 0) {
+	} else if (navigator.userAgent.indexOf('Opera') >= 0) {
 		var browser = 'Opera';
-	}else{
+	} else {
 		var browser = 'Other';
 	}
 
@@ -34,7 +37,8 @@ function imageOptionsChanged(action) {
 	var size           = $('#size').val();
 	var isThumb        = $('#thumbnails').is(':checked');
 	var url            = '';
-	var local_graph_id = $('#local_graph_id').val();
+
+	local_graph_id = $('#local_graph_id').val();
 
 	if (rtWidth == 0) {
 		rtWidth = $(window).width();
@@ -62,6 +66,8 @@ function imageOptionsChanged(action) {
 				$('#image').html('<img id="rimage" class="realtimeimage" src="data:image/png;base64,'+data.data+'"/>');
 			}
 
+			realtimePopout = $('#rtfilter').outerHeight() + 60 + $('#rimage').outerHeight() + 30 > window.innerHeight || $('#rimage').outerWidth() + 40 > window.innerWidth ? true : false;
+
 			if (realtimePopout) {
 				setRealtimeWindowSize();
 
@@ -117,6 +123,18 @@ function setRealtimeWindowSize() {
 	}
 }
 
+function countRealtimeGraphs() {
+	var graphs = 0;
+
+	for (key in realtimeArray) {
+		if (realtimeArray[key] == true) {
+			graphs++;
+		}
+	}
+
+	return graphs;
+}
+
 function stopRealtime() {
 	var graph;
 
@@ -164,7 +182,7 @@ function setFilters() {
 		$('#search').show();
 		$('#device').show();
 		restorePageRefresh();
-	}else{
+	} else {
 		$('#timespan').hide();
 		$('#realtime').show();
 		$('#search').hide();
@@ -190,56 +208,76 @@ function realtimeGrapher() {
 	var graph_end   = 0;
 	var ds_step     = $('#ds_step').val();
 	var size        = $('#size').val();
-	var inRealtime  = false;
     var isThumb     = $('#thumbnails').is(':checked');
+	var totalGraphs = countRealtimeGraphs();
 	var key;
 
-	for (key in realtimeArray) {
-		if (realtimeArray[key] == true) {
-			inRealtime = true;
-			local_graph_id = key
+	if (graphsRendered == null || graphsRendered >= totalGraphs || prevTotalGraphs != totalGraphs) {
+		//console.log('Rendering: Total Graphs:' + totalGraphs + ', Rendered Graphs:' + graphsRendered);
 
-			if (isThumb) {
-				if (rtWidth == 0) {
-					rtWidth    = $('#wrapper_'+local_graph_id).find('img').width();
-					rtHeight   = $('#wrapper_'+local_graph_id).find('img').height();
-				}
-			}
+		graphsRendered = 0;
+		prevTotalGraphs = totalGraphs;
 
-			var position = $('#wrapper_'+local_graph_id).find('img').position();
+		for (key in realtimeArray) {
+			if (realtimeArray[key] == true) {
+				local_graph_id = key
+
+				if (isThumb) {
+					if (rtWidth == 0) {
+						rtWidth    = $('#wrapper_'+local_graph_id).find('img').width();
+						rtHeight   = $('#wrapper_'+local_graph_id).find('img').height();
+					}
+				}
 
-			Pace.ignore(function() {
-				position = $('#wrapper_'+local_graph_id).find('img').position();
+				var position = $('#wrapper_'+local_graph_id).find('img').position();
 
-				$.get(urlPath+'graph_realtime.php?action=countdown&top='+parseInt(position.top)+'&left='+parseInt(position.left)+(isThumb ? '&graph_nolegend=true':'&graph_nolegend=false')+'&graph_end=0&graph_start=-'+(parseInt(graph_start) > 0 ? graph_start:'60')+'&local_graph_id='+local_graph_id+'&ds_step='+ds_step+'&count='+count+'&size='+size)
-					.done(function(data) {
-						results = $.parseJSON(data);
-
-						$('#graph_'+results.local_graph_id).attr('src', 'data:image/png;base64,'+results.data).change();
-
-						if (isThumb) {
-							$('#graph_'+results.local_graph_id).width(rtWidth).height(rtHeight);
-						}else{
-							$('#graph_'+results.local_graph_id);
-						}
-
-						destroy(data);
-						destroy(results);
-						destroy(position);
-					})
-					.fail(function(data) {
-						getPresentHTTPError(data);
-					});
+				Pace.ignore(function() {
+					if ($('#wrapper_'+local_graph_id).find('img').length) {
+						position = $('#wrapper_'+local_graph_id).find('img').position();
+					} else {
+						position = $('body').position();
+					}
 
-			});
+					$.get(urlPath+'graph_realtime.php?action=countdown&top='+parseInt(position.top)+'&left='+parseInt(position.left)+(isThumb ? '&graph_nolegend=true':'&graph_nolegend=false')+'&graph_end=0&graph_start=-'+(parseInt(graph_start) > 0 ? graph_start:'60')+'&local_graph_id='+local_graph_id+'&ds_step='+ds_step+'&count='+count+'&size='+size)
+						.done(function(data) {
+							results = $.parseJSON(data);
+
+							if (realtimeArray[results.local_graph_id] == true) {
+								$('#graph_'+results.local_graph_id).attr('src', 'data:image/png;base64,'+results.data).change();
+
+								if (isThumb) {
+									$('#graph_'+results.local_graph_id).width(rtWidth).height(rtHeight);
+								} else {
+									$('#graph_'+results.local_graph_id);
+								}
+							}
+
+							destroy(data);
+							destroy(results);
+							destroy(position);
+
+							graphsRendered++;
+						})
+						.fail(function(data) {
+							getPresentHTTPError(data);
+						});
+				});
+			}
 		}
 	}
 
-	if (inRealtime == false) {
+	if (totalGraphs == 0) {
 		stopRealtime();
+	} else if (graphsRendered < totalGraphs) {
+		destroy(realtimeTimer);
+
+		realtimeTimer = setTimeout(function() {
+			realtimeGrapher();
+		}, $('#ds_step').val()*1000);
 	} else {
 		count--;
 		destroy(realtimeTimer);
+
 		realtimeTimer = setTimeout(function() {
 			realtimeGrapher();
 		}, $('#ds_step').val()*1000);
diff -pruN 1.2.10+ds1-1/include/session.php 1.2.16+ds1-1/include/session.php
--- 1.2.10+ds1-1/include/session.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/session.php	2020-11-30 18:19:44.000000000 +0000
@@ -10,17 +10,17 @@ if (php_sapi_name() == 'cli') {
 	return;
 }
 
-function cacti_session_open() {
+function cacti_db_session_open() {
 	// Cacti database is already active
 	return true;
 }
 
-function cacti_session_close() {
+function cacti_db_session_close() {
 	// Cacti database is not closed by sessions
 	return true;
 }
 
-function cacti_session_read($id) {
+function cacti_db_session_read($id) {
 	db_execute_prepared('UPDATE IGNORE sessions SET access = ? WHERE id = ?', array(time(), $id));
 	$session = db_fetch_cell_prepared('SELECT data FROM sessions WHERE id = ?', array($id));
 
@@ -31,21 +31,21 @@ function cacti_session_read($id) {
 	return $session;
 }
 
-function cacti_session_write($id, $data) {
+function cacti_db_session_write($id, $data) {
 	$access = time();
 	return db_execute_prepared('REPLACE INTO sessions VALUES (?, ?, ?, ?)', array($id, $_SERVER['REMOTE_ADDR'], $access, $data));
 }
 
-function cacti_session_destroy($id) {
+function cacti_db_session_destroy($id) {
 	return db_execute_prepared('DELETE FROM sessions WHERE id = ?', array($id));
 }
 
-function cacti_session_clean($max) {
+function cacti_db_session_clean($max) {
 	$old = time() - $max;
 	return db_execute_prepared('DELETE FROM sessions WHERE access < ?', array($old));
 }
 
 // register database session handling
-session_set_save_handler('cacti_session_open', 'cacti_session_close', 'cacti_session_read', 'cacti_session_write', 'cacti_session_destroy', 'cacti_session_clean');
+session_set_save_handler('cacti_db_session_open', 'cacti_db_session_close', 'cacti_db_session_read', 'cacti_db_session_write', 'cacti_db_session_destroy', 'cacti_db_session_clean');
 register_shutdown_function('session_write_close');
 
diff -pruN 1.2.10+ds1-1/include/themes/classic/jquery.zoom.css 1.2.16+ds1-1/include/themes/classic/jquery.zoom.css
--- 1.2.10+ds1-1/include/themes/classic/jquery.zoom.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/classic/jquery.zoom.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,6 +1,8 @@
 #zoom-container {
 	position:absolute;
 	z-index:auto;
+	width: 100%;
+	height: 100%;
 }
 
 #zoom-box {
@@ -9,10 +11,10 @@
 	-moz-opacity:0.01;
 	-khtml-opacity:0.01;
 	opacity:0.01;
-	width:0px;
-	height:0px;
-	top:0px;
-	left:0px;
+	width:0;
+	height:0;
+	top:0;
+	left:0;
 	position:absolute;
 	overflow:hidden;
 	border:0;
@@ -25,8 +27,7 @@
 	display: none;
 	width: 0;
 	cursor:e-resize;
-	background-color:red;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=40);
@@ -34,10 +35,9 @@
 	-khtml-opacity:0.4;
 	opacity:0.4;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
-	background: rgba(0,0,0,0.25);
+	background: rgba(0, 0, 0, 0.25);
 	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -48,8 +48,7 @@
 
 .zoom-area-excluded {
 	display:none;
-	background-color: black;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=30);
@@ -57,10 +56,9 @@
 	-khtml-opacity:0.3;
 	opacity:0.3;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
-	background: rgba(0,0,0,0.5);
+	background: rgba(0, 0, 0, 0.5);
 	box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -72,7 +70,7 @@
 .zoom-marker {
 	cursor: e-resize;
 	border-left: 1px dotted #191970;
-	width: 0px;
+	width: 0;
 	height: 120px;
 	position: absolute;
 	z-index: auto;
@@ -84,7 +82,7 @@
 	position: relative;
 	top: -6px;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-top: 6px solid red;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -94,7 +92,7 @@
 	cursor: e-resize;
 	position: relative;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-bottom: 6px solid red;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
diff -pruN 1.2.10+ds1-1/include/themes/classic/main.css 1.2.16+ds1-1/include/themes/classic/main.css
--- 1.2.10+ds1-1/include/themes/classic/main.css	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/classic/main.css	2020-11-30 18:19:50.000000000 +0000
@@ -52,6 +52,16 @@ img {
 	vertical-align: middle;
 }
 
+i.fa, i.fas, i.fab, i.far, i.fal {
+	padding: 0px 3px;
+	vertical-align: middle;
+	font-size: 13px;
+}
+
+.menu_parent i.fa, .menu_parent i.fas, .menu_parent i.fab, .menu_parent i.far, .menu_parent i.fal {
+	color: white;
+}
+
 div {
 	display: block;
 }
@@ -130,6 +140,10 @@ label {
 	white-space: nowrap;
 }
 
+.tableRow {
+	line-height: 18px;
+}
+
 .tableRowGraph td {
 	padding: 3px;
 	vertical-align: top;
@@ -157,6 +171,21 @@ label {
 	margin-right: auto;
 }
 
+.flexContainer {
+	display: flex;
+	flex-wrap: wrap;
+	margin-left: auto;
+	margin-right: auto;
+	justify-content: flex-start;
+}
+
+.flexChild {
+	display: inline-block;
+	margin-top: 5px;
+	flex-basis: 20%;
+	min-width: 200px;
+}
+
 .usermenudown {
 	background: transparent url('./../../../images/bullet_arrow_down.png') no-repeat center right;
 }
@@ -316,6 +345,8 @@ label {
 .moveArrow {
 	color: #00438C !important;
 	height: 14px !important;
+	display: inline-block;
+	width: 11.75px;
 	font-size: 14px !important;
 	vertical-align: middle;
 	text-decoration: none !important;
@@ -326,7 +357,8 @@ label {
 }
 
 .moveArrowNone {
-	padding-left: 8.75px;
+	display: inline-block;
+	width: 11.75px;
 }
 
 .action, .shiftArrow, .calendar {
@@ -740,10 +772,10 @@ ul#breadcrumbs {
 
 .cactiContent {
 	clear: both;
-	width: 100%;
+	width: calc(100% - 1px);
 	height: 100%;
 	vertical-align: top;
-	display: inline-table;
+	display: table;
 }
 
 .cactiTreeNavigationArea {
@@ -777,6 +809,7 @@ ul#breadcrumbs {
 	vertical-align: top;
 	float: left;
 	width: 162px;
+	overflow-x: hidden;
 	height: 100%;
 }
 
@@ -841,6 +874,10 @@ ul#breadcrumbs {
 	padding-right: 6px;
 }
 
+.cactiLoginTable input {
+	border: 1px solid #BBBBBB !important;
+}
+
 .loginErrors, .logoutErrors {
 	color: red;
 	min-height: 0px;
@@ -886,6 +923,7 @@ legend {
 	float: right;
 	margin-top: 1px;
 	margin-left: 3px;
+	margin-right: 5px;
 	display: table-column;
 }
 
@@ -953,7 +991,6 @@ legend {
 	vertical-align: top;
 	display: table-cell;
 	overflow-y: auto !important;
-	overflow-x: hidden !important;
 }
 
 .hyperLink, .hyperLink:hover, .hyperLink:visited {
@@ -966,11 +1003,9 @@ legend {
 }
 
 .iconLink {
-	padding: 2px;
-}
-
-.iconLink img {
-	padding-bottom: 2px;
+	width: 20px;
+	line-height: 20px;
+	display: inline-block;
 }
 
 .noLinkEditMain {
@@ -1129,13 +1164,13 @@ legend {
 .cactiTableTitleRow {
 	color: white;
 	float: left;
-	line-height: 22px;
-	height: 22px;
+	line-height: 25px;
 	text-align: left;
-	display: table-column;
+	display: block;
 	width: 100%;
 	background-color: #00438C;
 	font-size: 12px;
+	vertical-align: middle;
 }
 
 .cactiInstallTableTitleRow {
@@ -1145,23 +1180,24 @@ legend {
 .cactiTableTitle {
 	color: white;
 	float: left;
-	line-height: 22px;
-	height: 22px;
+	line-height: 25px;
 	text-align: left;
-	display: table-column;
+	display: block;
 	width: 70%;
 	background-color: #00438C;
 	font-size: 12px;
+	user-select: none;
 }
 
 .cactiTableButton {
 	float: right;
-	display: table-column;
+	display: block;
+	line-height: 25px;
 	text-align: right;
-	height: 22px;
 	width: 30%;
 	background-color: #00438C;
 	white-space: nowrap;
+	user-select: none;
 }
 
 .cactiTableButton.debug {
@@ -1172,12 +1208,11 @@ legend {
 .cactiTableButton span, .cactiTableTitle span {
 	color: white;
 	padding: 0px;
-	line-height: 22px;
-	height: 22px;
+	line-height: 25px;
 	white-space: nowrap;
 	overflow: hidden;
-	vertical-align: middle;
 	background: transparent;
+	user-select: none;
 }
 
 .cactiTableButton i {
@@ -1219,20 +1254,18 @@ legend {
 }
 
 .formRow {
-	display: table-row;
 	width: 100%;
 	line-height: 30px;
+	overflow-y: auto;
 }
 
 .formColumn {
 	float: left;
-	display: table-column;
 	text-align: left;
 }
 
 .formColumnLeft {
 	float: left;
-	display: table-column;
 	padding-left: 4px;
 	width: 45%;
 	text-align: left;
@@ -1240,7 +1273,6 @@ legend {
 
 .formColumnRight {
 	float: left;
-	display: table-column;
 	width: 45%;
 	text-align: left;
 }
@@ -1822,7 +1854,8 @@ ul#nav {
 }
 
 .ui-tooltip {
-	max-width: none !important;
+	max-width: 500px;
+	word-break: break-word;
 }
 
 .ui-tooltip-content div.header {
@@ -1831,7 +1864,6 @@ ul#nav {
 
 .ui-tooltip-content {
 	min-width: 100px !important;
-	max-width: 500px !important;
 	overflow: auto !important;
 	opacity: 0.95;
 	border-radius: 5px !important;
diff -pruN 1.2.10+ds1-1/include/themes/classic/pace.css 1.2.16+ds1-1/include/themes/classic/pace.css
--- 1.2.10+ds1-1/include/themes/classic/pace.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/classic/pace.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,23 +1,79 @@
 .pace {
-  -webkit-pointer-events: none;
-  pointer-events: none;
+	-webkit-pointer-events: none;
+	pointer-events: none;
 
-  -webkit-user-select: none;
-  -moz-user-select: none;
-  user-select: none;
+	-webkit-user-select: none;
+	-moz-user-select: none;
+	user-select: none;
 }
 
 .pace-inactive {
-  display: none;
+	display: none;
 }
 
 .pace .pace-progress {
-  background: #00438C;
-  position: fixed;
-  z-index: 2000;
-  top: 0;
-  right: 100%;
-  width: 100%;
-  height: 2px;
+	background: #00438C;
+	position: fixed;
+	z-index: 2000;
+	top: 0;
+	right: 100%;
+	width: 100%;
+	height: 3px;
 }
 
+.pace .pace-progress-inner {
+	display: block;
+	position: absolute;
+	right: 0px;
+	width: 100px;
+	height: 100%;
+	box-shadow: 0 0 18px #00438C, 0 0 5px #00438C
+	opacity: 1.0;
+	-webkit-transform: rotate(3deg) translate(0px, -4px);
+	-moz-transform: rotate(3deg) translate(0px, -4px);
+	-ms-transform: rotate(3deg) translate(0px, -4px);
+	-o-transform: rotate(3deg) translate(0px, -4px);
+	transform: rotate(3deg) translate(0px, -4px);
+}
+
+.pace .pace-activity {
+	display: block;
+	position: fixed;
+	z-index: 2000;
+	top: 25%;
+	right: 50%;
+	width: 25px;
+	height: 25px;
+	border: solid 4px transparent;
+	border-top-color: #00438C;
+	border-left-color: #00438C;
+	border-radius: 18px;
+	-webkit-animation: pace-spinner 400ms linear infinite;
+	-moz-animation: pace-spinner 400ms linear infinite;
+	-ms-animation: pace-spinner 400ms linear infinite;
+	-o-animation: pace-spinner 400ms linear infinite;
+	animation: pace-spinner 400ms linear infinite;
+}
+
+@-webkit-keyframes pace-spinner {
+	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-moz-keyframes pace-spinner {
+	0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-o-keyframes pace-spinner {
+	0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-ms-keyframes pace-spinner {
+	0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@keyframes pace-spinner {
+	0% { transform: rotate(0deg); transform: rotate(0deg); }
+	100% { transform: rotate(360deg); transform: rotate(360deg); }
+}
+
+
diff -pruN 1.2.10+ds1-1/include/themes/dark/jquery.zoom.css 1.2.16+ds1-1/include/themes/dark/jquery.zoom.css
--- 1.2.10+ds1-1/include/themes/dark/jquery.zoom.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/dark/jquery.zoom.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,6 +1,8 @@
 #zoom-container {
 	position:absolute;
 	z-index:auto;
+	width: 100%;
+	height: 100%;
 }
 
 #zoom-box {
@@ -9,10 +11,10 @@
 	-moz-opacity:0.01;
 	-khtml-opacity:0.01;
 	opacity:0.01;
-	width:0px;
-	height:0px;
-	top:0px;
-	left:0px;
+	width:0;
+	height:0;
+	top:0;
+	left:0;
 	position:absolute;
 	overflow:hidden;
 	border:0;
@@ -26,7 +28,7 @@
 	width: 0;
 	cursor:e-resize;
 	background-color:ForestGreen;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=40);
@@ -34,7 +36,6 @@
 	-khtml-opacity:0.4;
 	opacity:0.4;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -47,8 +48,7 @@
 
 .zoom-area-excluded {
 	display:none;
-	background-color: black;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=30);
@@ -56,10 +56,9 @@
 	-khtml-opacity:0.3;
 	opacity:0.3;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
-	background: rgba(0,0,0,0.5);
+	background: rgba(0, 0, 0, 0.5);
 	box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -71,7 +70,7 @@
 .zoom-marker {
 	cursor: e-resize;
 	border-left: 1px dotted #191970;
-	width: 0px;
+	width: 0;
 	height: 120px;
 	position: absolute;
 	z-index: auto;
@@ -83,7 +82,7 @@
 	position: relative;
 	top: -6px;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-top: 6px solid red;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -93,7 +92,7 @@
 	cursor: e-resize;
 	position: relative;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-bottom: 6px solid red;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
diff -pruN 1.2.10+ds1-1/include/themes/dark/main.css 1.2.16+ds1-1/include/themes/dark/main.css
--- 1.2.10+ds1-1/include/themes/dark/main.css	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/dark/main.css	2020-11-30 18:19:50.000000000 +0000
@@ -73,6 +73,16 @@ img {
 	vertical-align: middle;
 }
 
+i.fa, i.fas, i.fab, i.far, i.fal {
+	padding: 0px 3px;
+	font-size: 13px;
+	vertical-align: middle;
+}
+
+.menu_parent i.fa, .menu_parent i.fas, .menu_parent i.fab, .menu_parent i.far, .menu_parent i.fal {
+	color: snow;
+}
+
 div {
 	display: block;
 }
@@ -111,12 +121,10 @@ hr.menu {
 a, a:active {
 	color: #e3e3e3;
 	text-decoration: none;
-	padding: 0px;
 }
 
 a:hover {
 	text-decoration: none;
-	padding: 0px;
 	color: #fff;
 }
 
@@ -132,6 +140,7 @@ th i.fa {
 	width: 100%;
 	position: relative;
 	z-index: 3;
+	margin-bottom: 10px;
 }
 
 input {
@@ -175,6 +184,21 @@ label {
 	margin-right: auto;
 }
 
+.flexContainer {
+	display: flex;
+	flex-wrap: wrap;
+	margin-left: auto;
+	margin-right: auto;
+	justify-content: flex-start;
+}
+
+.flexChild {
+	display: inline-block;
+	margin-top: 5px;
+	flex-basis: 20%;
+	min-width: 200px;
+}
+
 .usermenudown {
 	background: transparent url('./../../../images/bullet_arrow_down.png') no-repeat center right;
 }
@@ -805,7 +829,6 @@ ul#breadcrumbs {
 	width: 100%;
 	vertical-align: top;
 	padding-top: 56px;
-	display: inline-table;
 }
 
 .cactiTreeNavigationArea {
@@ -841,6 +864,10 @@ ul#breadcrumbs {
 	padding: 3px 0px;
 }
 
+.tableRow {
+	line-height: 16px;
+}
+
 .cactiConsoleNavigationArea {
 	background: #161616;
 	border-right: #aaaaaa 1px solid;
@@ -851,6 +878,7 @@ ul#breadcrumbs {
 	left: 0px;
 	top: 56px;
 	overflow-y: hidden;
+	overflow-x: hidden;
 	width: 167px;
 	float: left;
 }
@@ -1062,8 +1090,7 @@ legend {
 	padding-left: 5px;
 	vertical-align: top;
 	overflow-y: auto !important;
-	overflow-x: hidden !important;
-	height: 100vh;
+	overflow-x: hidden;
 }
 
 .hyperLink, .hyperLink:hover, .hyperLink:visited {
@@ -1073,11 +1100,9 @@ legend {
 }
 
 .iconLink {
-	padding: 2px !important;
-}
-
-.iconLink img {
-	padding-bottom: 2px;
+	width: 20px;
+	line-height: 20px;
+	display: inline-block;
 }
 
 .noLinkEditMain {
@@ -1826,7 +1851,8 @@ legend {
 
 .moveArrow {
 	color: #00438C !important;
-	height: 14px !important;
+	display: inline-block;
+	width: 11.75px; !important;
 	font-size: 14px !important;
 	vertical-align: middle;
 	text-decoration: none !important;
@@ -1837,7 +1863,8 @@ legend {
 }
 
 .moveArrowNone {
-	padding-left: 8.75px;
+	display: inline-block;
+	width: 11.75px;
 }
 
 .action, .shiftArrow, .calendar {
@@ -2237,14 +2264,11 @@ tr#realtime td:first-child {
 }
 
 .menu_glyph {
-	font-size: 18px;
+	font-size: 18px !important;
+	line-height: 18px;
 	padding-right: 5px;
-	vertical-align: 10%;
 	float: middle;
-}
-
-.menuitem span {
-	vertical-align: 20%;
+	vertical-align: middle;
 }
 
 .graphWrapper {
@@ -2298,7 +2322,8 @@ tr#realtime td:first-child {
 }
 
 .ui-tooltip {
-	max-width: none !important;
+	max-width: 500px;
+	word-break: break-word;
 }
 
 .ui-tooltip-content div.header {
@@ -2311,7 +2336,6 @@ tr#realtime td:first-child {
 }
 
 .ui-tooltip-content {
-	max-width: 500px !important;
 	overflow: auto !important;
 	opacity: 0.95;
 	border-radius: 5px !important;
@@ -2332,7 +2356,6 @@ tr#realtime td:first-child {
 	display: inline-block;
 	width: 45px;
 	height: 24px;
-	margin-left: 5px;
 	margin-right: 5px;
 	vertical-align: middle;
 }
@@ -2504,3 +2527,4 @@ td.center > table {
 .ui-menu-item-wrapper {
 	white-space: nowrap;
 }
+
diff -pruN 1.2.10+ds1-1/include/themes/dark/main.js 1.2.16+ds1-1/include/themes/dark/main.js
--- 1.2.10+ds1-1/include/themes/dark/main.js	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/dark/main.js	2020-11-30 18:19:44.000000000 +0000
@@ -52,7 +52,7 @@ function themeReady() {
 	setImportFile(noFileSelected);
 
 	function setImportFile(fileText) {
-		$('.import_text').html(fileText);
+		$('.import_text').text(fileText);
 	}
 
 	maxWidth = 300;
@@ -210,7 +210,13 @@ function setMenuVisibility() {
 	// This will setup the initial visibility of the menu
 	$('li.menuitem').each(function() {
 		var id = $(this).attr('id');
-		var active = storage.get(id);
+
+		if (storage.isSet(id)) {
+			var active = storage.get(id);
+		} else {
+			var active = null;
+		}
+
 		if (active != null && active == 'active') {
 			$(this).find('ul').attr('aria-hidden', 'false').attr('aria-expanded', 'true').show();
 			$(this).next('a').show();
diff -pruN 1.2.10+ds1-1/include/themes/dark/pace.css 1.2.16+ds1-1/include/themes/dark/pace.css
--- 1.2.10+ds1-1/include/themes/dark/pace.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/dark/pace.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,23 +1,79 @@
 .pace {
-  -webkit-pointer-events: none;
-  pointer-events: none;
+	-webkit-pointer-events: none;
+	pointer-events: none;
 
-  -webkit-user-select: none;
-  -moz-user-select: none;
-  user-select: none;
+	-webkit-user-select: none;
+	-moz-user-select: none;
+	user-select: none;
 }
 
 .pace-inactive {
-  display: none;
+	display: none;
 }
 
 .pace .pace-progress {
-  background: #1c6c1e;
-  position: fixed;
-  z-index: 2000;
-  top: 0;
-  right: 100%;
-  width: 100%;
-  height: 2px;
+	background: rgba(148, 179, 107, 0.4);
+	position: fixed;
+	z-index: 2000;
+	top: 0;
+	right: 100%;
+	width: 100%;
+	height: 3px;
 }
 
+.pace .pace-progress-inner {
+	display: block;
+	position: absolute;
+	right: 0px;
+	width: 100px;
+	height: 100%;
+	box-shadow: 0 0 18px rgba(148, 179, 107, 0.4), 0 0 5px rgba(148, 179, 107, 0.4);
+	opacity: 1.0;
+	-webkit-transform: rotate(3deg) translate(0px, -4px);
+	-moz-transform: rotate(3deg) translate(0px, -4px);
+	-ms-transform: rotate(3deg) translate(0px, -4px);
+	-o-transform: rotate(3deg) translate(0px, -4px);
+	transform: rotate(3deg) translate(0px, -4px);
+}
+
+.pace .pace-activity {
+	display: block;
+	position: fixed;
+	z-index: 2000;
+	top: 25%;
+	right: 50%;
+	width: 25px;
+	height: 25px;
+	border: solid 4px transparent;
+	border-top-color: rgba(148, 179, 107, 0.4);
+	border-left-color: rgba(148, 179, 107, 0.4);
+	border-radius: 18px;
+	-webkit-animation: pace-spinner 400ms linear infinite;
+	-moz-animation: pace-spinner 400ms linear infinite;
+	-ms-animation: pace-spinner 400ms linear infinite;
+	-o-animation: pace-spinner 400ms linear infinite;
+	animation: pace-spinner 400ms linear infinite;
+}
+
+@-webkit-keyframes pace-spinner {
+	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-moz-keyframes pace-spinner {
+	0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-o-keyframes pace-spinner {
+	0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-ms-keyframes pace-spinner {
+	0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@keyframes pace-spinner {
+	0% { transform: rotate(0deg); transform: rotate(0deg); }
+	100% { transform: rotate(360deg); transform: rotate(360deg); }
+}
+
+
diff -pruN 1.2.10+ds1-1/include/themes/modern/jquery.zoom.css 1.2.16+ds1-1/include/themes/modern/jquery.zoom.css
--- 1.2.10+ds1-1/include/themes/modern/jquery.zoom.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/modern/jquery.zoom.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,6 +1,8 @@
 #zoom-container {
 	position:absolute;
 	z-index:auto;
+	width: 100%;
+	height: 100%;
 }
 
 #zoom-box {
@@ -9,10 +11,10 @@
 	-moz-opacity:0.01;
 	-khtml-opacity:0.01;
 	opacity:0.01;
-	width:0px;
-	height:0px;
-	top:0px;
-	left:0px;
+	width:0;
+	height:0;
+	top:0;
+	left:0;
 	position:absolute;
 	overflow:hidden;
 	border:0;
@@ -26,7 +28,7 @@
 	width: 0;
 	cursor:e-resize;
 	background-color:ForestGreen;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=40);
@@ -34,7 +36,6 @@
 	-khtml-opacity:0.4;
 	opacity:0.4;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -47,8 +48,7 @@
 
 .zoom-area-excluded {
 	display:none;
-	background-color: black;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=30);
@@ -56,10 +56,9 @@
 	-khtml-opacity:0.3;
 	opacity:0.3;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
-	background: rgba(0,0,0,0.5);
+	background: rgba(0, 0, 0, 0.5);
 	box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
 	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -71,7 +70,7 @@
 .zoom-marker {
 	cursor: e-resize;
 	border-left: 1px dotted #191970;
-	width: 0px;
+	width: 0;
 	height: 120px;
 	position: absolute;
 	z-index: auto;
@@ -83,7 +82,7 @@
 	position: relative;
 	top: -6px;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-top: 6px solid red;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -93,7 +92,7 @@
 	cursor: e-resize;
 	position: relative;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-bottom: 6px solid red;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
diff -pruN 1.2.10+ds1-1/include/themes/modern/main.css 1.2.16+ds1-1/include/themes/modern/main.css
--- 1.2.10+ds1-1/include/themes/modern/main.css	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/modern/main.css	2020-11-30 18:19:50.000000000 +0000
@@ -74,6 +74,16 @@ img {
 	vertical-align: middle;
 }
 
+i.fa, i.fas, i.fab, i.far, i.fal {
+	padding: 0px 3px;
+	font-size: 13px;
+	vertical-align: middle;
+}
+
+.menu_parent i.fa, .menu_parent i.fas, .menu_parent i.fab, .menu_parent i.far, .menu_parent i.fal {
+	color: snow;
+}
+
 div {
 	display: block;
 }
@@ -133,6 +143,7 @@ th i.fa {
 	width: 100%;
 	position: relative;
 	z-index: 3;
+	margin-bottom: 10px;
 }
 
 input {
@@ -176,6 +187,21 @@ label {
 	margin-right: auto;
 }
 
+.flexContainer {
+	display: flex;
+	flex-wrap: wrap;
+	margin-left: auto;
+	margin-right: auto;
+	justify-content: flex-start;
+}
+
+.flexChild {
+	display: inline-block;
+	margin-top: 5px;
+	flex-basis: 20%;
+	min-width: 200px;
+}
+
 .usermenudown {
 	background: transparent url('./../../../images/bullet_arrow_down.png') no-repeat center right;
 }
@@ -817,7 +843,6 @@ ul#breadcrumbs {
 	width: 100%;
 	vertical-align: top;
 	padding-top: 56px;
-	display: inline-table;
 }
 
 .cactiTreeNavigationArea {
@@ -854,13 +879,14 @@ ul#breadcrumbs {
 	left: 0px;
 	top: 56px;
 	overflow-y: hidden;
-	width: 167px;
+	overflow-x: hidden;
+	width: 170px;
 	float: left;
 	background-color: #efefef;
 }
 
 .cactiConsoleNavigationArea table {
-	width: 162px;
+	width: 165px;
 }
 
 .cactiLogo {
@@ -1072,7 +1098,7 @@ legend {
 	padding-left: 5px;
 	vertical-align: top;
 	overflow-y: auto !important;
-	overflow-x: hidden !important;
+	overflow-x: hidden;
 	height: 100vh;
 }
 
@@ -1083,11 +1109,9 @@ legend {
 }
 
 .iconLink {
-	padding: 2px;
-}
-
-.iconLink img {
-	padding-bottom: 2px;
+	width: 20px;
+	line-height: 20px;
+	display: inline-block;
 }
 
 .noLinkEditMain {
@@ -1334,7 +1358,7 @@ legend {
 	padding: 0px 5px;
 }
 
-.cactiTableButton span a {
+.cactiTableButton span a, .cactiTableTitle span a {
 	color: snow;
 }
 
@@ -1865,6 +1889,8 @@ legend {
 .moveArrow {
 	color: #00438C !important;
 	height: 14px !important;
+	display: inline-block;
+	width: 11.75px;
 	font-size: 14px !important;
 	vertical-align: middle;
 	text-decoration: none !important;
@@ -1875,7 +1901,8 @@ legend {
 }
 
 .moveArrowNone {
-	padding-left: 8.75px;
+	display: inline-block;
+	width: 11.75px;
 }
 
 .action, .shiftArrow, .calendar {
@@ -2002,7 +2029,6 @@ div.submenu span {
 .tabs {
 	border: 0px;
 	margin: 0px;
-	height: 25px;
 }
 
 .tabs a, .maintabs a {
@@ -2240,7 +2266,8 @@ ul#nav {
 }
 
 .ui-tooltip {
-	max-width: none !important;
+	max-width: 500px;
+	word-break: break-word;
 }
 
 .ui-tooltip-content div.header {
@@ -2253,7 +2280,6 @@ ul#nav {
 }
 
 .ui-tooltip-content {
-	max-width: 500px !important;
 	overflow: auto !important;
 	opacity: 0.95;
 	border-radius: 5px !important;
@@ -2388,7 +2414,8 @@ tr#realtime td:first-child {
 }
 
 .menuitem span {
-	vertical-align: 20%;
+	vertical-align: middle;
+	line-height: 20px;
 }
 
 .ui-autocomplete {
@@ -2463,7 +2490,6 @@ tr#realtime td:first-child {
 	display: inline-block;
 	width: 45px;
 	height: 24px;
-	margin-left: 5px;
 	margin-right: 5px;
 	vertical-align: middle;
 }
@@ -2479,7 +2505,7 @@ tr#realtime td:first-child {
 	left: 0;
 	right: 0;
 	bottom: 0;
-	background-color: rgba(98,125,77,1);
+	background-color: rgba(200,200,200,1);
 	-webkit-transition: .4s;
 	transition: .4s;
 }
@@ -2560,7 +2586,7 @@ input:checked + .checkboxSlider:before {
 	bottom: 0;
 	height: 24px;
 	width: 24px;
-	background-color: rgba(98,125,77,1);
+	background-color: rgba(200,200,200,1);
 	-webkit-transition: .4s;
 	transition: .4s;
 }
diff -pruN 1.2.10+ds1-1/include/themes/modern/main.js 1.2.16+ds1-1/include/themes/modern/main.js
--- 1.2.10+ds1-1/include/themes/modern/main.js	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/modern/main.js	2020-11-30 18:19:44.000000000 +0000
@@ -44,7 +44,7 @@ function themeReady() {
 	setImportFile(noFileSelected);
 
 	function setImportFile(fileText) {
-		$('.import_text').html(fileText);
+		$('.import_text').text(fileText);
 	}
 
 	maxWidth = 480;
@@ -168,7 +168,13 @@ function setMenuVisibility() {
 	// This will setup the initial visibility of the menu
 	$('li.menuitem').each(function() {
 		var id = $(this).attr('id');
-		var active = storage.get(id);
+
+		if (storage.isSet(id)) {
+			var active = storage.get(id);
+		} else {
+			var active = null;
+		}
+
 		if (active != null && active == 'active') {
 			$(this).find('ul').attr('aria-hidden', 'false').attr('aria-expanded', 'true').show();
 			$(this).next('a').show();
diff -pruN 1.2.10+ds1-1/include/themes/modern/pace.css 1.2.16+ds1-1/include/themes/modern/pace.css
--- 1.2.10+ds1-1/include/themes/modern/pace.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/modern/pace.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,23 +1,79 @@
 .pace {
-  -webkit-pointer-events: none;
-  pointer-events: none;
+	-webkit-pointer-events: none;
+	pointer-events: none;
 
-  -webkit-user-select: none;
-  -moz-user-select: none;
-  user-select: none;
+	-webkit-user-select: none;
+	-moz-user-select: none;
+	user-select: none;
 }
 
 .pace-inactive {
-  display: none;
+	display: none;
 }
 
 .pace .pace-progress {
-  background: #1c6c1e;
-  position: fixed;
-  z-index: 2000;
-  top: 0;
-  right: 100%;
-  width: 100%;
-  height: 2px;
+	background: rgba(98,125,77,1);
+	position: fixed;
+	z-index: 2000;
+	top: 0;
+	right: 100%;
+	width: 100%;
+	height: 2px;
 }
 
+.pace .pace-progress-inner {
+	display: block;
+	position: absolute;
+	right: 0px;
+	width: 100px;
+	height: 100%;
+	box-shadow: 0 0 18px rgba(98,125,77,1), 0 0 5px rgba(98,125,77,1);
+	opacity: 1.0;
+	-webkit-transform: rotate(3deg) translate(0px, -4px);
+	-moz-transform: rotate(3deg) translate(0px, -4px);
+	-ms-transform: rotate(3deg) translate(0px, -4px);
+	-o-transform: rotate(3deg) translate(0px, -4px);
+	transform: rotate(3deg) translate(0px, -4px);
+}
+
+.pace .pace-activity {
+	display: block;
+	position: fixed;
+	z-index: 2000;
+	top: 25%;
+	right: 50%;
+	width: 25px;
+	height: 25px;
+	border: solid 4px transparent;
+	border-top-color: rgba(98,125,77,1);
+	border-left-color: rgba(98,125,77,1);
+	border-radius: 18px;
+	-webkit-animation: pace-spinner 400ms linear infinite;
+	-moz-animation: pace-spinner 400ms linear infinite;
+	-ms-animation: pace-spinner 400ms linear infinite;
+	-o-animation: pace-spinner 400ms linear infinite;
+	animation: pace-spinner 400ms linear infinite;
+}
+
+@-webkit-keyframes pace-spinner {
+	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-moz-keyframes pace-spinner {
+	0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-o-keyframes pace-spinner {
+	0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-ms-keyframes pace-spinner {
+	0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@keyframes pace-spinner {
+	0% { transform: rotate(0deg); transform: rotate(0deg); }
+	100% { transform: rotate(360deg); transform: rotate(360deg); }
+}
+
+
diff -pruN 1.2.10+ds1-1/include/themes/paper-plane/jquery.zoom.css 1.2.16+ds1-1/include/themes/paper-plane/jquery.zoom.css
--- 1.2.10+ds1-1/include/themes/paper-plane/jquery.zoom.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paper-plane/jquery.zoom.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,6 +1,8 @@
 #zoom-container {
 	position:absolute;
 	z-index:auto;
+	width: 100%;
+	height: 100%;
 }
 
 #zoom-box {
@@ -9,10 +11,10 @@
 	-moz-opacity:0.01;
 	-khtml-opacity:0.01;
 	opacity:0.01;
-	width:0px;
-	height:0px;
-	top:0px;
-	left:0px;
+	width:0;
+	height:0;
+	top:0;
+	left:0;
 	position:absolute;
 	overflow:hidden;
 	border:0;
@@ -26,7 +28,7 @@
 	width: 0;
 	cursor:e-resize;
 	background-color: #3f75a2;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=40);
@@ -34,7 +36,6 @@
 	-khtml-opacity:0.4;
 	opacity:0.4;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -48,7 +49,7 @@
 .zoom-area-excluded {
 	display:none;
 	background-color: #064072;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=50);
@@ -56,7 +57,6 @@
 	-khtml-opacity:0.5;
 	opacity:0.5;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -70,7 +70,7 @@
 .zoom-marker {
 	cursor: e-resize;
 	border-left: 1px dotted #9d9d9d;
-	width: 0px;
+	width: 0;
 	height: 120px;
 	position: absolute;
 	z-index: auto;
@@ -82,7 +82,7 @@
 	position: relative;
 	top: -6px;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-top: 6px solid #93CEFF;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -92,7 +92,7 @@
 	cursor: e-resize;
 	position: relative;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-bottom: 6px solid #93CEFF;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -169,7 +169,7 @@
 	display:none;
 	font-family: Verdana,Arial,sans-serif;
 	font-size: 12px;
-	font-weight: light;
+	font-weight: lighter;
 	z-index:auto;
 	color: #000000;
 }
diff -pruN 1.2.10+ds1-1/include/themes/paper-plane/main.css 1.2.16+ds1-1/include/themes/paper-plane/main.css
--- 1.2.10+ds1-1/include/themes/paper-plane/main.css	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paper-plane/main.css	2020-11-30 18:19:50.000000000 +0000
@@ -53,6 +53,15 @@ img {
 	vertical-align: middle;
 }
 
+i.fa, i.fas, i.fab, i.far, i.fal {
+	padding: 0px 3px;
+	font-size: 13px;
+}
+
+.menu_parent i.fa, .menu_parent i.fas, .menu_parent i.fab, .menu_parent i.far, .menu_parent i.fal {
+	color: lightgrey;
+}
+
 fieldset {
 	border: none;
 	padding: 0px;
@@ -130,6 +139,7 @@ label {
 
 .glyph_tab-console:before {
 	content: "\f1d8";
+	padding: 0px 5px 0px 5px;
 }
 
 .text_tab-console {
@@ -156,6 +166,21 @@ label {
 	text-align: center !important;
 }
 
+.flexContainer {
+	display: flex;
+	flex-wrap: wrap;
+	margin-left: auto;
+	margin-right: auto;
+	justify-content: flex-start;
+}
+
+.flexChild {
+	display: inline-block;
+	margin-top: 5px;
+	flex-basis: 20%;
+	min-width: 200px;
+}
+
 .usermenudown {
 	background: transparent url('./../../../images/bullet_arrow_down.png') no-repeat center right;
 }
@@ -552,6 +577,7 @@ label {
 
 .tableRow {
 	background: none repeat scroll 0 0 #EBEDEF;
+	line-height: 20px;
 }
 
 .odd {
@@ -804,7 +830,8 @@ label {
 
 .cactiConsoleNavigationArea {
 	overflow-y: auto !important;
-	width: 167px;
+	overflow-x: hidden;
+	width: 170px;
 	height: 100%;
 	float: left;
 }
@@ -935,6 +962,7 @@ legend {
 	color: #93CEFF;
 	background: transparent;
 	outline-style: none;
+	padding: 4px;
 }
 
 .actionsDropdownButton > input.ui-button:hover {
@@ -1006,10 +1034,10 @@ legend {
 
 .cactiGraphContentArea {
 	height: 100vh;
+	display: none;
 	overflow-y: auto !important;
 	overflow-x: hidden !important;
 	border-left: 1px solid #000000;
-	height: 100vh;
 }
 
 .cactiGraphContentArea span[align="center"] {
@@ -1043,10 +1071,10 @@ legend {
 }
 
 .cactiConsoleContentArea {
-	height: 100vh;
 	overflow-y: auto !important;
-	overflow-x: hidden !important;
+	overflow-x: hidden;
 	border-left: 1px solid #000000;
+	height: 95vh;
 }
 
 #graph_view_preview2 table.cactiTable {
@@ -1073,10 +1101,9 @@ legend {
 }
 
 .iconLink {
-}
-
-.iconLink img {
-	padding-bottom: 2px;
+	width: 20px;
+	line-height: 20px;
+	display: inline-block;
 }
 
 .linkEditMain, .linkEditMain:visited, .linkEditMain:active {
@@ -1787,6 +1814,8 @@ tr>td.textInfo.right {
 .moveArrow {
 	color: #00438C !important;
 	height: 14px !important;
+	display: inline-block;
+	width: 11.75px;
 	font-size: 14px !important;
 	vertical-align: middle;
 	text-decoration: none !important;
@@ -1797,7 +1826,8 @@ tr>td.textInfo.right {
 }
 
 .moveArrowNone {
-	padding-left: 8.75px;
+	display: inline-block;
+	width: 11.75px;
 }
 
 .action, .shiftArrow, .calendar {
@@ -1840,7 +1870,7 @@ div#gtabs {
 
 .usertabs {
 	float: right !important;
-	width: 74px !important;
+	width: 78px !important;
 	white-space: nowrap;
 	overflow: hidden;
 	right: 0;
@@ -2017,7 +2047,7 @@ div.submenu span {
 
 #nav li a {
 	display: block;
-	padding: 2px 4px 2px 15px;
+	padding: 2px 4px 2px 7px;
 	color: #93CEFF;
 	text-decoration: none;
 }
@@ -2042,7 +2072,8 @@ th:last-child {
 }
 
 tr.selected {
-	background: #d3dce5 !important;
+	background: #AAAAAA !important;
+	color: #000000;
 }
 
 tr.selected td:first-child {
@@ -2067,7 +2098,8 @@ tr.selectable a.linkEditMain:hover {
 }
 
 tr.selectable:hover:not(.selected) {
-	background: #dbe3ea;
+	background: #AAAAAA;
+	color: #000000;
 }
 
 tr.selected a {
@@ -2143,7 +2175,8 @@ ul#nav {
 }
 
 .ui-tooltip {
-	max-width: none !important;
+	max-width: 500px;
+	word-break: break-word;
 }
 
 .ui-tooltip-content div.header {
@@ -2156,7 +2189,6 @@ ul#nav {
 }
 
 .ui-tooltip-content {
-	max-width: 500px !important;
 	overflow: auto !important;
 	opacity: 0.95;
 	border: transparent;
@@ -2216,49 +2248,49 @@ tr#realtime td:first-child {
 }
 
 .logCritical {
-	background-color: rgba(242, 23, 33, 0.2);
+	background-color: rgba(242, 23, 33, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
 }
 
 .logAlert {
-	background-color: rgba(242, 25, 36, 0.2);
+	background-color: rgba(242, 25, 36, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
 }
 
 .logWarning {
-	background-color: rgba(255, 122, 48, 0.2);
+	background-color: rgba(255, 122, 48, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
 }
 
 .logError {
-	background-color: rgba(251, 74, 20, 0.2);
+	background-color: rgba(251, 74, 20, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
 }
 
 .logNotice {
-	background-color: rgba(250, 253, 158, 0.2);
+	background-color: rgba(250, 253, 158, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
 }
 
 .logInfo {
-	background-color: rgba(204, 255, 204, 0.2);
+	background-color: rgba(204, 255, 204, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
 }
 
 .logDebug {
-	background-color: rgba(205, 207, 196, 0.2);
+	background-color: rgba(205, 207, 196, 0.4);
 	text-align: center;
 	width: 12.5%;
 	color: rgb(211, 211, 211);
@@ -2374,7 +2406,6 @@ tr#realtime td:first-child {
 	display: inline-block;
 	width: 45px;
 	height: 24px;
-	margin-left: 5px;
 	margin-right: 5px;
 	vertical-align: middle;
 }
diff -pruN 1.2.10+ds1-1/include/themes/paper-plane/main.js 1.2.16+ds1-1/include/themes/paper-plane/main.js
--- 1.2.10+ds1-1/include/themes/paper-plane/main.js	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paper-plane/main.js	2020-11-30 18:19:50.000000000 +0000
@@ -60,6 +60,7 @@ function themeReady() {
 
 	/* user menu on the right ... */
 	if ($('.usertabs').length == 0) {
+		$('.loggedInAs').show();
 		$('#userDocumentation').remove();
 		$('#userCommunity').remove();
 		$('.menuHr').remove();
@@ -72,13 +73,13 @@ function themeReady() {
 
 		$('<div class="dropdownMenu">'
 			+'<ul id="submenu-user-help" class="submenuoptions right" style="display:none;">'
-				+'<li><a href="https://www.cacti.net" target="_blank"><span>'+cactiHome+'</span></a></li>'
-				+'<li><a href="https://github.com/cacti" target="_blank"><span>'+cactiProjectPage+'</span></a></li>'
+				+'<li><a href="https://www.cacti.net" target="_blank" rel="noopener"><span>'+cactiHome+'</span></a></li>'
+				+'<li><a href="https://github.com/cacti" target="_blank" rel="noopener"><span>'+cactiProjectPage+'</span></a></li>'
 				+'<li><hr class="menu"></li>'
-				+'<li><a href="https://forums.cacti.net/" target="_blank"><span>'+cactiCommunityForum+'</span></a></li>'
-				+'<li><a href="https://github.com/Cacti/documentation/blob/develop/README.md" target="_blank"><span>'+cactiDocumentation+'</span></a></li>'
+				+'<li><a href="https://forums.cacti.net/" target="_blank" rel="noopener"><span>'+cactiCommunityForum+'</span></a></li>'
+				+'<li><a href="https://github.com/Cacti/documentation/blob/develop/README.md" target="_blank" rel="noopener"><span>'+cactiDocumentation+'</span></a></li>'
 				+'<li><hr class="menu"></li>'
-				+'<li><a href="https://github.com/Cacti/cacti/issues/new" target="_blank"><span>'+reportABug+'</span></a></li>'
+				+'<li><a href="https://github.com/Cacti/cacti/issues/new" target="_blank" rel="noopener"><span>'+reportABug+'</span></a></li>'
 				+'<li><a href="'+urlPath+'about.php"><span>'+aboutCacti+'</span></a></li>'
 			+'</ul>'
 		+'</div>').appendTo('body');
@@ -132,7 +133,7 @@ function themeReady() {
 	setImportFile(noFileSelected);
 
 	function setImportFile(fileText) {
-		$('.import_text').html(fileText);
+		$('.import_text').text(fileText);
 	}
 
 	$('select.colordropdown').dropcolor();
@@ -240,7 +241,13 @@ function setMenuVisibility() {
 	// This will setup the initial visibility of the menu
 	$('li.menuitem').each(function() {
 		var id = $(this).attr('id');
-		var active = storage.get(id);
+
+		if (storage.isSet(id)) {
+			var active = storage.get(id);
+		} else {
+			var active = null;
+		}
+
 		if (active != null && active == 'active') {
 			$(this).find('ul').attr('aria-hidden', 'false').attr('aria-expanded', 'true').show();
 			$(this).next('a').show();
diff -pruN 1.2.10+ds1-1/include/themes/paper-plane/pace.css 1.2.16+ds1-1/include/themes/paper-plane/pace.css
--- 1.2.10+ds1-1/include/themes/paper-plane/pace.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paper-plane/pace.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,22 +1,79 @@
 .pace {
-  -webkit-pointer-events: none;
-  pointer-events: none;
+	-webkit-pointer-events: none;
+	pointer-events: none;
 
-  -webkit-user-select: none;
-  -moz-user-select: none;
-  user-select: none;
+	-webkit-user-select: none;
+	-moz-user-select: none;
+	user-select: none;
 }
 
 .pace-inactive {
-  display: none;
+	display: none;
 }
 
 .pace .pace-progress {
-  background: #5CB85C;
-  position: fixed;
-  z-index: 2000;
-  top: 0;
-  right: 100%;
-  width: 100%;
-  height: 2px;
-}
\ No newline at end of file
+	background: #5CB85C;
+	position: fixed;
+	z-index: 2000;
+	top: 0;
+	right: 100%;
+	width: 100%;
+	height: 3px;
+}
+
+.pace .pace-progress-inner {
+	display: block;
+	position: absolute;
+	right: 0px;
+	width: 100px;
+	height: 100%;
+	box-shadow: 0 0 18px #5CB85C, 0 0 5px #5CB85C
+	opacity: 1.0;
+	-webkit-transform: rotate(3deg) translate(0px, -4px);
+	-moz-transform: rotate(3deg) translate(0px, -4px);
+	-ms-transform: rotate(3deg) translate(0px, -4px);
+	-o-transform: rotate(3deg) translate(0px, -4px);
+	transform: rotate(3deg) translate(0px, -4px);
+}
+
+.pace .pace-activity {
+	display: block;
+	position: fixed;
+	z-index: 2000;
+	top: 25%;
+	right: 50%;
+	width: 25px;
+	height: 25px;
+	border: solid 4px transparent;
+	border-top-color: #5CB85C;
+	border-left-color: #5CB85C;
+	border-radius: 18px;
+	-webkit-animation: pace-spinner 400ms linear infinite;
+	-moz-animation: pace-spinner 400ms linear infinite;
+	-ms-animation: pace-spinner 400ms linear infinite;
+	-o-animation: pace-spinner 400ms linear infinite;
+	animation: pace-spinner 400ms linear infinite;
+}
+
+@-webkit-keyframes pace-spinner {
+	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-moz-keyframes pace-spinner {
+	0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-o-keyframes pace-spinner {
+	0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-ms-keyframes pace-spinner {
+	0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@keyframes pace-spinner {
+	0% { transform: rotate(0deg); transform: rotate(0deg); }
+	100% { transform: rotate(360deg); transform: rotate(360deg); }
+}
+
+
diff -pruN 1.2.10+ds1-1/include/themes/paw/jquery.zoom.css 1.2.16+ds1-1/include/themes/paw/jquery.zoom.css
--- 1.2.10+ds1-1/include/themes/paw/jquery.zoom.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paw/jquery.zoom.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,6 +1,8 @@
 #zoom-container {
 	position:absolute;
 	z-index:auto;
+	width: 100%;
+	height: 100%;
 }
 
 #zoom-box {
@@ -9,10 +11,10 @@
 	-moz-opacity:0.01;
 	-khtml-opacity:0.01;
 	opacity:0.01;
-	width:0px;
-	height:0px;
-	top:0px;
-	left:0px;
+	width:0;
+	height:0;
+	top:0;
+	left:0;
 	position:absolute;
 	overflow:hidden;
 	border:0;
@@ -26,7 +28,7 @@
 	width: 0;
 	cursor:e-resize;
 	background-color: #3f75a2;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=40);
@@ -34,7 +36,6 @@
 	-khtml-opacity:0.4;
 	opacity:0.4;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -48,7 +49,7 @@
 .zoom-area-excluded {
 	display:none;
 	background-color: #3f75a2;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=30);
@@ -56,7 +57,6 @@
 	-khtml-opacity:0.3;
 	opacity:0.3;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -70,7 +70,7 @@
 .zoom-marker {
 	cursor: e-resize;
 	border-left: 1px dotted #191970;
-	width: 0px;
+	width: 0;
 	height: 120px;
 	position: absolute;
 	z-index: auto;
@@ -82,7 +82,7 @@
 	position: relative;
 	top: -6px;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-top: 6px solid #3f75a2;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -92,7 +92,7 @@
 	cursor: e-resize;
 	position: relative;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-bottom: 6px solid #3f75a2;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
diff -pruN 1.2.10+ds1-1/include/themes/paw/main.css 1.2.16+ds1-1/include/themes/paw/main.css
--- 1.2.10+ds1-1/include/themes/paw/main.css	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paw/main.css	2020-11-30 18:19:50.000000000 +0000
@@ -51,6 +51,16 @@ img {
 	vertical-align: middle;
 }
 
+i.fa, i.fas, i.fab, i.far, i.fal {
+	padding: 0px 3px;
+	font-size: 13px;
+	vertical-align: middle;
+}
+
+.menu_parent i.fa, .menu_parent i.fas, .menu_parent i.fab, .menu_parent i.far, .menu_parent i.fal {
+	color: #3F75A2;
+}
+
 fieldset {
 	border: none;
 	padding: 0px;
@@ -139,6 +149,21 @@ label {
 	text-align: center !important;
 }
 
+.flexContainer {
+	display: flex;
+	flex-wrap: wrap;
+	margin-left: auto;
+	margin-right: auto;
+	justify-content: flex-start;
+}
+
+.flexChild {
+	display: inline-block;
+	margin-top: 5px;
+	flex-basis: 20%;
+	min-width: 200px;
+}
+
 .usermenudown {
 	background: transparent url('./../../../images/bullet_arrow_down.png') no-repeat center right;
 }
@@ -649,6 +674,7 @@ label {
 	position: fixed;
 	bottom: 0;
 	left: 0;
+	z-index: 3;
 }
 
 .cactiConsolePageHeadBackdrop {
@@ -715,7 +741,8 @@ label {
 .cactiConsoleNavigationArea {
 	background: #f0f0f0;
 	overflow-y: auto !important;
-	width: 167px;
+	overflow-x: hidden;
+	width: 170px;
 	height: 100%;
 	float: left;
 }
@@ -760,12 +787,15 @@ label {
 
 .cactiLoginLogo, .cactiLogoutLogo {
 	position: relative;
-	height: 0px;
 	z-index: 2;
-	margin-left: 305px;
 	margin-bottom: 0px;
 	color: #223a80;
 	font-size: 48px;
+	float: right;
+}
+
+.cactiLoginLogo i, .cactiLogoutLogo i {
+	margin-right: 10px;
 }
 
 .loginArea, .logoutArea {
@@ -832,6 +862,7 @@ legend {
 	vertical-align: top;
 	float: right;
 	margin-left: 3px;
+	margin-right: 5px;
 	display: table-cell;
 }
 
@@ -898,6 +929,7 @@ legend {
 
 .cactiGraphContentArea {
 	height: 100vh;
+	display: none;
 	overflow-y: auto !important;
 	overflow-x: hidden !important;
 	margin-right: 5px;
@@ -920,9 +952,9 @@ legend {
 }
 
 .cactiConsoleContentArea {
-	height: 100vh;
+	height: 92vh;
 	overflow-y: auto !important;
-	overflow-x: hidden !important;
+	overflow-x: hidden;
 	padding-left: 10px;
 	margin-right: 5px;
 }
@@ -931,6 +963,10 @@ legend {
 	margin-top: 20px;
 }
 
+.cactiConsoleContentArea>main:last-child {
+	margin-top: 20px;
+}
+
 .hyperLink {
 	color: #2d4ca8;
 	font-size: 12px;
@@ -940,10 +976,9 @@ legend {
 }
 
 .iconLink {
-}
-
-.iconLink img {
-	padding-bottom: 2px;
+	width: 20px;
+	line-height: 20px;
+	display: inline-block;
 }
 
 .linkEditMain, .linkEditMain:visited, .linkEditMain:active {
@@ -1421,7 +1456,7 @@ th.sortable {
 }
 
 .tableRow td {
-	line-height: 25px !important;
+	line-height: 20px !important;
 }
 
 .image_table {
@@ -1625,6 +1660,8 @@ th.sortable {
 .moveArrow {
 	color: #00438C !important;
 	height: 14px !important;
+	display: inline-block;
+	width: 11.75px;
 	font-size: 14px !important;
 	vertical-align: middle;
 	text-decoration: none !important;
@@ -1635,7 +1672,8 @@ th.sortable {
 }
 
 .moveArrowNone {
-	padding-left: 8.75px;
+	display: inline-block;
+	width: 11.75px;
 }
 
 .action, .shiftArrow, .calendar {
@@ -1678,7 +1716,7 @@ div#gtabs {
 
 .usertabs {
 	float: right !important;
-	width: 74px;
+	width: 80px;
 	white-space: nowrap;
 }
 
@@ -1831,7 +1869,7 @@ div.submenu span {
 
 #nav li a {
 	display: block;
-	padding: 2px 4px 2px 15px;
+	padding: 2px 4px 2px 5px;
 	background: #ccc;
 	color: rgba(0,0,0,0.9);
 	text-decoration: none;
@@ -1896,7 +1934,7 @@ tr.selected a {
 }
 
 #nav li ul li a {
-	padding: 2px 4px 2px 35px;
+	padding: 2px 4px 2px 32px;
 	background: #f0f0f0;
 }
 
@@ -1946,7 +1984,8 @@ ul#nav {
 }
 
 .ui-tooltip {
-	max-width: none !important;
+	max-width: 500px;
+	word-break: break-word;
 }
 
 .ui-tooltip-content div.header {
@@ -1959,7 +1998,6 @@ ul#nav {
 }
 
 .ui-tooltip-content {
-	max-width: 500px !important;
 	overflow: auto !important;
 	opacity: 0.95;
 	border-radius: 5px !important;
@@ -2097,11 +2135,11 @@ tr#realtime td:first-child {
 .menu_glyph {
 	font-size: 12px;
 	width: 20px;
-	vertical-align: 30%;
+	vertical-align: middle;
 }
 
 .menuitem span {
-	vertical-align: 20%;
+	vertical-align: middle;
 }
 
 .ui-autocomplete {
@@ -2170,7 +2208,6 @@ tr#realtime td:first-child {
 	display: inline-block;
 	width: 45px;
 	height: 24px;
-	margin-left: 5px;
 	margin-right: 5px;
 	vertical-align: middle;
 }
diff -pruN 1.2.10+ds1-1/include/themes/paw/main.js 1.2.16+ds1-1/include/themes/paw/main.js
--- 1.2.10+ds1-1/include/themes/paw/main.js	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paw/main.js	2020-11-30 18:19:50.000000000 +0000
@@ -57,6 +57,7 @@ function themeReady() {
 
 	/* user menu on the right ... */
 	if ($('.usertabs').length == 0) {
+		$('.loggedInAs').show();
 		$('#userDocumentation').remove();
 		$('#userCommunity').remove();
 		$('.menuHr').remove();
@@ -69,13 +70,13 @@ function themeReady() {
 
 		$('<div class="dropdownMenu">'
 			+'<ul id="submenu-user-help" class="submenuoptions right" style="display:none;">'
-				+'<li><a href="https://www.cacti.net" target="_blank"><span>'+cactiHome+'</span></a></li>'
-				+'<li><a href="https://github.com/cacti" target="_blank"><span>'+cactiProjectPage+'</span></a></li>'
+				+'<li><a href="https://www.cacti.net" target="_blank" rel="noopener"><span>'+cactiHome+'</span></a></li>'
+				+'<li><a href="https://github.com/cacti" target="_blank rel="noopener""><span>'+cactiProjectPage+'</span></a></li>'
 				+'<li><hr class="menu"></li>'
-				+'<li><a href="https://forums.cacti.net/" target="_blank"><span>'+cactiCommunityForum+'</span></a></li>'
-				+'<li><a href="https://github.com/Cacti/documentation/blob/develop/README.md" target="_blank"><span>'+cactiDocumentation+'</span></a></li>'
+				+'<li><a href="https://forums.cacti.net/" target="_blank" rel="noopener"><span>'+cactiCommunityForum+'</span></a></li>'
+				+'<li><a href="https://github.com/Cacti/documentation/blob/develop/README.md" target="_blank" rel="noopener"><span>'+cactiDocumentation+'</span></a></li>'
 				+'<li><hr class="menu"></li>'
-				+'<li><a href="https://github.com/Cacti/cacti/issues/new" target="_blank"><span>'+reportABug+'</span></a></li>'
+				+'<li><a href="https://github.com/Cacti/cacti/issues/new" target="_blank" rel="noopener"><span>'+reportABug+'</span></a></li>'
 				+'<li><a href="'+urlPath+'about.php"><span>'+aboutCacti+'</span></a></li>'
 			+'</ul>'
 		+'</div>').appendTo('body');
@@ -222,7 +223,13 @@ function setMenuVisibility() {
 	// This will setup the initial visibility of the menu
 	$('li.menuitem').each(function() {
 		var id = $(this).attr('id');
-		var active = storage.get(id);
+
+		if (storage.isSet(id)) {
+			var active = storage.get(id);
+		} else {
+			var active = null;
+		}
+
 		if (active != null && active == 'active') {
 			$(this).find('ul').attr('aria-hidden', 'false').attr('aria-expanded', 'true').show();
 			$(this).next('a').show();
diff -pruN 1.2.10+ds1-1/include/themes/paw/pace.css 1.2.16+ds1-1/include/themes/paw/pace.css
--- 1.2.10+ds1-1/include/themes/paw/pace.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/paw/pace.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,22 +1,79 @@
 .pace {
-  -webkit-pointer-events: none;
-  pointer-events: none;
+	-webkit-pointer-events: none;
+	pointer-events: none;
 
-  -webkit-user-select: none;
-  -moz-user-select: none;
-  user-select: none;
+	-webkit-user-select: none;
+	-moz-user-select: none;
+	user-select: none;
 }
 
 .pace-inactive {
-  display: none;
+	display: none;
 }
 
 .pace .pace-progress {
-  background: #3F75A2;
-  position: fixed;
-  z-index: 2000;
-  top: 0;
-  right: 100%;
-  width: 100%;
-  height: 2px;
-}
\ No newline at end of file
+	background: #3F75A2;
+	position: fixed;
+	z-index: 2000;
+	top: 0;
+	right: 100%;
+	width: 100%;
+	height: 3px;
+}
+
+.pace .pace-progress-inner {
+	display: block;
+	position: absolute;
+	right: 0px;
+	width: 100px;
+	height: 100%;
+	box-shadow: 0 0 18px #3F75A2, 0 0 5px #3F75A2
+	opacity: 1.0;
+	-webkit-transform: rotate(3deg) translate(0px, -4px);
+	-moz-transform: rotate(3deg) translate(0px, -4px);
+	-ms-transform: rotate(3deg) translate(0px, -4px);
+	-o-transform: rotate(3deg) translate(0px, -4px);
+	transform: rotate(3deg) translate(0px, -4px);
+}
+
+.pace .pace-activity {
+	display: block;
+	position: fixed;
+	z-index: 2000;
+	top: 25%;
+	right: 50%;
+	width: 25px;
+	height: 25px;
+	border: solid 4px transparent;
+	border-top-color: #3F75A2;
+	border-left-color: #3F75A2;
+	border-radius: 18px;
+	-webkit-animation: pace-spinner 400ms linear infinite;
+	-moz-animation: pace-spinner 400ms linear infinite;
+	-ms-animation: pace-spinner 400ms linear infinite;
+	-o-animation: pace-spinner 400ms linear infinite;
+	animation: pace-spinner 400ms linear infinite;
+}
+
+@-webkit-keyframes pace-spinner {
+	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-moz-keyframes pace-spinner {
+	0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-o-keyframes pace-spinner {
+	0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-ms-keyframes pace-spinner {
+	0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@keyframes pace-spinner {
+	0% { transform: rotate(0deg); transform: rotate(0deg); }
+	100% { transform: rotate(360deg); transform: rotate(360deg); }
+}
+
+
diff -pruN 1.2.10+ds1-1/include/themes/sunrise/jquery.zoom.css 1.2.16+ds1-1/include/themes/sunrise/jquery.zoom.css
--- 1.2.10+ds1-1/include/themes/sunrise/jquery.zoom.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/sunrise/jquery.zoom.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,6 +1,8 @@
 #zoom-container {
 	position:absolute;
 	z-index:auto;
+	width: 100%;
+	height: 100%;
 }
 
 #zoom-box {
@@ -9,10 +11,10 @@
 	-moz-opacity:0.01;
 	-khtml-opacity:0.01;
 	opacity:0.01;
-	width:0px;
-	height:0px;
-	top:0px;
-	left:0px;
+	width:0;
+	height:0;
+	top:0;
+	left:0;
 	position:absolute;
 	overflow:hidden;
 	border:0;
@@ -26,7 +28,7 @@
 	width: 0;
 	cursor:e-resize;
 	background-color: #3f75a2;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=40);
@@ -34,7 +36,6 @@
 	-khtml-opacity:0.4;
 	opacity:0.4;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -48,7 +49,7 @@
 .zoom-area-excluded {
 	display:none;
 	background-color: #064072;
-	height:0px;
+	height:0;
 	position:absolute;
 	z-index:auto;
 	filter:alpha(opacity=50);
@@ -56,7 +57,6 @@
 	-khtml-opacity:0.5;
 	opacity:0.5;
 	overflow:hidden;
-	border:0;
 	padding:0;
 	margin:0;
 	box-shadow: 0 2px 6px rgba(0,0,0,0.75), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
@@ -70,7 +70,7 @@
 .zoom-marker {
 	cursor: e-resize;
 	border-left: 1px dotted #9d9d9d;
-	width: 0px;
+	width: 0;
 	height: 120px;
 	position: absolute;
 	z-index: auto;
@@ -82,7 +82,7 @@
 	position: relative;
 	top: -6px;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-top: 6px solid #93CEFF;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -92,7 +92,7 @@
 	cursor: e-resize;
 	position: relative;
 	left: -4px;
-	font-size: 0px; line-height: 0%; width: 0px;
+	font-size: 0; line-height: 0; width: 0;
 	border-bottom: 6px solid #93CEFF;
 	border-left: 3px solid transparent;
 	border-right: 3px solid transparent;
@@ -170,7 +170,7 @@
 	display:none;
 	font-family: Verdana,Arial,sans-serif;
 	font-size: 12px;
-	font-weight: light;
+	font-weight: lighter;
 	z-index:auto;
 	color: #93CEFF;
 }
diff -pruN 1.2.10+ds1-1/include/themes/sunrise/main.css 1.2.16+ds1-1/include/themes/sunrise/main.css
--- 1.2.10+ds1-1/include/themes/sunrise/main.css	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/sunrise/main.css	2020-11-30 18:19:50.000000000 +0000
@@ -64,6 +64,17 @@ img {
 	vertical-align: middle;
 }
 
+i.fa, i.fas, i.fab, i.far, i.fal {
+	padding: 0px 3px;
+	font-size: 13px;
+	vertical-align: middle;
+}
+
+.menu_parent i.fa, .menu_parent i.fas, .menu_parent i.fab, .menu_parent i.far, .menu_parent i.fal {
+	color: lightgrey;
+	line-height: 18px;
+}
+
 fieldset {
 	border: none;
 	padding: 0px;
@@ -110,6 +121,7 @@ pre {
 	position: relative;
 	z-index: 0;
 	padding-right: 5px;
+	width: 100%;
 }
 
 #main > br {
@@ -137,6 +149,8 @@ label {
 
 .glyph_tab-console:before {
 	content: "\f185";
+	padding: 0px 8px 0px 8px;
+	display: block;
 }
 
 .text_tab-console {
@@ -235,6 +249,21 @@ label.ui-state-hover > span {
 	text-align: center !important;
 }
 
+.flexContainer {
+	display: flex;
+	flex-wrap: wrap;
+	margin-left: auto;
+	margin-right: auto;
+	justify-content: flex-start;
+}
+
+.flexChild {
+	display: inline-block;
+	margin-top: 5px;
+	flex-basis: 20%;
+	min-width: 200px;
+}
+
 .usermenudown {
 	background: transparent url('./../../../images/bullet_arrow_down.png') no-repeat center right;
 }
@@ -864,7 +893,8 @@ label.ui-state-hover > span {
 
 .cactiConsoleNavigationArea {
 	overflow-y: auto !important;
-	width: 167px;
+	overflow-x: hidden;
+	width: 170px;
 	height: 100% !important;
 	float: left;
 }
@@ -973,6 +1003,12 @@ legend {
 	display: table-cell;
 }
 
+.actionsDropdownButton > input.ui-button {
+	background: transparent;
+	outline-style: none;
+	padding: 4px 10px;
+}
+
 .actionsDropdownArrow {
 	margin-top: auto;
 	margin-bottom: auto;
@@ -1045,6 +1081,7 @@ legend {
 
 .cactiGraphContentArea {
 	height: 100vh;
+	display: none;
 	overflow-y: auto !important;
 	overflow-x: hidden !important;
 	border-left: 1px solid #000000;
@@ -1083,7 +1120,7 @@ legend {
 .cactiConsoleContentArea {
 	height: 100vh;
 	overflow-y: auto !important;
-	overflow-x: hidden !important;
+	overflow-x: hidden;
 	border-left: 1px solid #000000;
 }
 
@@ -1112,10 +1149,9 @@ legend {
 }
 
 .iconLink {
-}
-
-.iconLink img {
-	padding-bottom: 2px;
+	width: 20px;
+	line-height: 20px;
+	display: inline-block;
 }
 
 .linkEditMain, .linkEditMain:visited, .linkEditMain:active {
@@ -1820,6 +1856,8 @@ table.cactiTable {
 	color: #00438C !important;
 	height: 14px !important;
 	font-size: 14px !important;
+	display: inline-block;
+	width: 11.75px;
 	vertical-align: middle;
 	text-decoration: none !important;
 }
@@ -1829,7 +1867,8 @@ table.cactiTable {
 }
 
 .moveArrowNone {
-	padding-left: 8.75;
+	display: inline-block;
+	width: 11.75px;
 }
 
 .action, .shiftArrow, .calendar {
@@ -1872,7 +1911,7 @@ div#gtabs {
 
 .usertabs {
 	float: right !important;
-	width: 64px !important;
+	width: 76px !important;
 	overflow: hidden;
 }
 
@@ -1915,7 +1954,7 @@ div#gtabs {
 
 .maintabs a.selected {
 	color: white;
-	font-size: 18px;
+	font-size: 17px;
 	background: none;
 	box-shadow: inset 0 0 20px 0 rgba(0,0,0,.5);
 	border-bottom: 3px solid #3C8A3C;
@@ -2032,7 +2071,7 @@ div.submenu span {
 
 #nav li a {
 	display: block;
-	padding: 2px 4px 2px 15px;
+	padding: 2px 4px 2px 9px;
 	color: #93CEFF;
 	text-decoration: none;
 }
@@ -2153,7 +2192,8 @@ ul#nav {
 }
 
 .ui-tooltip {
-	max-width: none !important;
+	max-width: 500px;
+	word-break: break-word;
 }
 
 .ui-tooltip-content div.header {
@@ -2166,7 +2206,6 @@ ul#nav {
 }
 
 .ui-tooltip-content {
-	max-width: 500px !important;
 	overflow: auto !important;
 	opacity: 0.95;
 	border: transparent;
@@ -2302,10 +2341,6 @@ tr#realtime td:first-child {
 	vertical-align: 10%;
 }
 
-.menuitem span {
-	vertical-align: 20%;
-}
-
 .dropdownMenu {
 	font-family: Verdana,Arial,sans-serif;
 }
@@ -2517,7 +2552,6 @@ tr#realtime td:first-child {
 	display: inline-block;
 	width: 45px;
 	height: 24px;
-	margin-left: 5px;
 	margin-right: 5px;
 	vertical-align: middle;
 }
diff -pruN 1.2.10+ds1-1/include/themes/sunrise/main.js 1.2.16+ds1-1/include/themes/sunrise/main.js
--- 1.2.10+ds1-1/include/themes/sunrise/main.js	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/sunrise/main.js	2020-11-30 18:19:50.000000000 +0000
@@ -64,6 +64,7 @@ function themeReady() {
 
 	/* user menu on the right ... */
 	if ($('.usertabs').length == 0) {
+		$('.loggedInAs').show();
 		$('#userDocumentation').remove();
 		$('#userCommunity').remove();
 		$('.menuHr').remove();
@@ -76,13 +77,13 @@ function themeReady() {
 
 		$('<div class="dropdownMenu">'
 			+'<ul id="submenu-user-help" class="submenuoptions right" style="display:none;">'
-				+'<li><a href="https://www.cacti.net" target="_blank"><span>'+cactiHome+'</span></a></li>'
-				+'<li><a href="https://github.com/cacti" target="_blank"><span>'+cactiProjectPage+'</span></a></li>'
+				+'<li><a href="https://www.cacti.net" target="_blank" rel="noopener"><span>'+cactiHome+'</span></a></li>'
+				+'<li><a href="https://github.com/cacti" target="_blank" rel="noopener"><span>'+cactiProjectPage+'</span></a></li>'
 				+'<li><hr class="menu"></li>'
-				+'<li><a href="https://forums.cacti.net/" target="_blank"><span>'+cactiCommunityForum+'</span></a></li>'
-				+'<li><a href="https://github.com/Cacti/documentation/blob/develop/README.md" target="_blank"><span>'+cactiDocumentation+'</span></a></li>'
+				+'<li><a href="https://forums.cacti.net/" target="_blank" rel="noopener"><span>'+cactiCommunityForum+'</span></a></li>'
+				+'<li><a href="https://github.com/Cacti/documentation/blob/develop/README.md" target="_blank" rel="noopener"><span>'+cactiDocumentation+'</span></a></li>'
 				+'<li><hr class="menu"></li>'
-				+'<li><a href="https://github.com/Cacti/cacti/issues/new" target="_blank"><span>'+reportABug+'</span></a></li>'
+				+'<li><a href="https://github.com/Cacti/cacti/issues/new" target="_blank" rel="noopener"><span>'+reportABug+'</span></a></li>'
 				+'<li><a href="'+urlPath+'about.php"><span>'+aboutCacti+'</span></a></li>'
 			+'</ul>'
 		+'</div>').appendTo('body');
@@ -137,7 +138,7 @@ function themeReady() {
 	setImportFile(noFileSelected);
 
 	function setImportFile(fileText) {
-		$('.import_text').html(fileText);
+		$('.import_text').text(fileText);
 	}
 
 	$('select.colordropdown').dropcolor();
@@ -278,7 +279,13 @@ function setMenuVisibility() {
 	// This will setup the initial visibility of the menu
 	$('li.menuitem').each(function() {
 		var id = $(this).attr('id');
-		var active = storage.get(id);
+
+		if (storage.isSet(id)) {
+			var active = storage.get(id);
+		} else {
+			var active = null;
+		}
+
 		if (active != null && active == 'active') {
 			$(this).find('ul').attr('aria-hidden', 'false').attr('aria-expanded', 'true').show();
 			$(this).next('a').show();
diff -pruN 1.2.10+ds1-1/include/themes/sunrise/pace.css 1.2.16+ds1-1/include/themes/sunrise/pace.css
--- 1.2.10+ds1-1/include/themes/sunrise/pace.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/themes/sunrise/pace.css	2020-11-30 18:19:44.000000000 +0000
@@ -1,22 +1,79 @@
 .pace {
-  -webkit-pointer-events: none;
-  pointer-events: none;
+	-webkit-pointer-events: none;
+	pointer-events: none;
 
-  -webkit-user-select: none;
-  -moz-user-select: none;
-  user-select: none;
+	-webkit-user-select: none;
+	-moz-user-select: none;
+	user-select: none;
 }
 
 .pace-inactive {
-  display: none;
+	display: none;
 }
 
 .pace .pace-progress {
-  background: #ffffff;
-  position: fixed;
-  z-index: 2000;
-  top: 0;
-  right: 100%;
-  width: 100%;
-  height: 1px;
-}
\ No newline at end of file
+	background: lightgrey;
+	position: fixed;
+	z-index: 2000;
+	top: 0;
+	right: 100%;
+	width: 100%;
+	height: 3px;
+}
+
+.pace .pace-progress-inner {
+	display: block;
+	position: absolute;
+	right: 0px;
+	width: 100px;
+	height: 100%;
+	box-shadow: 0 0 18px lightgrey, 0 0 5px lightgrey;
+	opacity: 1.0;
+	-webkit-transform: rotate(3deg) translate(0px, -4px);
+	-moz-transform: rotate(3deg) translate(0px, -4px);
+	-ms-transform: rotate(3deg) translate(0px, -4px);
+	-o-transform: rotate(3deg) translate(0px, -4px);
+	transform: rotate(3deg) translate(0px, -4px);
+}
+
+.pace .pace-activity {
+	display: block;
+	position: fixed;
+	z-index: 2000;
+	top: 25%;
+	right: 50%;
+	width: 25px;
+	height: 25px;
+	border: solid 4px transparent;
+	border-top-color: lightgrey;
+	border-left-color: lightgrey;
+	border-radius: 18px;
+	-webkit-animation: pace-spinner 400ms linear infinite;
+	-moz-animation: pace-spinner 400ms linear infinite;
+	-ms-animation: pace-spinner 400ms linear infinite;
+	-o-animation: pace-spinner 400ms linear infinite;
+	animation: pace-spinner 400ms linear infinite;
+}
+
+@-webkit-keyframes pace-spinner {
+	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-moz-keyframes pace-spinner {
+	0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-o-keyframes pace-spinner {
+	0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@-ms-keyframes pace-spinner {
+	0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
+	100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
+}
+@keyframes pace-spinner {
+	0% { transform: rotate(0deg); transform: rotate(0deg); }
+	100% { transform: rotate(360deg); transform: rotate(360deg); }
+}
+
+
diff -pruN 1.2.10+ds1-1/include/top_general_header.php 1.2.16+ds1-1/include/top_general_header.php
--- 1.2.10+ds1-1/include/top_general_header.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/top_general_header.php	2020-11-30 18:19:50.000000000 +0000
@@ -29,11 +29,12 @@ $using_guest_account = false;
 
 if (!isset_request_var('headercontent')) { ?>
 <!DOCTYPE html>
-<html>
+<html lang='<?php print CACTI_LOCALE;?>'>
 <head>
 	<?php html_common_header($page_title);?>
 </head>
 <body>
+	<a class='skip-link' href='#main' style='display:none'>Skip to main</a>
 	<div id='cactiPageHead' class='cactiPageHead' role='banner'>
 		<div id='tabs'><?php html_show_tabs_left();?></div>
 		<div class='cactiGraphHeaderBackground' style='display:none'><div id='gtabs'><?php print html_graph_tabs_right();?></div></div>
@@ -63,4 +64,4 @@ if (!isset_request_var('headercontent'))
 		</div>
 		<?php } ?>
 		<div id='navigation_right' class='cactiConsoleContentArea'>
-			<div style='position:relative;' id='main'>
+			<main style='position:relative;' id='main'>
diff -pruN 1.2.10+ds1-1/include/top_graph_header.php 1.2.16+ds1-1/include/top_graph_header.php
--- 1.2.10+ds1-1/include/top_graph_header.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/top_graph_header.php	2020-11-30 18:19:50.000000000 +0000
@@ -29,11 +29,12 @@ $page_title = api_plugin_hook_function('
 
 if (!isset_request_var('headercontent')) {?>
 <!DOCTYPE html>
-<html>
+<html lang='<?php print CACTI_LOCALE;?>'>
 <head>
 	<?php html_common_header($page_title);?>
 </head>
 <body>
+	<a class='skip-link' href='#main' style='display:none'>Skip to main</a>
 	<div id='cactiPageHead' class='cactiPageHead' role='banner'>
 		<div id='tabs'><?php html_show_tabs_left();?></div>
 		<div class='cactiGraphHeaderBackground'><div id='gtabs'><?php print html_graph_tabs_right();?></div></div>
@@ -54,4 +55,4 @@ if (!isset_request_var('headercontent'))
 		<div style='display:none;' id='navigation' class='cactiTreeNavigationArea'><?php grow_dhtml_trees();?></div>
 		<?php } ?>
 		<div id='navigation_right' class='cactiGraphContentArea'>
-			<div style='position:relative;display:none;' id='main'>
+			<main style='position:relative;display:none;' id='main'>
diff -pruN 1.2.10+ds1-1/include/top_header.php 1.2.16+ds1-1/include/top_header.php
--- 1.2.10+ds1-1/include/top_header.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/top_header.php	2020-11-30 18:19:50.000000000 +0000
@@ -29,11 +29,12 @@ $using_guest_account = false;
 
 if (!isset_request_var('headercontent')) {?>
 <!DOCTYPE html>
-<html>
+<html lang='<?php print CACTI_LOCALE;?>'>
 <head>
 	<?php html_common_header($page_title);?>
 </head>
 <body>
+	<a class='skip-link' href='#main' style='display:none'>Skip to main</a>
 	<div id='cactiPageHead' class='cactiPageHead' role='banner'>
 		<div id='tabs'><?php html_show_tabs_left();?></div>
 		<div class='cactiGraphHeaderBackground' style='display:none'><div id='gtabs'><?php print html_graph_tabs_right();?></div></div>
@@ -61,4 +62,4 @@ if (!isset_request_var('headercontent'))
 			</table>
 		</div>
 		<div id='navigation_right' class='cactiConsoleContentArea'>
-			<div style='position:relative;display:none;' id='main'>
+			<main style='position:relative;display:none;' id='main'>
diff -pruN 1.2.10+ds1-1/include/vendor/csrf/csrf-magic.js 1.2.16+ds1-1/include/vendor/csrf/csrf-magic.js
--- 1.2.10+ds1-1/include/vendor/csrf/csrf-magic.js	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/vendor/csrf/csrf-magic.js	2020-11-30 18:19:44.000000000 +0000
@@ -42,11 +42,11 @@ CsrfMagic.prototype = {
 		prepend = csrfMagicName + '=' + csrfMagicToken + '&';
 		delete this.csrf_isPost;
 
-		if (typeof data == object) {
+		if (typeof data == 'object') {
 			prepend = data;
 			prepend[csrfMagicName] = csrfMagicToken;
 		} else {
-			prepend = csrfMagicName + '=' + csrfMagictoken;
+			prepend = csrfMagicName + '=' + csrfMagicToken;
 			if (data) prepend = prepend + '&' + data;
 		}
 		return this.csrf_send(prepend);
diff -pruN 1.2.10+ds1-1/include/vendor/csrf/csrf-magic.php 1.2.16+ds1-1/include/vendor/csrf/csrf-magic.php
--- 1.2.10+ds1-1/include/vendor/csrf/csrf-magic.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/vendor/csrf/csrf-magic.php	2020-11-30 18:19:44.000000000 +0000
@@ -60,7 +60,8 @@ function csrf_ob_handler($buffer, $flags
 		}
 	}
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($buffer, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($buffer, true));
+
 	return $buffer;
 }
 
@@ -80,12 +81,17 @@ function csrf_check($fatal = true) {
 		$tokens = '';
 
 		csrf_log(__FUNCTION__, "csrf magic $name was $result");
+
 		if ($result) {
 			// we don't regenerate a token and check it because some token creation
 			// schemes are volatile.
 			$tokens = $_POST[$name];
 			$result = csrf_check_tokens($tokens);
-			csrf_log(__FUNCTION__,"check_tokens($name, $tokens) returned $result");
+			if (is_array($tokens)) {
+				$tokens = implode(';', $tokens);
+			}
+
+			csrf_log(__FUNCTION__, "check_tokens($name, $tokens) returned $result");
 		}
 
 		if ($fatal && !$result) {
@@ -101,7 +107,8 @@ function csrf_check($fatal = true) {
 		}
 	}
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($result, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($result, true));
+
 	return $result;
 }
 
@@ -147,7 +154,8 @@ function csrf_get_tokens() {
 		$token = 'invalid';
 	}
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($token, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($token, true));
+
 	return $token;
 }
 
@@ -156,7 +164,9 @@ function csrf_flattenpost($data) {
 	foreach($data as $n => $v) {
 		$ret = array_merge($ret, csrf_flattenpost2(1, $n, $v));
 	}
-	csrf_log(__FUNCTION__,'returns: ' . var_export($ret, true));
+
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($ret, true));
+
 	return $ret;
 }
 
@@ -170,7 +180,9 @@ function csrf_flattenpost2($level, $key,
 			$ret = array_merge($ret, csrf_flattenpost2($level+1, $nk, $v));
 		}
 	}
-	csrf_log(__FUNCTION__,'returns: ' . var_export($ret, true));
+
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($ret, true));
+
 	return $ret;
 }
 
@@ -220,7 +232,8 @@ function csrf_check_tokens($tokens) {
 		}
 	}
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($valid_token, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($valid_token, true));
+
 	return $valid_token;
 }
 
@@ -240,7 +253,8 @@ function csrf_check_token($token) {
 				$expiry_time = time();
 				$expiry_csrf = $time + $GLOBALS['csrf']['expires'];
 				$check_token = ($expiry_time < $expiry_csrf);
-				csrf_log(__FUNCTION__,"expiry $check_token = $expiry_time < $expiry_csrf");
+
+				csrf_log(__FUNCTION__, "expiry $check_token = $expiry_time < $expiry_csrf");
 			}
 
 			if ($check_token) {
@@ -289,7 +303,8 @@ function csrf_check_token($token) {
 		}
 	}
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($valid_token, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($valid_token, true));
+
 	return $valid_token;
 }
 
@@ -311,6 +326,8 @@ function csrf_conf($key, $val) {
  * Starts a session if we're allowed to.
  */
 function csrf_start() {
+	global $config;
+
 	if ($GLOBALS['csrf']['auto-session'] && !session_id()) {
 		session_start();
 	}
@@ -357,7 +374,9 @@ function csrf_get_secret() {
 	}
 
 	$GLOBALS['csrf']['secret'] = $secret;
-	csrf_log(__FUNCTION__,'returns: ' . var_export($secret, true));
+
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($secret, true));
+
 	return $secret;
 }
 
@@ -372,7 +391,9 @@ function csrf_generate_secret($len = 32)
 	$r .= time() . microtime();
 
 	$secret = csrf_internal_hash('',$r);
-	csrf_log(__FUNCTION__,'returns: ' . var_export($secret, true));
+
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($secret, true));
+
 	return $secret;
 }
 
@@ -402,7 +423,8 @@ function csrf_hash($value, $time = null)
 	$secret = csrf_get_secret();
 	$result = csrf_internal_hash($secret, csrf_internal_hash($secret, $time . ':' . $value)) . ',' . $time;
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($result, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($result, true));
+
 	return $result;
 }
 
@@ -430,10 +452,10 @@ function csrf_get_client_addr() {
 			foreach ($header_ips as $header_ip) {
 				if (!empty($header_ip)) {
 					if (!filter_var($header_ip, FILTER_VALIDATE_IP)) {
-						csrf_log(__FUNCTION__,'ERROR: Invalid remote client IP Address found in header (' . $header . ').');
+						csrf_log(__FUNCTION__, 'ERROR: Invalid remote client IP Address found in header (' . $header . ').');
 					} else {
 						$client_addr = $header_ip;
-						csrf_log(__FUNCTION__,'DEBUG: Using remote client IP Address found in header (' . $header . '): ' . $client_addr . ' (' . $_SERVER[$header] . ')');
+						csrf_log(__FUNCTION__, 'DEBUG: Using remote client IP Address found in header (' . $header . '): ' . $client_addr . ' (' . $_SERVER[$header] . ')');
 						break;
 					}
 				}
@@ -441,7 +463,8 @@ function csrf_get_client_addr() {
 		}
 	}
 
-	csrf_log(__FUNCTION__,'returns: ' . var_export($client_addr, true));
+	csrf_log(__FUNCTION__, 'returns: ' . var_export($client_addr, true));
+
 	return $client_addr;
 }
 
@@ -492,6 +515,7 @@ function csrf_log($name, $text) {
 		}
 	}
 }
+
 function csrf_caller() {
 	static $caller = '';
 
@@ -502,6 +526,7 @@ function csrf_caller() {
 			$caller = $_SERVER['SCRIPT_NAME'];
 		}
 	}
+
 	return $caller;
 }
 
diff -pruN 1.2.10+ds1-1/include/vendor/csrf/NEWS.md 1.2.16+ds1-1/include/vendor/csrf/NEWS.md
--- 1.2.10+ds1-1/include/vendor/csrf/NEWS.md	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/include/vendor/csrf/NEWS.md	2020-11-30 18:19:44.000000000 +0000
@@ -37,6 +37,11 @@ Features
 
   Configuration var `hash`
 
+- Allow use of session_id() to be configured via configuration variable so that
+  other mechanisms can be utilsed instead.
+
+  Configuration var `session`
+
 ## 1.0.5 released 2014-07-24
 
 Bug Fixes
diff -pruN 1.2.10+ds1-1/include/vendor/phpsnmp/classSNMP.php 1.2.16+ds1-1/include/vendor/phpsnmp/classSNMP.php
--- 1.2.10+ds1-1/include/vendor/phpsnmp/classSNMP.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/vendor/phpsnmp/classSNMP.php	2020-11-30 18:19:45.000000000 +0000
@@ -87,7 +87,7 @@ class SNMP {
 		if ($delcount == 1) {
 			$hostname       = explode(':', $hostname);
 			$this->hostname = array_shift($hostname);
-			$this->port     = (sizeof($hostname) ? array_shift($hostname) : 161);
+			$this->port     = (cacti_sizeof($hostname) ? array_shift($hostname) : 161);
 		} elseif ($delcount > 1) {
 			$hostname       = explode(':', $hostname);
 			$this->port     = $hostname[sizeof($hostname)-1];
@@ -138,7 +138,7 @@ class SNMP {
 	}
 
 	private function apply_options($backup = array()) {
-		if (sizeof($backup) == 0) {
+		if (cacti_sizeof($backup) == 0) {
 			if (function_exists('snmp_get_valueretrieval')) {
 				$backup['valueretrieval'] = snmp_get_valueretrieval();
 				snmp_set_valueretrieval($this->valueretrieval);
@@ -193,12 +193,12 @@ class SNMP {
 
 		$this->apply_options($options_backup);
 
-		if (sizeof($output) == 0) {
+		if (cacti_sizeof($output) == 0) {
 			$this->errno = SNMP::TIMEOUT;
 		}
 
 		if ($array_output == false) {
-			if (sizeof($output) == 0) {
+			if (cacti_sizeof($output) == 0) {
 				return false;
 			}
 			return array_shift($output);
diff -pruN 1.2.10+ds1-1/include/vendor/phpsnmp/mib_parser.php 1.2.16+ds1-1/include/vendor/phpsnmp/mib_parser.php
--- 1.2.10+ds1-1/include/vendor/phpsnmp/mib_parser.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/include/vendor/phpsnmp/mib_parser.php	2020-11-30 18:19:45.000000000 +0000
@@ -111,7 +111,7 @@ class MibParser extends MibCache {
 				switch($text[$i])
 				{
 					case ':':
-						if($text{$i+1} == ':' && $text{$i+2} == '=')
+						if($text[$i+1] == ':' && $text[$i+2] == '=')
 						{
 							if($token != '')
 							{
@@ -125,7 +125,7 @@ class MibParser extends MibCache {
 						$token .= $text[$i];
 						break;
 					case '.':
-						if($text{$i+1} == '.')
+						if($text[$i+1] == '.')
 						{
 							if($token != '')
 							{
@@ -163,7 +163,7 @@ class MibParser extends MibCache {
 						}
 						break;
 					case '-':
-						if($text{$i+1} == '-')
+						if($text[$i+1] == '-')
 						  $in_comment = true;
 						else
 						$token .= $text[$i];
@@ -483,3 +483,4 @@ class MibParser extends MibCache {
 	}
 
 }
+
diff -pruN 1.2.10+ds1-1/install/cli_check.php 1.2.16+ds1-1/install/cli_check.php
--- 1.2.10+ds1-1/install/cli_check.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/install/cli_check.php	2020-11-30 18:19:50.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/install/cli_test.php 1.2.16+ds1-1/install/cli_test.php
--- 1.2.10+ds1-1/install/cli_test.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/cli_test.php	2020-11-30 18:19:45.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/install/functions.php 1.2.16+ds1-1/install/functions.php
--- 1.2.10+ds1-1/install/functions.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/install/functions.php	2020-11-30 18:19:50.000000000 +0000
@@ -94,9 +94,9 @@ function install_test_local_database_con
 
 	if (is_object($connection)) {
 		db_close($connection);
-		print json_encode(array('status' => 'true'));
+		return json_encode(array('status' => 'true'));
 	} else {
-		print json_encode(array('status' => 'false'));
+		return json_encode(array('status' => 'false'));
 	}
 }
 
@@ -112,9 +112,9 @@ function install_test_remote_database_co
 
 	if (is_object($connection)) {
 		db_close($connection);
-		print json_encode(array('status' => 'true'));
+		return json_encode(array('status' => 'true'));
 	} else {
-		print json_encode(array('status' => 'false'));
+		return json_encode(array('status' => 'false'));
 	}
 }
 
@@ -136,12 +136,47 @@ function db_install_execute($sql, $param
 	$status = (db_execute_prepared($sql, $params, $log) ? DB_STATUS_SUCCESS : DB_STATUS_ERROR);
 
 	if ($log) {
-		db_install_add_cache($status, $sql);
+		db_install_add_cache($status, $sql, $params);
 	}
 
 	return $status;
 }
 
+function db_install_fetch_function($func, $sql, $params = array(), $log = true) {
+	global $database_last_error;
+
+	$database_last_error = false;
+	$data = false;
+	if (!is_callable($func) || !function_exists($func)) {
+		$status = DB_STATUS_ERROR;
+	}
+
+	if ($func == 'db_fetch_cell_prepared') {
+		$data = $func($sql, $params, '', $log);
+	} else {
+		$data = $func($sql, $params, $log);
+	}
+	$status = ($database_last_error ? DB_STATUS_ERROR : DB_STATUS_SUCCESS);
+
+	if ($log || $status == DB_STATUS_ERROR) {
+		db_install_add_cache($status, $sql, $params);
+	}
+
+	return array('status' => $status, 'data' => $data);
+}
+
+function db_install_fetch_assoc($sql, $params = array(), $log = true) {
+	return db_install_fetch_function('db_fetch_assoc_prepared', $sql, $params, $log);
+}
+
+function db_install_fetch_cell($sql, $params = array(), $log = true) {
+	return db_install_fetch_function('db_fetch_cell_prepared', $sql, $params, $log);
+}
+
+function db_install_fetch_row($sql, $params = array(), $log = true) {
+	return db_install_fetch_function('db_fetch_row_prepared', $sql, $params, $log);
+}
+
 function db_install_add_column($table, $column, $ignore = true) {
 	// Example: db_install_add_column ('plugin_config', array('name' => 'test' . rand(1, 200), 'type' => 'varchar (255)', 'NULL' => false));
 	global $database_last_error;
@@ -248,7 +283,7 @@ function db_install_drop_column($table,
 	return $status;
 }
 
-function db_install_add_cache($status, $sql) {
+function db_install_add_cache($status, $sql, $params = NULL) {
 	global $cacti_upgrade_version, $database_last_error, $database_upgrade_status;
 
 	set_config_option('install_updated', microtime(true));
@@ -275,6 +310,25 @@ function db_install_add_cache($status, $
 		$database_upgrade_status[$cacti_upgrade_version] = array();
 	}
 
+	$query = clean_up_lines($sql);
+	$actual = 0;
+	$expected = substr_count($query, '?');
+
+	if (cacti_sizeof($params)) {
+		foreach ($params as $arg) {
+			$pos = strpos($query, '?');
+			if ($pos !== false) {
+				$actual++;
+				$query = substr_replace($query, "'$arg'", $pos, 1);
+			}
+		}
+	}
+
+	$sql = clean_up_lines($query);
+	if ($actual !== $expected) {
+		$sql .= "\n [[ WARNING: $expected parameters expected, $actual provided ]]";
+	}
+
 	$database_upgrade_status[$cacti_upgrade_version][] = array('status' => $status, 'sql' => $sql, 'error' => $database_last_error);
 
 	$cacheFile = '';
@@ -293,7 +347,8 @@ function find_search_paths($os = 'unix')
 
 	if ($os == 'win32') {
 		$search_suffix = ';';
-		$search_paths = array(
+		$search_slash  = '\\';
+		$search_paths  = array(
 			'c:/usr/bin',
 			'c:/cacti',
 			'c:/rrdtool',
@@ -317,7 +372,8 @@ function find_search_paths($os = 'unix')
 		);
 	} else {
 		$search_suffix = ':';
-		$search_paths = array(
+		$search_slash  = '';
+		$search_paths  = array(
 			'/bin',
 			'/sbin',
 			'/usr/bin',
@@ -331,7 +387,13 @@ function find_search_paths($os = 'unix')
 
 	$env_path = getenv('PATH');
 	if ($env_path) {
-		$search_paths = array_merge(explode($search_suffix,$env_path), $search_paths);
+		$env_paths = explode($search_suffix,$env_path);
+		if (!empty($search_slash)) {
+			foreach ($env_paths as $env_key => $env_folder) {
+				$env_paths[$env_key] = str_replace($search_slash, '/', $env_folder);
+			}
+		}
+		$search_paths = array_merge($env_paths, $search_paths);
 	}
 
 	$env_php = getenv('PHP_BINDIR');
@@ -343,10 +405,22 @@ function find_search_paths($os = 'unix')
 		$search_paths = array_merge(explode($search_suffix,$config['php_path']), $search_paths);
 	}
 
-	$search_paths = array_unique($search_paths);
+	// Filter out any blank lines and then make sure those remaining are unique
+	$search_paths = array_unique(array_filter($search_paths, function($value) { return !is_null($value) && $value !== ''; }));
 	return $search_paths;
 }
 
+function db_install_swap_setting($old_setting, $new_setting) {
+	$exists = db_install_fetch_cell('SELECT COUNT(*) FROM settings WHERE name = ?', array($new_setting));
+	if (empty($exists['data'])) {
+		db_install_execute('UPDATE `settings` SET name = ? WHERE name = ?', array($new_setting, $old_setting));
+	} else {
+		$old_value = db_install_fetch_cell('SELECT value FROM settings WHERE NAME = ?', array($old_setting));
+		db_install_execute('UPDATE `settings` SET value = ? WHERE name = ?', array($old_value['data'], $new_setting));
+		db_install_execute('DELETE FROM `settings` WHERE name = ?', array($old_setting));
+	}
+}
+
 function find_best_path($binary_name) {
 	global $config;
 
@@ -385,14 +459,29 @@ function install_setup_get_templates() {
 		if ($canUnpack) {
 			//Loading Template Information from package
 			$filename = "compress.zlib://$path/$xmlfile";
-			$xml = file_get_contents($filename);;
+
+			$xml    = file_get_contents($filename);;
 			$xmlget = simplexml_load_string($xml);
-			$data = to_array($xmlget);
-			if (is_array($data['info']['author'])) $data['info']['author'] = '1';
-			if (is_array($data['info']['email'])) $data['info']['email'] = '2';
-			if (is_array($data['info']['description'])) $data['info']['description'] = '3';
-			if (is_array($data['info']['homepage'])) $data['info']['homepage'] = '4';
+			$data   = to_array($xmlget);
+
+			if (is_array($data['info']['author'])) {
+				$data['info']['author'] = '1';
+			}
+
+			if (is_array($data['info']['email'])) {
+				$data['info']['email'] = '2';
+			}
+
+			if (is_array($data['info']['description'])) {
+				$data['info']['description'] = '3';
+			}
+
+			if (is_array($data['info']['homepage'])) {
+				$data['info']['homepage'] = '4';
+			}
+
 			$data['info']['filename'] = $xmlfile;
+			$data['info']['name']     = $xmlfile;
 			$info[] = $data['info'];
 		} else {
 			// Loading Template Information from package
@@ -418,9 +507,9 @@ function install_setup_get_tables() {
 		foreach ($tables as $table) {
 			$table_status = db_fetch_row("SHOW TABLE STATUS LIKE '$table'");
 
-			$collation = '';
-			$engine = '';
-			$rows = 0;
+			$collation  = '';
+			$engine     = '';
+			$rows       = 0;
 			$row_format = '';
 
 			if ($table_status !== false) {
@@ -442,10 +531,10 @@ function install_setup_get_tables() {
 			}
 
 			if ($table_status === false || $collation != '' || $engine != '' || $row_format != '') {
-				$t[$table]['Name'] = $table;
-				$t[$table]['Collation'] = $table_status['Collation'];
-				$t[$table]['Engine'] = $table_status['Engine'];
-				$t[$table]['Rows'] = $rows;
+				$t[$table]['Name']       = $table;
+				$t[$table]['Collation']  = $table_status['Collation'];
+				$t[$table]['Engine']     = $table_status['Engine'];
+				$t[$table]['Rows']       = $rows;
 				$t[$table]['Row_format'] = $table_status['Row_format'];
 			}
 		}
@@ -520,10 +609,21 @@ function install_file_paths() {
 	/* PHP Binary Path */
 	$input['path_php_binary'] = install_tool_path('php_binary',
 		array(
-			'unix'  => '/usr/bin/php',
+			'unix'  => '/bin/php',
 			'win32' => 'c:/php/php.exe'
 		));
 
+	// Workaround to support xampp
+	if ($config['cacti_server_os'] == 'win32') {
+		$paths = array('c:/php/php.exe', 'd:/php/php.exe', 'c:/xampp/php/php.exe', 'd:/xampp/php/php.exe');
+		foreach($paths as $path) {
+			if (file_exists($path)) {
+				$input['path_php_binary']['default'] = $path;
+				break;
+			}
+		}
+	}
+
 	/* RRDtool Binary Path */
 	$input['path_rrdtool'] = install_tool_path('rrdtool',
 		array(
@@ -927,24 +1027,24 @@ function install_full_sync() {
 	$timeout   = array();
 
 	$pollers = db_fetch_assoc('SELECT id, status, UNIX_TIMESTAMP() - UNIX_TIMESTAMP(last_update) as gap
-			FROM poller
-			WHERE id > 1
-			AND disabled = ""');
-
-	if (cacti_sizeof($poller_ids)) {
-		foreach($poller_ids as $poller) {
-			if (($poller['stataus'] == POLLER_STATUS_NEW) ||
+		FROM poller
+		WHERE id > 1
+		AND disabled = ""');
+
+	if (cacti_sizeof($pollers)) {
+		foreach($pollers as $poller) {
+			if (($poller['status'] == POLLER_STATUS_NEW) ||
 				($poller['status'] == POLLER_STATUS_DOWN) ||
 				($poller['status'] == POLLER_STATUS_DISABLED)) {
 				$skipped[] = $poller['id'];
 			} elseif ($gap < $gap_time) {
-				if (replicate_out($id)) {
+				if (replicate_out($poller['id'])) {
 					$success[] = $poller['id'];
 
 					db_execute_prepared('UPDATE poller
 						SET last_sync = NOW()
-					WHERE id = ?',
-					array($id));
+						WHERE id = ?',
+						array($id));
 				} else {
 					$failed[] = $poller['id'];
 				}
@@ -956,9 +1056,10 @@ function install_full_sync() {
 
 	return array(
 		'success' => $success,
-		'failed' => $failed,
+		'failed'  => $failed,
 		'skipped' => $skipped,
 		'timeout' => $timeout,
-		'total' => cacti_sizeof($success) + cacti_sizeof($failed) + cacti_sizeof($skipped) + cacti_sizeof($timeout));
+		'total'   => cacti_sizeof($pollers)
+	);
 }
 
diff -pruN 1.2.10+ds1-1/install/install.css 1.2.16+ds1-1/install/install.css
--- 1.2.10+ds1-1/install/install.css	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/install.css	2020-11-30 18:19:45.000000000 +0000
@@ -160,19 +160,19 @@ label {
 }
 
 .cactiInstallSqlSuccess {
-	color: green;
+	color: green !important;
 }
 
 .cactiInstallSqlFailure {
-	color: red;
+	color: red !important;
 }
 
 .cactiInstallSqlWarning {
-	color: orange;
+	color: orange !important;
 }
 
 .cactiInstallSqlSkipped {
-	color: gray;
+	color: gray !important;
 }
 
 .cactiInstallSqlLeft, .cactInstallSqlRight {
diff -pruN 1.2.10+ds1-1/install/install.js 1.2.16+ds1-1/install/install.js
--- 1.2.10+ds1-1/install/install.js	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/install.js	2020-11-30 18:19:45.000000000 +0000
@@ -86,6 +86,8 @@ const FIELDS_TEMPLATES = {
 	templates:             { type: 'checkbox'                             },
 }
 
+var installTimer;
+
 function setSNMPOverride() {
 	element = $('#automation_override');
 	if (element != null && element.length > 0) {
@@ -841,11 +843,13 @@ $(function() {
 		getPresentHTTPError('');
 	});
 
-	setTimeout(function() {
-		$('#installRefresh').click(function() {
-			performStep();
-		});
+	waitForFinalEvent(function() {
+		installTimer = setTimeout(function() {
+			$('#installRefresh').click(function() {
+				performStep();
+			});
 
-		performStep();
-	}, 1000);
+			performStep();
+		}, 1000);
+	});
 });
Binary files 1.2.10+ds1-1/install/templates/Cacti_Stats.xml.gz and 1.2.16+ds1-1/install/templates/Cacti_Stats.xml.gz differ
Binary files 1.2.10+ds1-1/install/templates/Cisco_Router.xml.gz and 1.2.16+ds1-1/install/templates/Cisco_Router.xml.gz differ
Binary files 1.2.10+ds1-1/install/templates/Generic_SNMP_Device.xml.gz and 1.2.16+ds1-1/install/templates/Generic_SNMP_Device.xml.gz differ
Binary files 1.2.10+ds1-1/install/templates/Local_Linux_Machine.xml.gz and 1.2.16+ds1-1/install/templates/Local_Linux_Machine.xml.gz differ
Binary files 1.2.10+ds1-1/install/templates/NetSNMP_Device.xml.gz and 1.2.16+ds1-1/install/templates/NetSNMP_Device.xml.gz differ
Binary files 1.2.10+ds1-1/install/templates/Windows_Device.xml.gz and 1.2.16+ds1-1/install/templates/Windows_Device.xml.gz differ
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_1.php 1.2.16+ds1-1/install/upgrades/0_8_1.php
--- 1.2.10+ds1-1/install/upgrades/0_8_1.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_1.php	2020-11-30 18:19:45.000000000 +0000
@@ -33,7 +33,8 @@ function upgrade_to_0_8_1() {
 
 	db_install_execute("UPDATE user_auth set realm = 1 where full_name='ldap user';");
 
-	$_src = db_fetch_assoc("select id, username from user_auth");
+	$_src_results = db_install_fetch_assoc("select id, username from user_auth");
+	$_src         = $_src_results['data'];
 
 	if (cacti_sizeof($_src) > 0) {
 		foreach ($_src as $item) {
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_3.php 1.2.16+ds1-1/install/upgrades/0_8_3.php
--- 1.2.10+ds1-1/install/upgrades/0_8_3.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_3.php	2020-11-30 18:19:45.000000000 +0000
@@ -49,30 +49,36 @@ function upgrade_to_0_8_3() {
 			KEY `user_id` (`user_id`,`type`)
 			)");
 
-		$auth_graph = db_fetch_assoc("select user_id,local_graph_id from user_auth_graph");
+		$auth_graph_results = db_install_fetch_assoc("SELECT user_id,local_graph_id FROM user_auth_graph");
+		$auth_graph         = $auth_graph_results['data'];
 
 		/* update to new 'user_auth_perms' table */
 		if (cacti_sizeof($auth_graph) > 0) {
 			foreach ($auth_graph as $item) {
-				db_install_execute("replace into user_auth_perms (user_id,item_id,type) values (" . $item["user_id"] . "," . $item["local_graph_id"] . ",1);");
+				db_install_execute("REPLACE INTO user_auth_perms (user_id,item_id,type) VALUES (?,?,1);",
+					array($item["user_id"],$item["local_graph_id"]),false);
 			}
 		}
 
-		$auth_tree = db_fetch_assoc("select user_id,tree_id from user_auth_tree");
+		$auth_tree_results = db_install_fetch_assoc("SELECT user_id,tree_id FROM user_auth_tree");
+		$auth_tree         = $auth_tree_results['data'];
 
 		/* update to new 'user_auth_perms' table */
 		if (cacti_sizeof($auth_tree) > 0) {
 			foreach ($auth_tree as $item) {
-				db_install_execute("replace into user_auth_perms (user_id,item_id,type) values (" . $item["user_id"] . "," . $item["tree_id"] . ",2);");
+				db_install_execute("REPLACE INTO user_auth_perms (user_id,item_id,type) VALUES (?,?,2);",
+					array($item["user_id"],$item["tree_id"]), false);
 			}
 		}
 
-		$users = db_fetch_assoc("select id from user_auth");
+		$users_results = db_install_fetch_assoc("SELECT id FROM user_auth");
+		$users         = $users_results['data'];
 
 		/* default all current users to tree view mode 1 (single pane) */
 		if (cacti_sizeof($users) > 0) {
 			foreach ($users as $item) {
-				db_install_execute("replace into settings_graphs (user_id,name,value) values (" . $item["id"] . ",'default_tree_view_mode',1);");
+				db_install_execute("REPLACE INTO settings_graphs (user_id,name,value) VALUES (?,'default_tree_view_mode',1);",
+					array($item["id"]), false);
 			}
 		}
 	}
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_4.php 1.2.16+ds1-1/install/upgrades/0_8_4.php
--- 1.2.10+ds1-1/install/upgrades/0_8_4.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_4.php	2020-11-30 18:19:45.000000000 +0000
@@ -31,8 +31,8 @@ function upgrade_to_0_8_4() {
 	db_install_drop_table('host_template_graph_sv');
 
 	if (db_column_exists('host', 'management_ip')) {
-		db_install_execute("UPDATE `host` set hostname=management_ip;");
-		db_install_execute("UPDATE `data_input_fields` set type_code='hostname' where type_code='management_ip';");
+		db_install_execute("UPDATE `host` SET hostname=management_ip;");
+		db_install_execute("UPDATE `data_input_fields` SET type_code='hostname' WHERE type_code='management_ip';");
 	}
 
 	if (db_column_exists('data_input_data_cache', 'management_ip')) {
@@ -68,770 +68,813 @@ function upgrade_to_0_8_4() {
 	}
 
 	/* new realms */
-	$users = db_fetch_assoc("select id from user_auth");
+	$users_results = db_install_fetch_assoc("SELECT id FROM user_auth");
+	$users         = $users_results['data'];
 
 	if ($users !== false && cacti_sizeof($users) > 0) {
 		foreach ($users as $user) {
-			$realms = db_fetch_assoc("select realm_id from user_auth_realm where user_id=" . $user["id"]);
+			$realms_results = db_isntall_fetch_assoc("SELECT realm_id FROM user_auth_realm WHERE user_id=?", array($user["id"]), false);
 			if ($realms !== false && cacti_sizeof($realms) == 13) {
-				db_install_execute("insert into user_auth_realm (user_id,realm_id) values (" . $user["id"] . ",4)");
-				db_install_execute("insert into user_auth_realm (user_id,realm_id) values (" . $user["id"] . ",16)");
-				db_install_execute("insert into user_auth_realm (user_id,realm_id) values (" . $user["id"] . ",17)");
+				db_install_execute("INSERT INTO user_auth_realm (user_id,realm_id) VALUES (?,4)", array($user["id"]));
+				db_install_execute("INSERT INTO user_auth_realm (user_id,realm_id) VALUES (?,16)", array($user["id"]));
+				db_install_execute("INSERT INTO user_auth_realm (user_id,realm_id) VALUES (?,17)", array($user["id"]));
 			}
 		}
 	}
 
-	/* there are a LOT of hashes to set */
-	db_install_execute("update cdef set hash='73f95f8b77b5508157d64047342c421e' where id=2;");
-	db_install_execute("update cdef_items set hash='9bbf6b792507bb9bb17d2af0970f9be9' where id=7;");
-	db_install_execute("update cdef_items set hash='a4b8eb2c3bf4920a3ef571a7a004be53' where id=9;");
-	db_install_execute("update cdef_items set hash='caa4e023ac2d7b1c4b4c8c4adfd55dfe' where id=8;");
-	db_install_execute("update cdef set hash='3d352eed9fa8f7b2791205b3273708c7' where id=3;");
-	db_install_execute("update cdef_items set hash='c888c9fe6b62c26c4bfe23e18991731d' where id=10;");
-	db_install_execute("update cdef_items set hash='1e1d0b29a94e08b648c8f053715442a0' where id=11;");
-	db_install_execute("update cdef_items set hash='4355c197998c7f8b285be7821ddc6da4' where id=12;");
-	db_install_execute("update cdef set hash='e961cc8ec04fda6ed4981cf5ad501aa5' where id=4;");
-	db_install_execute("update cdef_items set hash='40bb7a1143b0f2e2efca14eb356236de' where id=13;");
-	db_install_execute("update cdef_items set hash='42686ea0925c0220924b7d333599cd67' where id=14;");
-	db_install_execute("update cdef_items set hash='faf1b148b2c0e0527362ed5b8ca1d351' where id=15;");
-	db_install_execute("update cdef set hash='f1ac79f05f255c02f914c920f1038c54' where id=12;");
-	db_install_execute("update cdef_items set hash='0ef6b8a42dc83b4e43e437960fccd2ea' where id=16;");
-	db_install_execute("update cdef set hash='634a23af5e78af0964e8d33b1a4ed26b' where id=14;");
-	db_install_execute("update cdef_items set hash='86370cfa0008fe8c56b28be80ee39a40' where id=18;");
-	db_install_execute("update cdef_items set hash='9a35cc60d47691af37f6fddf02064e20' where id=19;");
-	db_install_execute("update cdef_items set hash='5d7a7941ec0440b257e5598a27dd1688' where id=20;");
-	db_install_execute("update cdef set hash='068984b5ccdfd2048869efae5166f722' where id=15;");
-	db_install_execute("update cdef_items set hash='44fd595c60539ff0f5817731d9f43a85' where id=21;");
-	db_install_execute("update cdef_items set hash='aa38be265e5ac31783e57ce6f9314e9a' where id=22;");
-	db_install_execute("update cdef_items set hash='204423d4b2598f1f7252eea19458345c' where id=23;");
-	db_install_execute("update graph_templates_gprint set hash='e9c43831e54eca8069317a2ce8c6f751' where id=2;");
-	db_install_execute("update graph_templates_gprint set hash='19414480d6897c8731c7dc6c5310653e' where id=3;");
-	db_install_execute("update graph_templates_gprint set hash='304a778405392f878a6db435afffc1e9' where id=4;");
-	db_install_execute("update data_input set hash='3eb92bb845b9660a7445cf9740726522' where id=1;");
-	db_install_execute("update data_input_fields set hash='92f5906c8dc0f964b41f4253df582c38' where id=1;");
-	db_install_execute("update data_input_fields set hash='32285d5bf16e56c478f5e83f32cda9ef' where id=2;");
-	db_install_execute("update data_input_fields set hash='ad14ac90641aed388139f6ba86a2e48b' where id=3;");
-	db_install_execute("update data_input_fields set hash='9c55a74bd571b4f00a96fd4b793278c6' where id=4;");
-	db_install_execute("update data_input_fields set hash='012ccb1d3687d3edb29c002ea66e72da' where id=5;");
-	db_install_execute("update data_input_fields set hash='4276a5ec6e3fe33995129041b1909762' where id=6;");
-	db_install_execute("update data_input set hash='bf566c869ac6443b0c75d1c32b5a350e' where id=2;");
-	db_install_execute("update data_input_fields set hash='617cdc8a230615e59f06f361ef6e7728' where id=7;");
-	db_install_execute("update data_input_fields set hash='acb449d1451e8a2a655c2c99d31142c7' where id=8;");
-	db_install_execute("update data_input_fields set hash='f4facc5e2ca7ebee621f09bc6d9fc792' where id=9;");
-	db_install_execute("update data_input_fields set hash='1cc1493a6781af2c478fa4de971531cf' where id=10;");
-	db_install_execute("update data_input_fields set hash='b5c23f246559df38662c255f4aa21d6b' where id=11;");
-	db_install_execute("update data_input_fields set hash='6027a919c7c7731fbe095b6f53ab127b' where id=12;");
-	db_install_execute("update data_input_fields set hash='cbbe5c1ddfb264a6e5d509ce1c78c95f' where id=13;");
-	db_install_execute("update data_input_fields set hash='e6deda7be0f391399c5130e7c4a48b28' where id=14;");
-	db_install_execute("update data_input set hash='274f4685461170b9eb1b98d22567ab5e' where id=3;");
-	db_install_execute("update data_input_fields set hash='edfd72783ad02df128ff82fc9324b4b9' where id=15;");
-	db_install_execute("update data_input_fields set hash='8b75fb61d288f0b5fc0bd3056af3689b' where id=16;");
-	db_install_execute("update data_input set hash='95ed0993eb3095f9920d431ac80f4231' where id=4;");
-	db_install_execute("update data_input_fields set hash='363588d49b263d30aecb683c52774f39' where id=17;");
-	db_install_execute("update data_input_fields set hash='ad139a9e1d69881da36fca07889abf58' where id=18;");
-	db_install_execute("update data_input_fields set hash='5db9fee64824c08258c7ff6f8bc53337' where id=19;");
-	db_install_execute("update data_input set hash='79a284e136bb6b061c6f96ec219ac448' where id=5;");
-	db_install_execute("update data_input_fields set hash='c0cfd0beae5e79927c5a360076706820' where id=20;");
-	db_install_execute("update data_input_fields set hash='52c58ad414d9a2a83b00a7a51be75a53' where id=21;");
-	db_install_execute("update data_input set hash='362e6d4768937c4f899dd21b91ef0ff8' where id=6;");
-	db_install_execute("update data_input_fields set hash='05eb5d710f0814871b8515845521f8d7' where id=22;");
-	db_install_execute("update data_input_fields set hash='86cb1cbfde66279dbc7f1144f43a3219' where id=23;");
-	db_install_execute("update data_input set hash='a637359e0a4287ba43048a5fdf202066' where id=7;");
-	db_install_execute("update data_input_fields set hash='d5a8dd5fbe6a5af11667c0039af41386' where id=24;");
-	db_install_execute("update data_input set hash='47d6bfe8be57a45171afd678920bd399' where id=8;");
-	db_install_execute("update data_input_fields set hash='8848cdcae831595951a3f6af04eec93b' where id=25;");
-	db_install_execute("update data_input_fields set hash='3d1288d33008430ce354e8b9c162f7ff' where id=26;");
-	db_install_execute("update data_input set hash='cc948e4de13f32b6aea45abaadd287a3' where id=9;");
-	db_install_execute("update data_input_fields set hash='c6af570bb2ed9c84abf32033702e2860' where id=27;");
-	db_install_execute("update data_input_fields set hash='f9389860f5c5340c9b27fca0b4ee5e71' where id=28;");
-	db_install_execute("update data_input set hash='8bd153aeb06e3ff89efc73f35849a7a0' where id=10;");
-	db_install_execute("update data_input_fields set hash='5fbadb91ad66f203463c1187fe7bd9d5' where id=29;");
-	db_install_execute("update data_input_fields set hash='6ac4330d123c69067d36a933d105e89a' where id=30;");
-	db_install_execute("update data_input set hash='80e9e4c4191a5da189ae26d0e237f015' where id=11;");
-	db_install_execute("update data_input_fields set hash='d39556ecad6166701bfb0e28c5a11108' where id=31;");
-	db_install_execute("update data_input_fields set hash='3b7caa46eb809fc238de6ef18b6e10d5' where id=32;");
-	db_install_execute("update data_input_fields set hash='74af2e42dc12956c4817c2ef5d9983f9' where id=33;");
-	db_install_execute("update data_input_fields set hash='8ae57f09f787656bf4ac541e8bd12537' where id=34;");
-	db_install_execute("update data_template set hash='c8a8f50f5f4a465368222594c5709ede' where id=3;");
-	db_install_execute("update data_template_rrd set hash='2d53f9c76767a2ae8909f4152fd473a4' where id=3;");
-	db_install_execute("update data_template_rrd set hash='93d91aa7a3cc5473e7b195d5d6e6e675' where id=4;");
-	db_install_execute("update data_template set hash='cdfed2d401723d2f41fc239d4ce249c7' where id=4;");
-	db_install_execute("update data_template_rrd set hash='7bee7987bbf30a3bc429d2a67c6b2595' where id=5;");
-	db_install_execute("update data_template set hash='a27e816377d2ac6434a87c494559c726' where id=5;");
-	db_install_execute("update data_template_rrd set hash='ddccd7fbdece499da0235b4098b87f9e' where id=6;");
-	db_install_execute("update data_template set hash='c06c3d20eccb9598939dc597701ff574' where id=6;");
-	db_install_execute("update data_template_rrd set hash='122ab2097f8c6403b7b90cde7b9e2bc2' where id=7;");
-	db_install_execute("update data_template set hash='a14f2d6f233b05e64263ff03a5b0b386' where id=7;");
-	db_install_execute("update data_template_rrd set hash='34f50c820092ea0fecba25b4b94a7946' where id=8;");
-	db_install_execute("update data_template set hash='def1a9019d888ed2ad2e106aa9595ede' where id=8;");
-	db_install_execute("update data_template_rrd set hash='830b811d1834e5ba0e2af93bd92db057' where id=9;");
-	db_install_execute("update data_template set hash='513a99ae3c9c4413609c1534ffc36eab' where id=9;");
-	db_install_execute("update data_template_rrd set hash='2f1b016a2465eef3f7369f6313cd4a94' where id=10;");
-	db_install_execute("update data_template set hash='77404ae93c9cc410f1c2c717e7117378' where id=10;");
-	db_install_execute("update data_template_rrd set hash='28ffcecaf8b50e49f676f2d4a822685d' where id=11;");
-	db_install_execute("update data_template set hash='9e72511e127de200733eb502eb818e1d' where id=11;");
-	db_install_execute("update data_template_rrd set hash='8175ca431c8fe50efff5a1d3ae51b55d' where id=12;");
-	db_install_execute("update data_template_rrd set hash='a2eeb8acd6ea01cd0e3ac852965c0eb6' where id=13;");
-	db_install_execute("update data_template_rrd set hash='9f951b7fb3b19285a411aebb5254a831' where id=14;");
-	db_install_execute("update data_template set hash='dc33aa9a8e71fb7c61ec0e7a6da074aa' where id=13;");
-	db_install_execute("update data_template_rrd set hash='a4df3de5238d3beabee1a2fe140d3d80' where id=16;");
-	db_install_execute("update data_template set hash='41f55087d067142d702dd3c73c98f020' where id=15;");
-	db_install_execute("update data_template_rrd set hash='7fea6acc9b1a19484b4cb4cef2b6c5da' where id=18;");
-	db_install_execute("update data_template set hash='9b8c92d3c32703900ff7dd653bfc9cd8' where id=16;");
-	db_install_execute("update data_template_rrd set hash='f1ba3a5b17b95825021241398bb0f277' where id=19;");
-	db_install_execute("update data_template set hash='c221c2164c585b6da378013a7a6a2c13' where id=17;");
-	db_install_execute("update data_template_rrd set hash='46a5afe8e6c0419172c76421dc9e304a' where id=20;");
-	db_install_execute("update data_template set hash='a30a81cb1de65b52b7da542c8df3f188' where id=18;");
-	db_install_execute("update data_template_rrd set hash='962fd1994fe9cae87fb36436bdb8a742' where id=21;");
-	db_install_execute("update data_template set hash='0de466a1b81dfe581d44ac014b86553a' where id=19;");
-	db_install_execute("update data_template_rrd set hash='7a8dd1111a8624369906bf2cd6ea9ca9' where id=22;");
-	db_install_execute("update data_template set hash='bbe2da0708103029fbf949817d3a4537' where id=20;");
-	db_install_execute("update data_template_rrd set hash='ddb6e74d34d2f1969ce85f809dbac23d' where id=23;");
-	db_install_execute("update data_template set hash='e4ac5d5fe73e3c773671c6d0498a8d9d' where id=22;");
-	db_install_execute("update data_template_rrd set hash='289311d10336941d33d9a1c48a7b11ee' where id=25;");
-	db_install_execute("update data_template set hash='f29f8c998425eedd249be1e7caf90ceb' where id=23;");
-	db_install_execute("update data_template_rrd set hash='02216f036cca04655ee2f67fedb6f4f0' where id=26;");
-	db_install_execute("update data_template set hash='7a6216a113e19881e35565312db8a371' where id=24;");
-	db_install_execute("update data_template_rrd set hash='9e402c0f29131ef7139c20bd500b4e8a' where id=27;");
-	db_install_execute("update data_template set hash='1dbd1251c8e94b334c0e6aeae5ca4b8d' where id=25;");
-	db_install_execute("update data_template_rrd set hash='46717dfe3c8c030d8b5ec0874f9dbdca' where id=28;");
-	db_install_execute("update data_template set hash='1a4c5264eb27b5e57acd3160af770a61' where id=26;");
-	db_install_execute("update data_template_rrd set hash='7a88a60729af62561812c43bde61dfc1' where id=29;");
-	db_install_execute("update data_template set hash='e9def3a0e409f517cb804dfeba4ccd90' where id=27;");
-	db_install_execute("update data_template_rrd set hash='3c0fd1a188b64a662dfbfa985648397b' where id=30;");
-	db_install_execute("update data_template set hash='4e00eeac4938bc51985ad71ae85c0df5' where id=28;");
-	db_install_execute("update data_template_rrd set hash='82b26f81d81fa14e9159618cfa6b4ba8' where id=31;");
-	db_install_execute("update data_template set hash='1fd08cfd5825b8273ffaa2c4ac0d7919' where id=29;");
-	db_install_execute("update data_template_rrd set hash='f888bdbbe48a17cbb343fefabbc74064' where id=32;");
-	db_install_execute("update data_template set hash='9b82d44eb563027659683765f92c9757' where id=30;");
-	db_install_execute("update data_template_rrd set hash='ed44c2438ef7e46e2aeed2b6c580815c' where id=33;");
-	db_install_execute("update data_template set hash='87847714d19f405ff3c74f3341b3f940' where id=31;");
-	db_install_execute("update data_template_rrd set hash='9b3a00c9e3530d9e58895ac38271361e' where id=34;");
-	db_install_execute("update data_template set hash='308ac157f24e2763f8cd828a80b3e5ff' where id=32;");
-	db_install_execute("update data_template_rrd set hash='6746c2ed836ecc68a71bbddf06b0e5d9' where id=35;");
-	db_install_execute("update data_template set hash='797a3e92b0039841b52e441a2823a6fb' where id=33;");
-	db_install_execute("update data_template_rrd set hash='9835d9e1a8c78aa2475d752e8fa74812' where id=36;");
-	db_install_execute("update data_template set hash='fa15932d3cab0da2ab94c69b1a9f5ca7' where id=34;");
-	db_install_execute("update data_template_rrd set hash='9c78dc1981bcea841b8c827c6dc0d26c' where id=37;");
-	db_install_execute("update data_template set hash='6ce4ab04378f9f3b03ee0623abb6479f' where id=35;");
-	db_install_execute("update data_template_rrd set hash='62a56dc76fe4cd8566a31b5df0274cc3' where id=38;");
-	db_install_execute("update data_template_rrd set hash='2e366ab49d0e0238fb4e3141ea5a88c3' where id=39;");
-	db_install_execute("update data_template_rrd set hash='dceedc84718dd93a5affe4b190bca810' where id=40;");
-	db_install_execute("update data_template set hash='03060555fab086b8412bbf9951179cd9' where id=36;");
-	db_install_execute("update data_template_rrd set hash='93330503f1cf67db00d8fe636035e545' where id=42;");
-	db_install_execute("update data_template_rrd set hash='6b0fe4aa6aaf22ef9cfbbe96d87fa0d7' where id=43;");
-	db_install_execute("update data_template set hash='e4ac6919d4f6f21ec5b281a1d6ac4d4e' where id=37;");
-	db_install_execute("update data_template_rrd set hash='4c82df790325d789d304e6ee5cd4ab7d' where id=44;");
-	db_install_execute("update data_template_rrd set hash='07175541991def89bd02d28a215f6fcc' where id=56;");
-	db_install_execute("update data_template set hash='36335cd98633963a575b70639cd2fdad' where id=38;");
-	db_install_execute("update data_template_rrd set hash='c802e2fd77f5b0a4c4298951bf65957c' where id=46;");
-	db_install_execute("update data_template_rrd set hash='4e2a72240955380dc8ffacfcc8c09874' where id=47;");
-	db_install_execute("update data_template_rrd set hash='13ebb33f9cbccfcba828db1075a8167c' where id=50;");
-	db_install_execute("update data_template_rrd set hash='31399c3725bee7e09ec04049e3d5cd17' where id=51;");
-	db_install_execute("update data_template set hash='2f654f7d69ac71a5d56b1db8543ccad3' where id=39;");
-	db_install_execute("update data_template_rrd set hash='636672962b5bb2f31d86985e2ab4bdfe' where id=48;");
-	db_install_execute("update data_template_rrd set hash='18ce92c125a236a190ee9dd948f56268' where id=49;");
-	db_install_execute("update data_template set hash='c84e511401a747409053c90ba910d0fe' where id=40;");
-	db_install_execute("update data_template_rrd set hash='7be68cbc4ee0b2973eb9785f8c7a35c7' where id=52;");
-	db_install_execute("update data_template_rrd set hash='93e2b6f59b10b13f2ddf2da3ae98b89a' where id=53;");
-	db_install_execute("update data_template set hash='6632e1e0b58a565c135d7ff90440c335' where id=41;");
-	db_install_execute("update data_template_rrd set hash='2df25c57022b0c7e7d0be4c035ada1a0' where id=54;");
-	db_install_execute("update data_template_rrd set hash='721c0794526d1ac1c359f27dc56faa49' where id=55;");
-	db_install_execute("update data_template set hash='1d17325f416b262921a0b55fe5f7e31d' where id=42;");
-	db_install_execute("update data_template_rrd set hash='07492e5cace6d74e7db3cb1fc005a3f3' where id=76;");
-	db_install_execute("update data_template set hash='d814fa3b79bd0f8933b6e0834d3f16d0' where id=43;");
-	db_install_execute("update data_template_rrd set hash='165a0da5f461561c85d092dfe96b9551' where id=92;");
-	db_install_execute("update data_template_rrd set hash='0ee6bb54957f6795a5369a29f818d860' where id=78;");
-	db_install_execute("update data_template set hash='f6e7d21c19434666bbdac00ccef9932f' where id=44;");
-	db_install_execute("update data_template_rrd set hash='9825aaf7c0bdf1554c5b4b86680ac2c0' where id=79;");
-	db_install_execute("update data_template set hash='f383db441d1c246cff8482f15e184e5f' where id=45;");
-	db_install_execute("update data_template_rrd set hash='50ccbe193c6c7fc29fb9f726cd6c48ee' where id=80;");
-	db_install_execute("update data_template set hash='2ef027cc76d75720ee5f7a528f0f1fda' where id=46;");
-	db_install_execute("update data_template_rrd set hash='9464c91bcff47f23085ae5adae6ab987' where id=81;");
-	db_install_execute("update graph_templates set hash='5deb0d66c81262843dce5f3861be9966' where id=2;");
-	db_install_execute("update graph_templates_item set hash='0470b2427dbfadb6b8346e10a71268fa' where id=9;");
-	db_install_execute("update graph_templates_item set hash='84a5fe0db518550266309823f994ce9c' where id=10;");
-	db_install_execute("update graph_templates_item set hash='2f222f28084085cd06a1f46e4449c793' where id=11;");
-	db_install_execute("update graph_templates_item set hash='55acbcc33f46ee6d754e8e81d1b54808' where id=12;");
-	db_install_execute("update graph_templates_item set hash='fdaf2321fc890e355711c2bffc07d036' where id=13;");
-	db_install_execute("update graph_templates_item set hash='768318f42819217ed81196d2179d3e1b' where id=14;");
-	db_install_execute("update graph_templates_item set hash='cb3aa6256dcb3acd50d4517b77a1a5c3' where id=15;");
-	db_install_execute("update graph_templates_item set hash='671e989be7cbf12c623b4e79d91c7bed' where id=16;");
-	db_install_execute("update graph_template_input set hash='e9d4191277fdfd7d54171f153da57fb0' where id=3;");
-	db_install_execute("update graph_template_input set hash='7b361722a11a03238ee8ab7ce44a1037' where id=4;");
-	db_install_execute("update graph_templates set hash='abb5e813c9f1e8cd6fc1e393092ef8cb' where id=3;");
-	db_install_execute("update graph_templates_item set hash='b561ed15b3ba66d277e6d7c1640b86f7' where id=17;");
-	db_install_execute("update graph_templates_item set hash='99ef051057fa6adfa6834a7632e9d8a2' where id=18;");
-	db_install_execute("update graph_templates_item set hash='3986695132d3f4716872df4c6fbccb65' where id=19;");
-	db_install_execute("update graph_templates_item set hash='0444300017b368e6257f010dca8bbd0d' where id=20;");
-	db_install_execute("update graph_templates_item set hash='4d6a0b9063124ca60e2d1702b3e15e41' where id=21;");
-	db_install_execute("update graph_templates_item set hash='181b08325e4d00cd50b8cdc8f8ae8e77' where id=22;");
-	db_install_execute("update graph_templates_item set hash='bba0a9ff1357c990df50429d64314340' where id=23;");
-	db_install_execute("update graph_templates_item set hash='d4a67883d53bc1df8aead21c97c0bc52' where id=24;");
-	db_install_execute("update graph_templates_item set hash='253c9ec2d66905245149c1c2dc8e536e' where id=25;");
-	db_install_execute("update graph_templates_item set hash='ea9ea883383f4eb462fec6aa309ba7b5' where id=26;");
-	db_install_execute("update graph_templates_item set hash='83b746bcaba029eeca170a9f77ec4864' where id=27;");
-	db_install_execute("update graph_templates_item set hash='82e01dd92fd37887c0696192efe7af65' where id=28;");
-	db_install_execute("update graph_template_input set hash='b33eb27833614056e06ee5952c3e0724' where id=5;");
-	db_install_execute("update graph_template_input set hash='ef8799e63ee00e8904bcc4228015784a' where id=6;");
-	db_install_execute("update graph_templates set hash='e334bdcf821cd27270a4cc945e80915e' where id=4;");
-	db_install_execute("update graph_templates_item set hash='ff0a6125acbb029b814ed1f271ad2d38' where id=29;");
-	db_install_execute("update graph_templates_item set hash='f0776f7d6638bba76c2c27f75a424f0f' where id=30;");
-	db_install_execute("update graph_templates_item set hash='39f4e021aa3fed9207b5f45a82122b21' where id=31;");
-	db_install_execute("update graph_templates_item set hash='800f0b067c06f4ec9c2316711ea83c1e' where id=32;");
-	db_install_execute("update graph_templates_item set hash='9419dd5dbf549ba4c5dc1462da6ee321' where id=33;");
-	db_install_execute("update graph_templates_item set hash='e461dd263ae47657ea2bf3fd82bec096' where id=34;");
-	db_install_execute("update graph_templates_item set hash='f2d1fbb8078a424ffc8a6c9d44d8caa0' where id=35;");
-	db_install_execute("update graph_templates_item set hash='e70a5de639df5ba1705b5883da7fccfc' where id=36;");
-	db_install_execute("update graph_templates_item set hash='85fefb25ce9fd0317da2706a5463fc42' where id=37;");
-	db_install_execute("update graph_templates_item set hash='a1cb26878776999db16f1de7577b3c2a' where id=38;");
-	db_install_execute("update graph_templates_item set hash='7d0f9bf64a0898a0095f099674754273' where id=39;");
-	db_install_execute("update graph_templates_item set hash='b2879248a522d9679333e1f29e9a87c3' where id=40;");
-	db_install_execute("update graph_templates_item set hash='d800aa59eee45383b3d6d35a11cdc864' where id=41;");
-	db_install_execute("update graph_templates_item set hash='cab4ae79a546826288e273ca1411c867' where id=42;");
-	db_install_execute("update graph_templates_item set hash='d44306ae85622fec971507460be63f5c' where id=43;");
-	db_install_execute("update graph_templates_item set hash='aa5c2118035bb83be497d4e099afcc0d' where id=44;");
-	db_install_execute("update graph_template_input set hash='4d52e112a836d4c9d451f56602682606' where id=32;");
-	db_install_execute("update graph_template_input set hash='f0310b066cc919d2f898b8d1ebf3b518' where id=33;");
-	db_install_execute("update graph_template_input set hash='d9eb6b9eb3d7dd44fd14fdefb4096b54' where id=34;");
-	db_install_execute("update graph_templates set hash='280e38336d77acde4672879a7db823f3' where id=5;");
-	db_install_execute("update graph_templates_item set hash='4aa34ea1b7542b770ace48e8bc395a22' where id=45;");
-	db_install_execute("update graph_templates_item set hash='22f118a9d81d0a9c8d922efbbc8a9cc1' where id=46;");
-	db_install_execute("update graph_templates_item set hash='229de0c4b490de9d20d8f8d41059f933' where id=47;");
-	db_install_execute("update graph_templates_item set hash='cd17feb30c02fd8f21e4d4dcde04e024' where id=48;");
-	db_install_execute("update graph_templates_item set hash='8723600cfd0f8a7b3f7dc1361981aabd' where id=49;");
-	db_install_execute("update graph_templates_item set hash='cb06be2601b5abfb7a42fc07586de1c2' where id=50;");
-	db_install_execute("update graph_templates_item set hash='55a2ee0fd511e5210ed85759171de58f' where id=51;");
-	db_install_execute("update graph_templates_item set hash='704459564c84e42462e106eef20db169' where id=52;");
-	db_install_execute("update graph_template_input set hash='2662ef4fbb0bf92317ffd42c7515af37' where id=7;");
-	db_install_execute("update graph_template_input set hash='a6edef6624c796d3a6055305e2e3d4bf' where id=8;");
-	db_install_execute("update graph_template_input set hash='b0e902db1875e392a9d7d69bfbb13515' where id=9;");
-	db_install_execute("update graph_template_input set hash='24632b1d4a561e937225d0a5fbe65e41' where id=10;");
-	db_install_execute("update graph_templates set hash='3109d88e6806d2ce50c025541b542499' where id=6;");
-	db_install_execute("update graph_templates_item set hash='aaebb19ec522497eaaf8c87a631b7919' where id=53;");
-	db_install_execute("update graph_templates_item set hash='8b54843ac9d41bce2fcedd023560ed64' where id=54;");
-	db_install_execute("update graph_templates_item set hash='05927dc83e07c7d9cffef387d68f35c9' where id=55;");
-	db_install_execute("update graph_templates_item set hash='d11e62225a7e7a0cdce89242002ca547' where id=56;");
-	db_install_execute("update graph_templates_item set hash='6397b92032486c476b0e13a35b727041' where id=57;");
-	db_install_execute("update graph_templates_item set hash='cdfa5f8f82f4c479ff7f6f54160703f6' where id=58;");
-	db_install_execute("update graph_templates_item set hash='ce2a309fb9ef64f83f471895069a6f07' where id=59;");
-	db_install_execute("update graph_templates_item set hash='9cbfbf57ebde435b27887f27c7d3caea' where id=60;");
-	db_install_execute("update graph_template_input set hash='6d078f1d58b70ad154a89eb80fe6ab75' where id=11;");
-	db_install_execute("update graph_template_input set hash='878241872dd81c68d78e6ff94871d97d' where id=12;");
-	db_install_execute("update graph_template_input set hash='f8fcdc3a3f0e8ead33bd9751895a3462' where id=13;");
-	db_install_execute("update graph_template_input set hash='394ab4713a34198dddb5175aa40a2b4a' where id=14;");
-	db_install_execute("update graph_templates set hash='cf96dfb22b58e08bf101ca825377fa4b' where id=7;");
-	db_install_execute("update graph_templates_item set hash='80e0aa956f50c261e5143273da58b8a3' where id=61;");
-	db_install_execute("update graph_templates_item set hash='48fdcae893a7b7496e1a61efc3453599' where id=62;");
-	db_install_execute("update graph_templates_item set hash='22f43e5fa20f2716666ba9ed9a7d1727' where id=63;");
-	db_install_execute("update graph_templates_item set hash='3e86d497bcded7af7ab8408e4908e0d8' where id=64;");
-	db_install_execute("update graph_template_input set hash='433f328369f9569446ddc59555a63eb8' where id=15;");
-	db_install_execute("update graph_template_input set hash='a1a91c1514c65152d8cb73522ea9d4e6' where id=16;");
-	db_install_execute("update graph_template_input set hash='2fb4deb1448379b27ddc64e30e70dc42' where id=17;");
-	db_install_execute("update graph_templates set hash='9fe8b4da353689d376b99b2ea526cc6b' where id=8;");
-	db_install_execute("update graph_templates_item set hash='ba00ecd28b9774348322ff70a96f2826' where id=65;");
-	db_install_execute("update graph_templates_item set hash='8d76de808efd73c51e9a9cbd70579512' where id=66;");
-	db_install_execute("update graph_templates_item set hash='304244ca63d5b09e62a94c8ec6fbda8d' where id=67;");
-	db_install_execute("update graph_templates_item set hash='da1ba71a93d2ed4a2a00d54592b14157' where id=68;");
-	db_install_execute("update graph_template_input set hash='592cedd465877bc61ab549df688b0b2a' where id=18;");
-	db_install_execute("update graph_template_input set hash='1d51dbabb200fcea5c4b157129a75410' where id=19;");
-	db_install_execute("update graph_templates set hash='fe5edd777a76d48fc48c11aded5211ef' where id=9;");
-	db_install_execute("update graph_templates_item set hash='93ad2f2803b5edace85d86896620b9da' where id=69;");
-	db_install_execute("update graph_templates_item set hash='e28736bf63d3a3bda03ea9f1e6ecb0f1' where id=70;");
-	db_install_execute("update graph_templates_item set hash='bbdfa13adc00398eed132b1ccb4337d2' where id=71;");
-	db_install_execute("update graph_templates_item set hash='2c14062c7d67712f16adde06132675d6' where id=72;");
-	db_install_execute("update graph_templates_item set hash='9cf6ed48a6a54b9644a1de8c9929bd4e' where id=73;");
-	db_install_execute("update graph_templates_item set hash='c9824064305b797f38feaeed2352e0e5' where id=74;");
-	db_install_execute("update graph_templates_item set hash='fa1bc4eff128c4da70f5247d55b8a444' where id=75;");
-	db_install_execute("update graph_template_input set hash='8cb8ed3378abec21a1819ea52dfee6a3' where id=20;");
-	db_install_execute("update graph_template_input set hash='5dfcaf9fd771deb8c5430bce1562e371' where id=21;");
-	db_install_execute("update graph_template_input set hash='6f3cc610315ee58bc8e0b1f272466324' where id=22;");
-	db_install_execute("update graph_templates set hash='63610139d44d52b195cc375636653ebd' where id=10;");
-	db_install_execute("update graph_templates_item set hash='5c94ac24bc0d6d2712cc028fa7d4c7d2' where id=76;");
-	db_install_execute("update graph_templates_item set hash='8bc7f905526f62df7d5c2d8c27c143c1' where id=77;");
-	db_install_execute("update graph_templates_item set hash='cd074cd2b920aab70d480c020276d45b' where id=78;");
-	db_install_execute("update graph_templates_item set hash='415630f25f5384ba0c82adbdb05fe98b' where id=79;");
-	db_install_execute("update graph_template_input set hash='b457a982bf46c6760e6ef5f5d06d41fb' where id=23;");
-	db_install_execute("update graph_template_input set hash='bd4a57adf93c884815b25a8036b67f98' where id=24;");
-	db_install_execute("update graph_templates set hash='5107ec0206562e77d965ce6b852ef9d4' where id=11;");
-	db_install_execute("update graph_templates_item set hash='d77d2050be357ab067666a9485426e6b' where id=80;");
-	db_install_execute("update graph_templates_item set hash='13d22f5a0eac6d97bf6c97d7966f0a00' where id=81;");
-	db_install_execute("update graph_templates_item set hash='8580230d31d2851ec667c296a665cbf9' where id=82;");
-	db_install_execute("update graph_templates_item set hash='b5b7d9b64e7640aa51dbf58c69b86d15' where id=83;");
-	db_install_execute("update graph_templates_item set hash='2ec10edf4bfaa866b7efd544d4c3f446' where id=84;");
-	db_install_execute("update graph_templates_item set hash='b65666f0506c0c70966f493c19607b93' where id=85;");
-	db_install_execute("update graph_templates_item set hash='6c73575c74506cfc75b89c4276ef3455' where id=86;");
-	db_install_execute("update graph_template_input set hash='d7cdb63500c576e0f9f354de42c6cf3a' where id=25;");
-	db_install_execute("update graph_template_input set hash='a23152f5ec02e7762ca27608c0d89f6c' where id=26;");
-	db_install_execute("update graph_template_input set hash='2cc5d1818da577fba15115aa18f64d85' where id=27;");
-	db_install_execute("update graph_templates set hash='6992ed4df4b44f3d5595386b8298f0ec' where id=12;");
-	db_install_execute("update graph_templates_item set hash='5fa7c2317f19440b757ab2ea1cae6abc' where id=95;");
-	db_install_execute("update graph_templates_item set hash='b1d18060bfd3f68e812c508ff4ac94ed' where id=96;");
-	db_install_execute("update graph_templates_item set hash='780b6f0850aaf9431d1c246c55143061' where id=97;");
-	db_install_execute("update graph_templates_item set hash='2d54a7e7bb45e6c52d97a09e24b7fba7' where id=98;");
-	db_install_execute("update graph_templates_item set hash='40206367a3c192b836539f49801a0b15' where id=99;");
-	db_install_execute("update graph_templates_item set hash='7ee72e2bb3722d4f8a7f9c564e0dd0d0' where id=100;");
-	db_install_execute("update graph_templates_item set hash='c8af33b949e8f47133ee25e63c91d4d0' where id=101;");
-	db_install_execute("update graph_templates_item set hash='568128a16723d1195ce6a234d353ce00' where id=102;");
-	db_install_execute("update graph_template_input set hash='6273c71cdb7ed4ac525cdbcf6180918c' where id=30;");
-	db_install_execute("update graph_template_input set hash='5e62dbea1db699f1bda04c5863e7864d' where id=31;");
-	db_install_execute("update graph_templates set hash='be275639d5680e94c72c0ebb4e19056d' where id=13;");
-	db_install_execute("update graph_templates_item set hash='7517a40d478e28ed88ba2b2a65e16b57' where id=103;");
-	db_install_execute("update graph_templates_item set hash='df0c8b353d26c334cb909dc6243957c5' where id=104;");
-	db_install_execute("update graph_templates_item set hash='c41a4cf6fefaf756a24f0a9510580724' where id=105;");
-	db_install_execute("update graph_templates_item set hash='9efa8f01c6ed11364a21710ff170f422' where id=106;");
-	db_install_execute("update graph_templates_item set hash='95d6e4e5110b456f34324f7941d08318' where id=107;");
-	db_install_execute("update graph_templates_item set hash='0c631bfc0785a9cca68489ea87a6c3da' where id=108;");
-	db_install_execute("update graph_templates_item set hash='3468579d3b671dfb788696df7dcc1ec9' where id=109;");
-	db_install_execute("update graph_templates_item set hash='c3ddfdaa65449f99b7f1a735307f9abe' where id=110;");
-	db_install_execute("update graph_template_input set hash='f45def7cad112b450667aa67262258cb' where id=35;");
-	db_install_execute("update graph_template_input set hash='f8c361a8c8b7ad80e8be03ba7ea5d0d6' where id=36;");
-	db_install_execute("update graph_templates set hash='f17e4a77b8496725dc924b8c35b60036' where id=14;");
-	db_install_execute("update graph_templates_item set hash='4c64d5c1ce8b5d8b94129c23b46a5fd6' where id=111;");
-	db_install_execute("update graph_templates_item set hash='5c1845c9bd1af684a3c0ad843df69e3e' where id=112;");
-	db_install_execute("update graph_templates_item set hash='e5169563f3f361701902a8da3ac0c77f' where id=113;");
-	db_install_execute("update graph_templates_item set hash='35e87262efa521edbb1fd27f09c036f5' where id=114;");
-	db_install_execute("update graph_templates_item set hash='53069d7dba4c31b338f609bea4cd16f3' where id=115;");
-	db_install_execute("update graph_templates_item set hash='d9c102579839c5575806334d342b50de' where id=116;");
-	db_install_execute("update graph_templates_item set hash='dc1897c3249dbabe269af49cee92f8c0' where id=117;");
-	db_install_execute("update graph_templates_item set hash='ccd21fe0b5a8c24057f1eff4a6b66391' where id=118;");
-	db_install_execute("update graph_template_input set hash='03d11dce695963be30bd744bd6cbac69' where id=37;");
-	db_install_execute("update graph_template_input set hash='9cbc515234779af4bf6cdf71a81c556a' where id=38;");
-	db_install_execute("update graph_templates set hash='46bb77f4c0c69671980e3c60d3f22fa9' where id=15;");
-	db_install_execute("update graph_templates_item set hash='ab09d41c358f6b8a9d0cad4eccc25529' where id=119;");
-	db_install_execute("update graph_templates_item set hash='5d5b8d8fbe751dc9c86ee86f85d7433b' where id=120;");
-	db_install_execute("update graph_templates_item set hash='4822a98464c6da2afff10c6d12df1831' where id=121;");
-	db_install_execute("update graph_templates_item set hash='fc6fbf2a964bea0b3c88ed0f18616aa7' where id=122;");
-	db_install_execute("update graph_template_input set hash='2c4d561ee8132a8dda6de1104336a6ec' where id=39;");
-	db_install_execute("update graph_template_input set hash='31fed1f9e139d4897d0460b10fb7be94' where id=44;");
-	db_install_execute("update graph_templates set hash='8e77a3036312fd0fda32eaea2b5f141b' where id=16;");
-	db_install_execute("update graph_templates_item set hash='e4094625d5443b4c87f9a87ba616a469' where id=123;");
-	db_install_execute("update graph_templates_item set hash='ae68425cd10e8a6623076b2e6859a6aa' where id=124;");
-	db_install_execute("update graph_templates_item set hash='40b8e14c6568b3f6be6a5d89d6a9f061' where id=125;");
-	db_install_execute("update graph_templates_item set hash='4afbdc3851c03e206672930746b1a5e2' where id=126;");
-	db_install_execute("update graph_templates_item set hash='ea47d2b5516e334bc5f6ce1698a3ae76' where id=127;");
-	db_install_execute("update graph_templates_item set hash='899c48a2f79ea3ad4629aff130d0f371' where id=128;");
-	db_install_execute("update graph_templates_item set hash='ab474d7da77e9ec1f6a1d45c602580cd' where id=129;");
-	db_install_execute("update graph_templates_item set hash='e143f8b4c6d4eeb6a28b052e6b8ce5a9' where id=130;");
-	db_install_execute("update graph_template_input set hash='6e1cf7addc0cc419aa903552e3eedbea' where id=40;");
-	db_install_execute("update graph_template_input set hash='7ea2aa0656f7064d25a36135dd0e9082' where id=41;");
-	db_install_execute("update graph_templates set hash='5892c822b1bb2d38589b6c27934b9936' where id=17;");
-	db_install_execute("update graph_templates_item set hash='facfeeb6fc2255ba2985b2d2f695d78a' where id=131;");
-	db_install_execute("update graph_templates_item set hash='2470e43034a5560260d79084432ed14f' where id=132;");
-	db_install_execute("update graph_templates_item set hash='e9e645f07bde92b52d93a7a1f65efb30' where id=133;");
-	db_install_execute("update graph_templates_item set hash='bdfe0d66103211cfdaa267a44a98b092' where id=134;");
-	db_install_execute("update graph_template_input set hash='63480bca78a38435f24a5b5d5ed050d7' where id=42;");
-	db_install_execute("update graph_templates set hash='9a5e6d7781cc1bd6cf24f64dd6ffb423' where id=18;");
-	db_install_execute("update graph_templates_item set hash='098b10c13a5701ddb7d4d1d2e2b0fdb7' where id=139;");
-	db_install_execute("update graph_templates_item set hash='1dbda412a9926b0ee5c025aa08f3b230' where id=140;");
-	db_install_execute("update graph_templates_item set hash='725c45917146807b6a4257fc351f2bae' where id=141;");
-	db_install_execute("update graph_templates_item set hash='4e336fdfeb84ce65f81ded0e0159a5e0' where id=142;");
-	db_install_execute("update graph_template_input set hash='bb9d83a02261583bc1f92d9e66ea705d' where id=45;");
-	db_install_execute("update graph_template_input set hash='51196222ed37b44236d9958116028980' where id=46;");
-	db_install_execute("update graph_templates set hash='0dd0438d5e6cad6776f79ecaa96fb708' where id=19;");
-	db_install_execute("update graph_templates_item set hash='7dab7a3ceae2addd1cebddee6c483e7c' where id=143;");
-	db_install_execute("update graph_templates_item set hash='aea239f3ceea8c63d02e453e536190b8' where id=144;");
-	db_install_execute("update graph_templates_item set hash='a0efae92968a6d4ae099b676e0f1430e' where id=145;");
-	db_install_execute("update graph_templates_item set hash='4fd5ba88be16e3d513c9231b78ccf0e1' where id=146;");
-	db_install_execute("update graph_templates_item set hash='d2e98e51189e1d9be8888c3d5c5a4029' where id=147;");
-	db_install_execute("update graph_templates_item set hash='12829294ee3958f4a31a58a61228e027' where id=148;");
-	db_install_execute("update graph_templates_item set hash='4b7e8755b0f2253723c1e9fb21fd37b1' where id=149;");
-	db_install_execute("update graph_templates_item set hash='cbb19ffd7a0ead2bf61512e86d51ee8e' where id=150;");
-	db_install_execute("update graph_templates_item set hash='37b4cbed68f9b77e49149343069843b4' where id=151;");
-	db_install_execute("update graph_templates_item set hash='5eb7532200f2b5cc93e13743a7db027c' where id=152;");
-	db_install_execute("update graph_templates_item set hash='b0f9f602fbeaaff090ea3f930b46c1c7' where id=153;");
-	db_install_execute("update graph_templates_item set hash='06477f7ea46c63272cee7253e7cd8760' where id=154;");
-	db_install_execute("update graph_template_input set hash='fd26b0f437b75715d6dff983e7efa710' where id=47;");
-	db_install_execute("update graph_template_input set hash='a463dd46862605c90ea60ccad74188db' where id=48;");
-	db_install_execute("update graph_template_input set hash='9977dd7a41bcf0f0c02872b442c7492e' where id=49;");
-	db_install_execute("update graph_templates set hash='b18a3742ebea48c6198412b392d757fc' where id=20;");
-	db_install_execute("update graph_templates_item set hash='6877a2a5362a9390565758b08b9b37f7' where id=159;");
-	db_install_execute("update graph_templates_item set hash='a978834f3d02d833d3d2def243503bf2' where id=160;");
-	db_install_execute("update graph_templates_item set hash='7422d87bc82de20a4333bd2f6460b2d4' where id=161;");
-	db_install_execute("update graph_templates_item set hash='4d52762859a3fec297ebda0e7fd760d9' where id=162;");
-	db_install_execute("update graph_templates_item set hash='999d4ed1128ff03edf8ea47e56d361dd' where id=163;");
-	db_install_execute("update graph_templates_item set hash='3dfcd7f8c7a760ac89d34398af79b979' where id=164;");
-	db_install_execute("update graph_templates_item set hash='217be75e28505c8f8148dec6b71b9b63' where id=165;");
-	db_install_execute("update graph_templates_item set hash='69b89e1c5d6fc6182c93285b967f970a' where id=166;");
-	db_install_execute("update graph_template_input set hash='a7a69bbdf6890d6e6eaa7de16e815ec6' where id=51;");
-	db_install_execute("update graph_template_input set hash='0072b613a33f1fae5ce3e5903dec8fdb' where id=52;");
-	db_install_execute("update graph_templates set hash='8e7c8a511652fe4a8e65c69f3d34779d' where id=21;");
-	db_install_execute("update graph_templates_item set hash='a751838f87068e073b95be9555c57bde' where id=171;");
-	db_install_execute("update graph_templates_item set hash='3b13eb2e542fe006c9bf86947a6854fa' where id=170;");
-	db_install_execute("update graph_templates_item set hash='8ef3e7fb7ce962183f489725939ea40f' where id=169;");
-	db_install_execute("update graph_templates_item set hash='6ca2161c37b0118786dbdb46ad767e5d' where id=167;");
-	db_install_execute("update graph_templates_item set hash='5d6dff9c14c71dc1ebf83e87f1c25695' where id=172;");
-	db_install_execute("update graph_templates_item set hash='b27cb9a158187d29d17abddc6fdf0f15' where id=173;");
-	db_install_execute("update graph_templates_item set hash='6c0555013bb9b964e51d22f108dae9b0' where id=174;");
-	db_install_execute("update graph_templates_item set hash='42ce58ec17ef5199145fbf9c6ee39869' where id=175;");
-	db_install_execute("update graph_templates_item set hash='9bdff98f2394f666deea028cbca685f3' where id=176;");
-	db_install_execute("update graph_templates_item set hash='fb831fefcf602bc31d9d24e8e456c2e6' where id=177;");
-	db_install_execute("update graph_templates_item set hash='5a958d56785a606c08200ef8dbf8deef' where id=178;");
-	db_install_execute("update graph_templates_item set hash='5ce67a658cec37f526dc84ac9e08d6e7' where id=179;");
-	db_install_execute("update graph_template_input set hash='940beb0f0344e37f4c6cdfc17d2060bc' where id=53;");
-	db_install_execute("update graph_template_input set hash='7b0674dd447a9badf0d11bec688028a8' where id=54;");
-	db_install_execute("update graph_templates set hash='06621cd4a9289417cadcb8f9b5cfba80' where id=22;");
-	db_install_execute("update graph_templates_item set hash='7e04a041721df1f8828381a9ea2f2154' where id=180;");
-	db_install_execute("update graph_templates_item set hash='afc8bca6b1b3030a6d71818272336c6c' where id=181;");
-	db_install_execute("update graph_templates_item set hash='6ac169785f5aeaf1cc5cdfd38dfcfb6c' where id=182;");
-	db_install_execute("update graph_templates_item set hash='178c0a0ce001d36a663ff6f213c07505' where id=183;");
-	db_install_execute("update graph_templates_item set hash='8e3268c0abde7550616bff719f10ee2f' where id=184;");
-	db_install_execute("update graph_templates_item set hash='18891392b149de63b62c4258a68d75f8' where id=185;");
-	db_install_execute("update graph_templates_item set hash='dfc9d23de0182c9967ae3dabdfa55a16' where id=186;");
-	db_install_execute("update graph_templates_item set hash='c47ba64e2e5ea8bf84aceec644513176' where id=187;");
-	db_install_execute("update graph_templates_item set hash='617d10dff9bbc3edd9d733d9c254da76' where id=204;");
-	db_install_execute("update graph_templates_item set hash='9269a66502c34d00ac3c8b1fcc329ac6' where id=205;");
-	db_install_execute("update graph_templates_item set hash='d45deed7e1ad8350f3b46b537ae0a933' where id=206;");
-	db_install_execute("update graph_templates_item set hash='2f64cf47dc156e8c800ae03c3b893e3c' where id=207;");
-	db_install_execute("update graph_templates_item set hash='57434bef8cb21283c1a73f055b0ada19' where id=208;");
-	db_install_execute("update graph_templates_item set hash='660a1b9365ccbba356fd142faaec9f04' where id=209;");
-	db_install_execute("update graph_templates_item set hash='28c5297bdaedcca29acf245ef4bbed9e' where id=210;");
-	db_install_execute("update graph_templates_item set hash='99098604fd0c78fd7dabac8f40f1fb29' where id=211;");
-	db_install_execute("update graph_template_input set hash='fa83cd3a3b4271b644cb6459ea8c35dc' where id=55;");
-	db_install_execute("update graph_template_input set hash='7946e8ee1e38a65462b85e31a15e35e5' where id=56;");
-	db_install_execute("update graph_template_input set hash='e5acdd5368137c408d56ecf55b0e077c' where id=61;");
-	db_install_execute("update graph_template_input set hash='a028e586e5fae667127c655fe0ac67f0' where id=62;");
-	db_install_execute("update graph_templates set hash='e0d1625a1f4776a5294583659d5cee15' where id=23;");
-	db_install_execute("update graph_templates_item set hash='9d052e7d632c479737fbfaced0821f79' where id=188;");
-	db_install_execute("update graph_templates_item set hash='9b9fa6268571b6a04fa4411d8e08c730' where id=189;");
-	db_install_execute("update graph_templates_item set hash='8e8f2fbeb624029cbda1d2a6ddd991ba' where id=190;");
-	db_install_execute("update graph_templates_item set hash='c76495beb1ed01f0799838eb8a893124' where id=191;");
-	db_install_execute("update graph_templates_item set hash='d4e5f253f01c3ea77182c5a46418fc44' where id=192;");
-	db_install_execute("update graph_templates_item set hash='526a96add143da021c5f00d8764a6c12' where id=193;");
-	db_install_execute("update graph_templates_item set hash='81eeb46f451212f00fd7caee42a81c0b' where id=194;");
-	db_install_execute("update graph_templates_item set hash='089e4d1c3faeb00fd5dcc9622b06d656' where id=195;");
-	db_install_execute("update graph_template_input set hash='00ae916640272f5aca54d73ae34c326b' where id=57;");
-	db_install_execute("update graph_template_input set hash='1bc1652f82488ebfb7242c65d2ffa9c7' where id=58;");
-	db_install_execute("update graph_templates set hash='10ca5530554da7b73dc69d291bf55d38' where id=24;");
-	db_install_execute("update graph_templates_item set hash='fe66cb973966d22250de073405664200' where id=196;");
-	db_install_execute("update graph_templates_item set hash='1ba3fc3466ad32fdd2669cac6cad6faa' where id=197;");
-	db_install_execute("update graph_templates_item set hash='f810154d3a934c723c21659e66199cdf' where id=198;");
-	db_install_execute("update graph_templates_item set hash='98a161df359b01304346657ff1a9d787' where id=199;");
-	db_install_execute("update graph_templates_item set hash='d5e55eaf617ad1f0516f6343b3f07c5e' where id=200;");
-	db_install_execute("update graph_templates_item set hash='9fde6b8c84089b9f9044e681162e7567' where id=201;");
-	db_install_execute("update graph_templates_item set hash='9a3510727c3d9fa7e2e7a015783a99b3' where id=202;");
-	db_install_execute("update graph_templates_item set hash='451afd23f2cb59ab9b975fd6e2735815' where id=203;");
-	db_install_execute("update graph_template_input set hash='e3177d0e56278de320db203f32fb803d' where id=59;");
-	db_install_execute("update graph_template_input set hash='4f20fba2839764707f1c3373648c5fef' where id=60;");
-	db_install_execute("update graph_templates set hash='df244b337547b434b486662c3c5c7472' where id=25;");
-	db_install_execute("update graph_templates_item set hash='de3eefd6d6c58afabdabcaf6c0168378' where id=212;");
-	db_install_execute("update graph_templates_item set hash='1a80fa108f5c46eecb03090c65bc9a12' where id=213;");
-	db_install_execute("update graph_templates_item set hash='fe458892e7faa9d232e343d911e845f3' where id=214;");
-	db_install_execute("update graph_templates_item set hash='175c0a68689bebc38aad2fbc271047b3' where id=215;");
-	db_install_execute("update graph_templates_item set hash='1bf2283106510491ddf3b9c1376c0b31' where id=216;");
-	db_install_execute("update graph_templates_item set hash='c5202f1690ffe45600c0d31a4a804f67' where id=217;");
-	db_install_execute("update graph_templates_item set hash='eb9794e3fdafc2b74f0819269569ed40' where id=218;");
-	db_install_execute("update graph_templates_item set hash='6bcedd61e3ccf7518ca431940c93c439' where id=219;");
-	db_install_execute("update graph_template_input set hash='2764a4f142ba9fd95872106a1b43541e' where id=63;");
-	db_install_execute("update graph_template_input set hash='f73f7ddc1f4349356908122093dbfca2' where id=64;");
-	db_install_execute("update graph_templates set hash='7489e44466abee8a7d8636cb2cb14a1a' where id=26;");
-	db_install_execute("update graph_templates_item set hash='b7b381d47972f836785d338a3bef6661' where id=303;");
-	db_install_execute("update graph_templates_item set hash='36fa8063df3b07cece878d54443db727' where id=304;");
-	db_install_execute("update graph_templates_item set hash='2c35b5cae64c5f146a55fcb416dd14b5' where id=305;");
-	db_install_execute("update graph_templates_item set hash='16d6a9a7f608762ad65b0841e5ef4e9c' where id=306;");
-	db_install_execute("update graph_templates_item set hash='d80e4a4901ab86ee39c9cc613e13532f' where id=307;");
-	db_install_execute("update graph_templates_item set hash='567c2214ee4753aa712c3d101ea49a5d' where id=308;");
-	db_install_execute("update graph_templates_item set hash='ba0b6a9e316ef9be66abba68b80f7587' where id=309;");
-	db_install_execute("update graph_templates_item set hash='4b8e4a6bf2757f04c3e3a088338a2f7a' where id=310;");
-	db_install_execute("update graph_template_input set hash='86bd8819d830a81d64267761e1fd8ec4' where id=65;");
-	db_install_execute("update graph_template_input set hash='6c8967850102202de166951e4411d426' where id=66;");
-	db_install_execute("update graph_templates set hash='c6bb62bedec4ab97f9db9fd780bd85a6' where id=27;");
-	db_install_execute("update graph_templates_item set hash='8536e034ab5268a61473f1ff2f6bd88f' where id=317;");
-	db_install_execute("update graph_templates_item set hash='d478a76de1df9edf896c9ce51506c483' where id=316;");
-	db_install_execute("update graph_templates_item set hash='42537599b5fb8ea852240b58a58633de' where id=315;");
-	db_install_execute("update graph_templates_item set hash='87e10f9942b625aa323a0f39b60058e7' where id=318;");
-	db_install_execute("update graph_template_input set hash='bdad718851a52b82eca0a310b0238450' where id=67;");
-	db_install_execute("update graph_template_input set hash='e7b578e12eb8a82627557b955fd6ebd4' where id=68;");
-	db_install_execute("update graph_templates set hash='e8462bbe094e4e9e814d4e681671ea82' where id=28;");
-	db_install_execute("update graph_templates_item set hash='38f6891b0db92aa8950b4ce7ae902741' where id=319;");
-	db_install_execute("update graph_templates_item set hash='af13152956a20aa894ef4a4067b88f63' where id=320;");
-	db_install_execute("update graph_templates_item set hash='1b2388bbede4459930c57dc93645284e' where id=321;");
-	db_install_execute("update graph_templates_item set hash='6407dc226db1d03be9730f4d6f3eeccf' where id=322;");
-	db_install_execute("update graph_template_input set hash='37d09fb7ce88ecec914728bdb20027f3' where id=69;");
-	db_install_execute("update graph_template_input set hash='699bd7eff7ba0c3520db3692103a053d' where id=70;");
-	db_install_execute("update graph_templates set hash='62205afbd4066e5c4700338841e3901e' where id=29;");
-	db_install_execute("update graph_templates_item set hash='fca6a530c8f37476b9004a90b42ee988' where id=323;");
-	db_install_execute("update graph_templates_item set hash='5acebbde3dc65e02f8fda03955852fbe' where id=324;");
-	db_install_execute("update graph_templates_item set hash='311079ffffac75efaab2837df8123122' where id=325;");
-	db_install_execute("update graph_templates_item set hash='724d27007ebf31016cfa5530fee1b867' where id=326;");
-	db_install_execute("update graph_template_input set hash='df905e159d13a5abed8a8a7710468831' where id=71;");
-	db_install_execute("update graph_template_input set hash='8ca9e3c65c080dbf74a59338d64b0c14' where id=72;");
-	db_install_execute("update graph_templates set hash='e3780a13b0f7a3f85a44b70cd4d2fd36' where id=30;");
-	db_install_execute("update graph_templates_item set hash='5258970186e4407ed31cca2782650c45' where id=360;");
-	db_install_execute("update graph_templates_item set hash='da26dd92666cb840f8a70e2ec5e90c07' where id=359;");
-	db_install_execute("update graph_templates_item set hash='803b96bcaec33148901b4b562d9d2344' where id=358;");
-	db_install_execute("update graph_templates_item set hash='7d08b996bde9cdc7efa650c7031137b4' where id=361;");
-	db_install_execute("update graph_template_input set hash='69ad68fc53af03565aef501ed5f04744' where id=73;");
-	db_install_execute("update graph_templates set hash='1742b2066384637022d178cc5072905a' where id=31;");
-	db_install_execute("update graph_templates_item set hash='918e6e7d41bb4bae0ea2937b461742a4' where id=362;");
-	db_install_execute("update graph_templates_item set hash='f19fbd06c989ea85acd6b4f926e4a456' where id=363;");
-	db_install_execute("update graph_templates_item set hash='fc150a15e20c57e11e8d05feca557ef9' where id=364;");
-	db_install_execute("update graph_templates_item set hash='ccbd86e03ccf07483b4d29e63612fb18' where id=365;");
-	db_install_execute("update graph_templates_item set hash='964c5c30cd05eaf5a49c0377d173de86' where id=366;");
-	db_install_execute("update graph_templates_item set hash='b1a6fb775cf62e79e1c4bc4933c7e4ce' where id=367;");
-	db_install_execute("update graph_templates_item set hash='721038182a872ab266b5cf1bf7f7755c' where id=368;");
-	db_install_execute("update graph_templates_item set hash='2302f80c2c70b897d12182a1fc11ecd6' where id=369;");
-	db_install_execute("update graph_templates_item set hash='4ffc7af8533d103748316752b70f8e3c' where id=370;");
-	db_install_execute("update graph_templates_item set hash='64527c4b6eeeaf627acc5117ff2180fd' where id=371;");
-	db_install_execute("update graph_templates_item set hash='d5bbcbdbf83ae858862611ac6de8fc62' where id=372;");
-	db_install_execute("update graph_template_input set hash='562726cccdb67d5c6941e9e826ef4ef5' where id=74;");
-	db_install_execute("update graph_template_input set hash='82426afec226f8189c8928e7f083f80f' where id=75;");
-	db_install_execute("update graph_templates set hash='13b47e10b2d5db45707d61851f69c52b' where id=32;");
-	db_install_execute("update graph_templates_item set hash='0e715933830112c23c15f7e3463f77b6' where id=380;");
-	db_install_execute("update graph_templates_item set hash='979fff9d691ca35e3f4b3383d9cae43f' where id=379;");
-	db_install_execute("update graph_templates_item set hash='5bff63207c7bf076d76ff3036b5dad54' where id=378;");
-	db_install_execute("update graph_templates_item set hash='4a381a8e87d4db1ac99cf8d9078266d3' where id=377;");
-	db_install_execute("update graph_templates_item set hash='88d3094d5dc2164cbf2f974aeb92f051' where id=376;");
-	db_install_execute("update graph_templates_item set hash='54782f71929e7d1734ed5ad4b8dda50d' where id=375;");
-	db_install_execute("update graph_templates_item set hash='55083351cd728b82cc4dde68eb935700' where id=374;");
-	db_install_execute("update graph_templates_item set hash='1995d8c23e7d8e1efa2b2c55daf3c5a7' where id=373;");
-	db_install_execute("update graph_templates_item set hash='db7c15d253ca666601b3296f2574edc9' where id=384;");
-	db_install_execute("update graph_templates_item set hash='5b43e4102600ad75379c5afd235099c4' where id=383;");
-	db_install_execute("update graph_template_input set hash='f28013abf8e5813870df0f4111a5e695' where id=77;");
-	db_install_execute("update graph_template_input set hash='69a23877302e7d142f254b208c58b596' where id=76;");
-	db_install_execute("update graph_templates set hash='8ad6790c22b693680e041f21d62537ac' where id=33;");
-	db_install_execute("update graph_templates_item set hash='fdaec5b9227522c758ad55882c483a83' where id=385;");
-	db_install_execute("update graph_templates_item set hash='6824d29c3f13fe1e849f1dbb8377d3f1' where id=386;");
-	db_install_execute("update graph_templates_item set hash='54e3971b3dd751dd2509f62721c12b41' where id=387;");
-	db_install_execute("update graph_templates_item set hash='cf8c9f69878f0f595d583eac109a9be1' where id=388;");
-	db_install_execute("update graph_templates_item set hash='de265acbbfa99eb4b3e9f7e90c7feeda' where id=389;");
-	db_install_execute("update graph_templates_item set hash='777aa88fb0a79b60d081e0e3759f1cf7' where id=390;");
-	db_install_execute("update graph_templates_item set hash='66bfdb701c8eeadffe55e926d6e77e71' where id=391;");
-	db_install_execute("update graph_templates_item set hash='3ff8dba1ca6279692b3fcabed0bc2631' where id=392;");
-	db_install_execute("update graph_templates_item set hash='d6041d14f9c8fb9b7ddcf3556f763c03' where id=393;");
-	db_install_execute("update graph_templates_item set hash='76ae747365553a02313a2d8a0dd55c8a' where id=394;");
-	db_install_execute("update graph_template_input set hash='8644b933b6a09dde6c32ff24655eeb9a' where id=78;");
-	db_install_execute("update graph_template_input set hash='49c4b4800f3e638a6f6bb681919aea80' where id=79;");
-	db_install_execute("update snmp_query set hash='d75e406fdeca4fcef45b8be3a9a63cbc' where id=1;");
-	db_install_execute("update snmp_query_graph set hash='a4b829746fb45e35e10474c36c69c0cf' where id=2;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='6537b3209e0697fbec278e94e7317b52' where id=49;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='6d3f612051016f48c951af8901720a1c' where id=50;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='62bc981690576d0b2bd0041ec2e4aa6f' where id=51;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='adb270d55ba521d205eac6a21478804a' where id=52;");
-	db_install_execute("update snmp_query_graph_sv set hash='299d3434851fc0d5c0e105429069709d' where id=21;");
-	db_install_execute("update snmp_query_graph_sv set hash='8c8860b17fd67a9a500b4cb8b5e19d4b' where id=22;");
-	db_install_execute("update snmp_query_graph_sv set hash='d96360ae5094e5732e7e7496ceceb636' where id=23;");
-	db_install_execute("update snmp_query_graph set hash='01e33224f8b15997d3d09d6b1bf83e18' where id=3;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='77065435f3bbb2ff99bc3b43b81de8fe' where id=54;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='240d8893092619c97a54265e8d0b86a1' where id=55;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='4b200ecf445bdeb4c84975b74991df34' where id=56;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='d6da3887646078e4d01fe60a123c2179' where id=57;");
-	db_install_execute("update snmp_query_graph_sv set hash='750a290cadc3dc60bb682a5c5f47df16' where id=24;");
-	db_install_execute("update snmp_query_graph_sv set hash='bde195eecc256c42ca9725f1f22c1dc0' where id=25;");
-	db_install_execute("update snmp_query_graph_sv set hash='d9e97d22689e4ffddaca23b46f2aa306' where id=26;");
-	db_install_execute("update snmp_query_graph set hash='1e6edee3115c42d644dbd014f0577066' where id=4;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='ce7769b97d80ca31d21f83dc18ba93c2' where id=59;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='1ee1f9717f3f4771f7f823ca5a8b83dd' where id=60;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='a7dbd54604533b592d4fae6e67587e32' where id=61;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='b148fa7199edcf06cd71c89e5c5d7b63' where id=62;");
-	db_install_execute("update snmp_query_graph_sv set hash='48ceaba62e0c2671a810a7f1adc5f751' where id=27;");
-	db_install_execute("update snmp_query_graph_sv set hash='d6258884bed44abe46d264198adc7c5d' where id=28;");
-	db_install_execute("update snmp_query_graph_sv set hash='6eb58d9835b2b86222306d6ced9961d9' where id=29;");
-	db_install_execute("update snmp_query_graph set hash='ab93b588c29731ab15db601ca0bc9dec' where id=9;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='e1be83d708ed3c0b8715ccb6517a0365' where id=88;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='c582d3b37f19e4a703d9bf4908dc6548' where id=86;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='57a9ae1f197498ca8dcde90194f61cbc' where id=89;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='0110e120981c7ff15304e4a85cb42cbe' where id=90;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='ce0b9c92a15759d3ddbd7161d26a98b7' where id=91;");
-	db_install_execute("update snmp_query_graph_sv set hash='0a5eb36e98c04ad6be8e1ef66caeed3c' where id=34;");
-	db_install_execute("update snmp_query_graph_sv set hash='4c4386a96e6057b7bd0b78095209ddfa' where id=35;");
-	db_install_execute("update snmp_query_graph_sv set hash='fd3a384768b0388fa64119fe2f0cc113' where id=36;");
-	db_install_execute("update snmp_query_graph set hash='ae34f5f385bed8c81a158bf3030f1089' where id=13;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='7e093c535fa3d810fa76fc3d8c80c94b' where id=75;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='084efd82bbddb69fb2ac9bd0b0f16ac6' where id=74;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='14aa2dead86bbad0f992f1514722c95e' where id=72;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='70390712158c3c5052a7d830fb456489' where id=73;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='87a659326af8c75158e5142874fd74b0' where id=70;");
-	db_install_execute("update snmp_query_graph_sv set hash='49dca5592ac26ff149a4fbd18d690644' where id=15;");
-	db_install_execute("update snmp_query_graph_sv set hash='bda15298139ad22bdc8a3b0952d4e3ab' where id=16;");
-	db_install_execute("update snmp_query_graph_sv set hash='29e48483d0471fcd996bfb702a5960aa' where id=17;");
-	db_install_execute("update snmp_query_graph set hash='1e16a505ddefb40356221d7a50619d91' where id=14;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='8d820d091ec1a9683cfa74a462f239ee' where id=82;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='2e8b27c63d98249096ad5bc320787f43' where id=81;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='e85ddc56efa677b70448f9e931360b77' where id=85;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='37bb8c5b38bb7e89ec88ea7ccacf44d4' where id=84;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='62a47c18be10f273a5f5a13a76b76f54' where id=83;");
-	db_install_execute("update snmp_query_graph_sv set hash='3f42d358965cb94ce4f708b59e04f82b' where id=18;");
-	db_install_execute("update snmp_query_graph_sv set hash='45f44b2f811ea8a8ace1cbed8ef906f1' where id=19;");
-	db_install_execute("update snmp_query_graph_sv set hash='69c14fbcc23aecb9920b3cdad7f89901' where id=20;");
-	db_install_execute("update snmp_query_graph set hash='d1e0d9b8efd4af98d28ce2aad81a87e7' where id=16;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='2347e9f53564a54d43f3c00d4b60040d' where id=79;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='27eb220995925e1a5e0e41b2582a2af6' where id=80;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='3a0f707d1c8fd0e061b70241541c7e2e' where id=78;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='8ef8ae2ef548892ab95bb6c9f0b3170e' where id=77;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='c7ee2110bf81639086d2da03d9d88286' where id=76;");
-	db_install_execute("update snmp_query_graph_sv set hash='809c2e80552d56b65ca496c1c2fff398' where id=33;");
-	db_install_execute("update snmp_query_graph_sv set hash='e403f5a733bf5c8401a110609683deb3' where id=32;");
-	db_install_execute("update snmp_query_graph_sv set hash='7fb4a267065f960df81c15f9022cd3a4' where id=31;");
-	db_install_execute("update snmp_query_graph set hash='ed7f68175d7bb83db8ead332fc945720' where id=20;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='7e87efd0075caba9908e2e6e569b25b0' where id=95;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='dd28d96a253ab86846aedb25d1cca712' where id=96;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='ce425fed4eb3174e4f1cde9713eeafa0' where id=97;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='d0d05156ddb2c65181588db4b64d3907' where id=98;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='3b018f789ff72cc5693ef79e3a794370' where id=99;");
-	db_install_execute("update snmp_query_graph_sv set hash='f434ec853c479d424276f367e9806a75' where id=41;");
-	db_install_execute("update snmp_query_graph_sv set hash='9b085245847444c5fb90ebbf4448e265' where id=42;");
-	db_install_execute("update snmp_query_graph_sv set hash='5977863f28629bd8eb93a2a9cbc3e306' where id=43;");
-	db_install_execute("update snmp_query_graph set hash='f85386cd2fc94634ef167c7f1e5fbcd0' where id=21;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='b225229dbbb48c1766cf90298674ceed' where id=100;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='c79248ddbbd195907260887b021a055d' where id=101;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='12a6750d973b7f14783f205d86220082' where id=102;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='25b151fcfe093812cb5c208e36dd697e' where id=103;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='e9ab404a294e406c20fdd30df766161f' where id=104;");
-	db_install_execute("update snmp_query_graph_sv set hash='37b6711af3930c56309cf8956d8bbf14' where id=44;");
-	db_install_execute("update snmp_query_graph_sv set hash='cc435c5884a75421329a9b08207c1c90' where id=45;");
-	db_install_execute("update snmp_query_graph_sv set hash='82edeea1ec249c9818773e3145836492' where id=46;");
-	db_install_execute("update snmp_query_graph set hash='7d309bf200b6e3cdb59a33493c2e58e0' where id=22;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='119578a4f01ab47e820b0e894e5e5bb3' where id=105;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='940e57d24b2623849c77b59ed05931b9' where id=106;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='0f045eab01bbc4437b30da568ed5cb03' where id=107;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='bd70bf71108d32f0bf91b24c85b87ff0' where id=108;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='fdc4cb976c4b9053bfa2af791a21c5b5' where id=109;");
-	db_install_execute("update snmp_query_graph_sv set hash='87522150ee8a601b4d6a1f6b9e919c47' where id=47;");
-	db_install_execute("update snmp_query_graph_sv set hash='993a87c04f550f1209d689d584aa8b45' where id=48;");
-	db_install_execute("update snmp_query_graph_sv set hash='183bb486c92a566fddcb0585ede37865' where id=49;");
-	db_install_execute("update snmp_query set hash='3c1b27d94ad208a0090f293deadde753' where id=2;");
-	db_install_execute("update snmp_query_graph set hash='da43655bf1f641b07579256227806977' where id=6;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='5d3a8b2f4a454e5b0a1494e00fe7d424' where id=10;");
-	db_install_execute("update snmp_query_graph_sv set hash='437918b8dcd66a64625c6cee481fff61' where id=7;");
-	db_install_execute("update snmp_query set hash='59aab7b0feddc7860002ed9303085ba5' where id=3;");
-	db_install_execute("update snmp_query_graph set hash='1cc468ef92a5779d37a26349e27ef3ba' where id=7;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='d0b49af67a83c258ef1eab3780f7b3dc' where id=11;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='bf6b966dc369f3df2ea640a90845e94c' where id=12;");
-	db_install_execute("update snmp_query_graph_sv set hash='2ddc61ff4bd9634f33aedce9524b7690' where id=5;");
-	db_install_execute("update snmp_query_graph set hash='bef2dc94bc84bf91827f45424aac8d2a' where id=8;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='5c3616603a7ac9d0c1cb9556b377a74f' where id=13;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='080f0022f77044a512b083e3a8304e8b' where id=14;");
-	db_install_execute("update snmp_query_graph_sv set hash='c72e2da7af2cdbd6b44a5eb42c5b4758' where id=6;");
-	db_install_execute("update snmp_query set hash='ad06f46e22e991cb47c95c7233cfaee8' where id=4;");
-	db_install_execute("update snmp_query_graph set hash='5a5ce35edb4b195cbde99fd0161dfb4e' where id=10;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='8fc9a94a5f6ef902a3de0fa7549e7476' where id=29;");
-	db_install_execute("update snmp_query_graph_sv set hash='a412c5dfa484b599ec0f570979fdbc9e' where id=11;");
-	db_install_execute("update snmp_query_graph set hash='c1c2cfd33eaf5064300e92e26e20bc56' where id=11;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='8132fa9c446e199732f0102733cb1714' where id=30;");
-	db_install_execute("update snmp_query_graph_sv set hash='48f4792dd49fefd7d640ec46b1d7bdb3' where id=12;");
-	db_install_execute("update snmp_query set hash='8ffa36c1864124b38bcda2ae9bd61f46' where id=6;");
-	db_install_execute("update snmp_query_graph set hash='a0b3e7b63c2e66f9e1ea24a16ff245fc' where id=15;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='cb09784ba05e401a3f1450126ed1e395' where id=69;");
-	db_install_execute("update snmp_query_graph_sv set hash='f21b23df740bc4a2d691d2d7b1b18dba' where id=30;");
-	db_install_execute("update snmp_query set hash='30ec734bc0ae81a3d995be82c73f46c1' where id=7;");
-	db_install_execute("update snmp_query_graph set hash='f6db4151aa07efa401a0af6c9b871844' where id=17;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='42277993a025f1bfd85374d6b4deeb60' where id=92;");
-	db_install_execute("update snmp_query_graph_sv set hash='d99f8db04fd07bcd2260d246916e03da' where id=40;");
-	db_install_execute("update snmp_query set hash='9343eab1f4d88b0e61ffc9d020f35414' where id=8;");
-	db_install_execute("update snmp_query_graph set hash='46c4ee688932cf6370459527eceb8ef3' where id=18;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='a3f280327b1592a1a948e256380b544f' where id=93;");
-	db_install_execute("update snmp_query_graph_sv set hash='9852782792ede7c0805990e506ac9618' where id=38;");
-	db_install_execute("update snmp_query set hash='0d1ab53fe37487a5d0b9e1d3ee8c1d0d' where id=9;");
-	db_install_execute("update snmp_query_graph set hash='4a515b61441ea5f27ab7dee6c3cb7818' where id=19;");
-	db_install_execute("update snmp_query_graph_rrd_sv set hash='b5a724edc36c10891fa2a5c370d55b6f' where id=94;");
-	db_install_execute("update snmp_query_graph_sv set hash='fa2f07ab54fce72eea684ba893dd9c95' where id=39;");
-	db_install_execute("update host_template set hash='4855b0e3e553085ed57219690285f91f' where id=1;");
-	db_install_execute("update host_template set hash='07d3fe6a52915f99e642d22e27d967a4' where id=3;");
-	db_install_execute("update host_template set hash='4e5dc8dd115264c2e9f3adb725c29413' where id=4;");
-	db_install_execute("update host_template set hash='cae6a879f86edacb2471055783bec6d0' where id=5;");
-	db_install_execute("update host_template set hash='9ef418b4251751e09c3c416704b01b01' where id=6;");
-	db_install_execute("update host_template set hash='5b8300be607dce4f030b026a381b91cd' where id=7;");
-	db_install_execute("update host_template set hash='2d3e47f416738c2d22c87c40218cc55e' where id=8;");
+	/* there are a LOT of hashes to SET */
+	db_install_execute("UPDATE cdef SET hash='73f95f8b77b5508157d64047342c421e' WHERE id=2;");
+	db_install_execute("UPDATE cdef_items SET hash='9bbf6b792507bb9bb17d2af0970f9be9' WHERE id=7;");
+	db_install_execute("UPDATE cdef_items SET hash='a4b8eb2c3bf4920a3ef571a7a004be53' WHERE id=9;");
+	db_install_execute("UPDATE cdef_items SET hash='caa4e023ac2d7b1c4b4c8c4adfd55dfe' WHERE id=8;");
+	db_install_execute("UPDATE cdef SET hash='3d352eed9fa8f7b2791205b3273708c7' WHERE id=3;");
+	db_install_execute("UPDATE cdef_items SET hash='c888c9fe6b62c26c4bfe23e18991731d' WHERE id=10;");
+	db_install_execute("UPDATE cdef_items SET hash='1e1d0b29a94e08b648c8f053715442a0' WHERE id=11;");
+	db_install_execute("UPDATE cdef_items SET hash='4355c197998c7f8b285be7821ddc6da4' WHERE id=12;");
+	db_install_execute("UPDATE cdef SET hash='e961cc8ec04fda6ed4981cf5ad501aa5' WHERE id=4;");
+	db_install_execute("UPDATE cdef_items SET hash='40bb7a1143b0f2e2efca14eb356236de' WHERE id=13;");
+	db_install_execute("UPDATE cdef_items SET hash='42686ea0925c0220924b7d333599cd67' WHERE id=14;");
+	db_install_execute("UPDATE cdef_items SET hash='faf1b148b2c0e0527362ed5b8ca1d351' WHERE id=15;");
+	db_install_execute("UPDATE cdef SET hash='f1ac79f05f255c02f914c920f1038c54' WHERE id=12;");
+	db_install_execute("UPDATE cdef_items SET hash='0ef6b8a42dc83b4e43e437960fccd2ea' WHERE id=16;");
+	db_install_execute("UPDATE cdef SET hash='634a23af5e78af0964e8d33b1a4ed26b' WHERE id=14;");
+	db_install_execute("UPDATE cdef_items SET hash='86370cfa0008fe8c56b28be80ee39a40' WHERE id=18;");
+	db_install_execute("UPDATE cdef_items SET hash='9a35cc60d47691af37f6fddf02064e20' WHERE id=19;");
+	db_install_execute("UPDATE cdef_items SET hash='5d7a7941ec0440b257e5598a27dd1688' WHERE id=20;");
+	db_install_execute("UPDATE cdef SET hash='068984b5ccdfd2048869efae5166f722' WHERE id=15;");
+	db_install_execute("UPDATE cdef_items SET hash='44fd595c60539ff0f5817731d9f43a85' WHERE id=21;");
+	db_install_execute("UPDATE cdef_items SET hash='aa38be265e5ac31783e57ce6f9314e9a' WHERE id=22;");
+	db_install_execute("UPDATE cdef_items SET hash='204423d4b2598f1f7252eea19458345c' WHERE id=23;");
+	db_install_execute("UPDATE graph_templates_gprint SET hash='e9c43831e54eca8069317a2ce8c6f751' WHERE id=2;");
+	db_install_execute("UPDATE graph_templates_gprint SET hash='19414480d6897c8731c7dc6c5310653e' WHERE id=3;");
+	db_install_execute("UPDATE graph_templates_gprint SET hash='304a778405392f878a6db435afffc1e9' WHERE id=4;");
+	db_install_execute("UPDATE data_input SET hash='3eb92bb845b9660a7445cf9740726522' WHERE id=1;");
+	db_install_execute("UPDATE data_input_fields SET hash='92f5906c8dc0f964b41f4253df582c38' WHERE id=1;");
+	db_install_execute("UPDATE data_input_fields SET hash='32285d5bf16e56c478f5e83f32cda9ef' WHERE id=2;");
+	db_install_execute("UPDATE data_input_fields SET hash='ad14ac90641aed388139f6ba86a2e48b' WHERE id=3;");
+	db_install_execute("UPDATE data_input_fields SET hash='9c55a74bd571b4f00a96fd4b793278c6' WHERE id=4;");
+	db_install_execute("UPDATE data_input_fields SET hash='012ccb1d3687d3edb29c002ea66e72da' WHERE id=5;");
+	db_install_execute("UPDATE data_input_fields SET hash='4276a5ec6e3fe33995129041b1909762' WHERE id=6;");
+	db_install_execute("UPDATE data_input SET hash='bf566c869ac6443b0c75d1c32b5a350e' WHERE id=2;");
+	db_install_execute("UPDATE data_input_fields SET hash='617cdc8a230615e59f06f361ef6e7728' WHERE id=7;");
+	db_install_execute("UPDATE data_input_fields SET hash='acb449d1451e8a2a655c2c99d31142c7' WHERE id=8;");
+	db_install_execute("UPDATE data_input_fields SET hash='f4facc5e2ca7ebee621f09bc6d9fc792' WHERE id=9;");
+	db_install_execute("UPDATE data_input_fields SET hash='1cc1493a6781af2c478fa4de971531cf' WHERE id=10;");
+	db_install_execute("UPDATE data_input_fields SET hash='b5c23f246559df38662c255f4aa21d6b' WHERE id=11;");
+	db_install_execute("UPDATE data_input_fields SET hash='6027a919c7c7731fbe095b6f53ab127b' WHERE id=12;");
+	db_install_execute("UPDATE data_input_fields SET hash='cbbe5c1ddfb264a6e5d509ce1c78c95f' WHERE id=13;");
+	db_install_execute("UPDATE data_input_fields SET hash='e6deda7be0f391399c5130e7c4a48b28' WHERE id=14;");
+	db_install_execute("UPDATE data_input SET hash='274f4685461170b9eb1b98d22567ab5e' WHERE id=3;");
+	db_install_execute("UPDATE data_input_fields SET hash='edfd72783ad02df128ff82fc9324b4b9' WHERE id=15;");
+	db_install_execute("UPDATE data_input_fields SET hash='8b75fb61d288f0b5fc0bd3056af3689b' WHERE id=16;");
+	db_install_execute("UPDATE data_input SET hash='95ed0993eb3095f9920d431ac80f4231' WHERE id=4;");
+	db_install_execute("UPDATE data_input_fields SET hash='363588d49b263d30aecb683c52774f39' WHERE id=17;");
+	db_install_execute("UPDATE data_input_fields SET hash='ad139a9e1d69881da36fca07889abf58' WHERE id=18;");
+	db_install_execute("UPDATE data_input_fields SET hash='5db9fee64824c08258c7ff6f8bc53337' WHERE id=19;");
+	db_install_execute("UPDATE data_input SET hash='79a284e136bb6b061c6f96ec219ac448' WHERE id=5;");
+	db_install_execute("UPDATE data_input_fields SET hash='c0cfd0beae5e79927c5a360076706820' WHERE id=20;");
+	db_install_execute("UPDATE data_input_fields SET hash='52c58ad414d9a2a83b00a7a51be75a53' WHERE id=21;");
+	db_install_execute("UPDATE data_input SET hash='362e6d4768937c4f899dd21b91ef0ff8' WHERE id=6;");
+	db_install_execute("UPDATE data_input_fields SET hash='05eb5d710f0814871b8515845521f8d7' WHERE id=22;");
+	db_install_execute("UPDATE data_input_fields SET hash='86cb1cbfde66279dbc7f1144f43a3219' WHERE id=23;");
+	db_install_execute("UPDATE data_input SET hash='a637359e0a4287ba43048a5fdf202066' WHERE id=7;");
+	db_install_execute("UPDATE data_input_fields SET hash='d5a8dd5fbe6a5af11667c0039af41386' WHERE id=24;");
+	db_install_execute("UPDATE data_input SET hash='47d6bfe8be57a45171afd678920bd399' WHERE id=8;");
+	db_install_execute("UPDATE data_input_fields SET hash='8848cdcae831595951a3f6af04eec93b' WHERE id=25;");
+	db_install_execute("UPDATE data_input_fields SET hash='3d1288d33008430ce354e8b9c162f7ff' WHERE id=26;");
+	db_install_execute("UPDATE data_input SET hash='cc948e4de13f32b6aea45abaadd287a3' WHERE id=9;");
+	db_install_execute("UPDATE data_input_fields SET hash='c6af570bb2ed9c84abf32033702e2860' WHERE id=27;");
+	db_install_execute("UPDATE data_input_fields SET hash='f9389860f5c5340c9b27fca0b4ee5e71' WHERE id=28;");
+	db_install_execute("UPDATE data_input SET hash='8bd153aeb06e3ff89efc73f35849a7a0' WHERE id=10;");
+	db_install_execute("UPDATE data_input_fields SET hash='5fbadb91ad66f203463c1187fe7bd9d5' WHERE id=29;");
+	db_install_execute("UPDATE data_input_fields SET hash='6ac4330d123c69067d36a933d105e89a' WHERE id=30;");
+	db_install_execute("UPDATE data_input SET hash='80e9e4c4191a5da189ae26d0e237f015' WHERE id=11;");
+	db_install_execute("UPDATE data_input_fields SET hash='d39556ecad6166701bfb0e28c5a11108' WHERE id=31;");
+	db_install_execute("UPDATE data_input_fields SET hash='3b7caa46eb809fc238de6ef18b6e10d5' WHERE id=32;");
+	db_install_execute("UPDATE data_input_fields SET hash='74af2e42dc12956c4817c2ef5d9983f9' WHERE id=33;");
+	db_install_execute("UPDATE data_input_fields SET hash='8ae57f09f787656bf4ac541e8bd12537' WHERE id=34;");
+	db_install_execute("UPDATE data_template SET hash='c8a8f50f5f4a465368222594c5709ede' WHERE id=3;");
+	db_install_execute("UPDATE data_template_rrd SET hash='2d53f9c76767a2ae8909f4152fd473a4' WHERE id=3;");
+	db_install_execute("UPDATE data_template_rrd SET hash='93d91aa7a3cc5473e7b195d5d6e6e675' WHERE id=4;");
+	db_install_execute("UPDATE data_template SET hash='cdfed2d401723d2f41fc239d4ce249c7' WHERE id=4;");
+	db_install_execute("UPDATE data_template_rrd SET hash='7bee7987bbf30a3bc429d2a67c6b2595' WHERE id=5;");
+	db_install_execute("UPDATE data_template SET hash='a27e816377d2ac6434a87c494559c726' WHERE id=5;");
+	db_install_execute("UPDATE data_template_rrd SET hash='ddccd7fbdece499da0235b4098b87f9e' WHERE id=6;");
+	db_install_execute("UPDATE data_template SET hash='c06c3d20eccb9598939dc597701ff574' WHERE id=6;");
+	db_install_execute("UPDATE data_template_rrd SET hash='122ab2097f8c6403b7b90cde7b9e2bc2' WHERE id=7;");
+	db_install_execute("UPDATE data_template SET hash='a14f2d6f233b05e64263ff03a5b0b386' WHERE id=7;");
+	db_install_execute("UPDATE data_template_rrd SET hash='34f50c820092ea0fecba25b4b94a7946' WHERE id=8;");
+	db_install_execute("UPDATE data_template SET hash='def1a9019d888ed2ad2e106aa9595ede' WHERE id=8;");
+	db_install_execute("UPDATE data_template_rrd SET hash='830b811d1834e5ba0e2af93bd92db057' WHERE id=9;");
+	db_install_execute("UPDATE data_template SET hash='513a99ae3c9c4413609c1534ffc36eab' WHERE id=9;");
+	db_install_execute("UPDATE data_template_rrd SET hash='2f1b016a2465eef3f7369f6313cd4a94' WHERE id=10;");
+	db_install_execute("UPDATE data_template SET hash='77404ae93c9cc410f1c2c717e7117378' WHERE id=10;");
+	db_install_execute("UPDATE data_template_rrd SET hash='28ffcecaf8b50e49f676f2d4a822685d' WHERE id=11;");
+	db_install_execute("UPDATE data_template SET hash='9e72511e127de200733eb502eb818e1d' WHERE id=11;");
+	db_install_execute("UPDATE data_template_rrd SET hash='8175ca431c8fe50efff5a1d3ae51b55d' WHERE id=12;");
+	db_install_execute("UPDATE data_template_rrd SET hash='a2eeb8acd6ea01cd0e3ac852965c0eb6' WHERE id=13;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9f951b7fb3b19285a411aebb5254a831' WHERE id=14;");
+	db_install_execute("UPDATE data_template SET hash='dc33aa9a8e71fb7c61ec0e7a6da074aa' WHERE id=13;");
+	db_install_execute("UPDATE data_template_rrd SET hash='a4df3de5238d3beabee1a2fe140d3d80' WHERE id=16;");
+	db_install_execute("UPDATE data_template SET hash='41f55087d067142d702dd3c73c98f020' WHERE id=15;");
+	db_install_execute("UPDATE data_template_rrd SET hash='7fea6acc9b1a19484b4cb4cef2b6c5da' WHERE id=18;");
+	db_install_execute("UPDATE data_template SET hash='9b8c92d3c32703900ff7dd653bfc9cd8' WHERE id=16;");
+	db_install_execute("UPDATE data_template_rrd SET hash='f1ba3a5b17b95825021241398bb0f277' WHERE id=19;");
+	db_install_execute("UPDATE data_template SET hash='c221c2164c585b6da378013a7a6a2c13' WHERE id=17;");
+	db_install_execute("UPDATE data_template_rrd SET hash='46a5afe8e6c0419172c76421dc9e304a' WHERE id=20;");
+	db_install_execute("UPDATE data_template SET hash='a30a81cb1de65b52b7da542c8df3f188' WHERE id=18;");
+	db_install_execute("UPDATE data_template_rrd SET hash='962fd1994fe9cae87fb36436bdb8a742' WHERE id=21;");
+	db_install_execute("UPDATE data_template SET hash='0de466a1b81dfe581d44ac014b86553a' WHERE id=19;");
+	db_install_execute("UPDATE data_template_rrd SET hash='7a8dd1111a8624369906bf2cd6ea9ca9' WHERE id=22;");
+	db_install_execute("UPDATE data_template SET hash='bbe2da0708103029fbf949817d3a4537' WHERE id=20;");
+	db_install_execute("UPDATE data_template_rrd SET hash='ddb6e74d34d2f1969ce85f809dbac23d' WHERE id=23;");
+	db_install_execute("UPDATE data_template SET hash='e4ac5d5fe73e3c773671c6d0498a8d9d' WHERE id=22;");
+	db_install_execute("UPDATE data_template_rrd SET hash='289311d10336941d33d9a1c48a7b11ee' WHERE id=25;");
+	db_install_execute("UPDATE data_template SET hash='f29f8c998425eedd249be1e7caf90ceb' WHERE id=23;");
+	db_install_execute("UPDATE data_template_rrd SET hash='02216f036cca04655ee2f67fedb6f4f0' WHERE id=26;");
+	db_install_execute("UPDATE data_template SET hash='7a6216a113e19881e35565312db8a371' WHERE id=24;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9e402c0f29131ef7139c20bd500b4e8a' WHERE id=27;");
+	db_install_execute("UPDATE data_template SET hash='1dbd1251c8e94b334c0e6aeae5ca4b8d' WHERE id=25;");
+	db_install_execute("UPDATE data_template_rrd SET hash='46717dfe3c8c030d8b5ec0874f9dbdca' WHERE id=28;");
+	db_install_execute("UPDATE data_template SET hash='1a4c5264eb27b5e57acd3160af770a61' WHERE id=26;");
+	db_install_execute("UPDATE data_template_rrd SET hash='7a88a60729af62561812c43bde61dfc1' WHERE id=29;");
+	db_install_execute("UPDATE data_template SET hash='e9def3a0e409f517cb804dfeba4ccd90' WHERE id=27;");
+	db_install_execute("UPDATE data_template_rrd SET hash='3c0fd1a188b64a662dfbfa985648397b' WHERE id=30;");
+	db_install_execute("UPDATE data_template SET hash='4e00eeac4938bc51985ad71ae85c0df5' WHERE id=28;");
+	db_install_execute("UPDATE data_template_rrd SET hash='82b26f81d81fa14e9159618cfa6b4ba8' WHERE id=31;");
+	db_install_execute("UPDATE data_template SET hash='1fd08cfd5825b8273ffaa2c4ac0d7919' WHERE id=29;");
+	db_install_execute("UPDATE data_template_rrd SET hash='f888bdbbe48a17cbb343fefabbc74064' WHERE id=32;");
+	db_install_execute("UPDATE data_template SET hash='9b82d44eb563027659683765f92c9757' WHERE id=30;");
+	db_install_execute("UPDATE data_template_rrd SET hash='ed44c2438ef7e46e2aeed2b6c580815c' WHERE id=33;");
+	db_install_execute("UPDATE data_template SET hash='87847714d19f405ff3c74f3341b3f940' WHERE id=31;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9b3a00c9e3530d9e58895ac38271361e' WHERE id=34;");
+	db_install_execute("UPDATE data_template SET hash='308ac157f24e2763f8cd828a80b3e5ff' WHERE id=32;");
+	db_install_execute("UPDATE data_template_rrd SET hash='6746c2ed836ecc68a71bbddf06b0e5d9' WHERE id=35;");
+	db_install_execute("UPDATE data_template SET hash='797a3e92b0039841b52e441a2823a6fb' WHERE id=33;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9835d9e1a8c78aa2475d752e8fa74812' WHERE id=36;");
+	db_install_execute("UPDATE data_template SET hash='fa15932d3cab0da2ab94c69b1a9f5ca7' WHERE id=34;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9c78dc1981bcea841b8c827c6dc0d26c' WHERE id=37;");
+	db_install_execute("UPDATE data_template SET hash='6ce4ab04378f9f3b03ee0623abb6479f' WHERE id=35;");
+	db_install_execute("UPDATE data_template_rrd SET hash='62a56dc76fe4cd8566a31b5df0274cc3' WHERE id=38;");
+	db_install_execute("UPDATE data_template_rrd SET hash='2e366ab49d0e0238fb4e3141ea5a88c3' WHERE id=39;");
+	db_install_execute("UPDATE data_template_rrd SET hash='dceedc84718dd93a5affe4b190bca810' WHERE id=40;");
+	db_install_execute("UPDATE data_template SET hash='03060555fab086b8412bbf9951179cd9' WHERE id=36;");
+	db_install_execute("UPDATE data_template_rrd SET hash='93330503f1cf67db00d8fe636035e545' WHERE id=42;");
+	db_install_execute("UPDATE data_template_rrd SET hash='6b0fe4aa6aaf22ef9cfbbe96d87fa0d7' WHERE id=43;");
+	db_install_execute("UPDATE data_template SET hash='e4ac6919d4f6f21ec5b281a1d6ac4d4e' WHERE id=37;");
+	db_install_execute("UPDATE data_template_rrd SET hash='4c82df790325d789d304e6ee5cd4ab7d' WHERE id=44;");
+	db_install_execute("UPDATE data_template_rrd SET hash='07175541991def89bd02d28a215f6fcc' WHERE id=56;");
+	db_install_execute("UPDATE data_template SET hash='36335cd98633963a575b70639cd2fdad' WHERE id=38;");
+	db_install_execute("UPDATE data_template_rrd SET hash='c802e2fd77f5b0a4c4298951bf65957c' WHERE id=46;");
+	db_install_execute("UPDATE data_template_rrd SET hash='4e2a72240955380dc8ffacfcc8c09874' WHERE id=47;");
+	db_install_execute("UPDATE data_template_rrd SET hash='13ebb33f9cbccfcba828db1075a8167c' WHERE id=50;");
+	db_install_execute("UPDATE data_template_rrd SET hash='31399c3725bee7e09ec04049e3d5cd17' WHERE id=51;");
+	db_install_execute("UPDATE data_template SET hash='2f654f7d69ac71a5d56b1db8543ccad3' WHERE id=39;");
+	db_install_execute("UPDATE data_template_rrd SET hash='636672962b5bb2f31d86985e2ab4bdfe' WHERE id=48;");
+	db_install_execute("UPDATE data_template_rrd SET hash='18ce92c125a236a190ee9dd948f56268' WHERE id=49;");
+	db_install_execute("UPDATE data_template SET hash='c84e511401a747409053c90ba910d0fe' WHERE id=40;");
+	db_install_execute("UPDATE data_template_rrd SET hash='7be68cbc4ee0b2973eb9785f8c7a35c7' WHERE id=52;");
+	db_install_execute("UPDATE data_template_rrd SET hash='93e2b6f59b10b13f2ddf2da3ae98b89a' WHERE id=53;");
+	db_install_execute("UPDATE data_template SET hash='6632e1e0b58a565c135d7ff90440c335' WHERE id=41;");
+	db_install_execute("UPDATE data_template_rrd SET hash='2df25c57022b0c7e7d0be4c035ada1a0' WHERE id=54;");
+	db_install_execute("UPDATE data_template_rrd SET hash='721c0794526d1ac1c359f27dc56faa49' WHERE id=55;");
+	db_install_execute("UPDATE data_template SET hash='1d17325f416b262921a0b55fe5f7e31d' WHERE id=42;");
+	db_install_execute("UPDATE data_template_rrd SET hash='07492e5cace6d74e7db3cb1fc005a3f3' WHERE id=76;");
+	db_install_execute("UPDATE data_template SET hash='d814fa3b79bd0f8933b6e0834d3f16d0' WHERE id=43;");
+	db_install_execute("UPDATE data_template_rrd SET hash='165a0da5f461561c85d092dfe96b9551' WHERE id=92;");
+	db_install_execute("UPDATE data_template_rrd SET hash='0ee6bb54957f6795a5369a29f818d860' WHERE id=78;");
+	db_install_execute("UPDATE data_template SET hash='f6e7d21c19434666bbdac00ccef9932f' WHERE id=44;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9825aaf7c0bdf1554c5b4b86680ac2c0' WHERE id=79;");
+	db_install_execute("UPDATE data_template SET hash='f383db441d1c246cff8482f15e184e5f' WHERE id=45;");
+	db_install_execute("UPDATE data_template_rrd SET hash='50ccbe193c6c7fc29fb9f726cd6c48ee' WHERE id=80;");
+	db_install_execute("UPDATE data_template SET hash='2ef027cc76d75720ee5f7a528f0f1fda' WHERE id=46;");
+	db_install_execute("UPDATE data_template_rrd SET hash='9464c91bcff47f23085ae5adae6ab987' WHERE id=81;");
+	db_install_execute("UPDATE graph_templates SET hash='5deb0d66c81262843dce5f3861be9966' WHERE id=2;");
+	db_install_execute("UPDATE graph_templates_item SET hash='0470b2427dbfadb6b8346e10a71268fa' WHERE id=9;");
+	db_install_execute("UPDATE graph_templates_item SET hash='84a5fe0db518550266309823f994ce9c' WHERE id=10;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2f222f28084085cd06a1f46e4449c793' WHERE id=11;");
+	db_install_execute("UPDATE graph_templates_item SET hash='55acbcc33f46ee6d754e8e81d1b54808' WHERE id=12;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fdaf2321fc890e355711c2bffc07d036' WHERE id=13;");
+	db_install_execute("UPDATE graph_templates_item SET hash='768318f42819217ed81196d2179d3e1b' WHERE id=14;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cb3aa6256dcb3acd50d4517b77a1a5c3' WHERE id=15;");
+	db_install_execute("UPDATE graph_templates_item SET hash='671e989be7cbf12c623b4e79d91c7bed' WHERE id=16;");
+	db_install_execute("UPDATE graph_template_input SET hash='e9d4191277fdfd7d54171f153da57fb0' WHERE id=3;");
+	db_install_execute("UPDATE graph_template_input SET hash='7b361722a11a03238ee8ab7ce44a1037' WHERE id=4;");
+	db_install_execute("UPDATE graph_templates SET hash='abb5e813c9f1e8cd6fc1e393092ef8cb' WHERE id=3;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b561ed15b3ba66d277e6d7c1640b86f7' WHERE id=17;");
+	db_install_execute("UPDATE graph_templates_item SET hash='99ef051057fa6adfa6834a7632e9d8a2' WHERE id=18;");
+	db_install_execute("UPDATE graph_templates_item SET hash='3986695132d3f4716872df4c6fbccb65' WHERE id=19;");
+	db_install_execute("UPDATE graph_templates_item SET hash='0444300017b368e6257f010dca8bbd0d' WHERE id=20;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4d6a0b9063124ca60e2d1702b3e15e41' WHERE id=21;");
+	db_install_execute("UPDATE graph_templates_item SET hash='181b08325e4d00cd50b8cdc8f8ae8e77' WHERE id=22;");
+	db_install_execute("UPDATE graph_templates_item SET hash='bba0a9ff1357c990df50429d64314340' WHERE id=23;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d4a67883d53bc1df8aead21c97c0bc52' WHERE id=24;");
+	db_install_execute("UPDATE graph_templates_item SET hash='253c9ec2d66905245149c1c2dc8e536e' WHERE id=25;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ea9ea883383f4eb462fec6aa309ba7b5' WHERE id=26;");
+	db_install_execute("UPDATE graph_templates_item SET hash='83b746bcaba029eeca170a9f77ec4864' WHERE id=27;");
+	db_install_execute("UPDATE graph_templates_item SET hash='82e01dd92fd37887c0696192efe7af65' WHERE id=28;");
+	db_install_execute("UPDATE graph_template_input SET hash='b33eb27833614056e06ee5952c3e0724' WHERE id=5;");
+	db_install_execute("UPDATE graph_template_input SET hash='ef8799e63ee00e8904bcc4228015784a' WHERE id=6;");
+	db_install_execute("UPDATE graph_templates SET hash='e334bdcf821cd27270a4cc945e80915e' WHERE id=4;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ff0a6125acbb029b814ed1f271ad2d38' WHERE id=29;");
+	db_install_execute("UPDATE graph_templates_item SET hash='f0776f7d6638bba76c2c27f75a424f0f' WHERE id=30;");
+	db_install_execute("UPDATE graph_templates_item SET hash='39f4e021aa3fed9207b5f45a82122b21' WHERE id=31;");
+	db_install_execute("UPDATE graph_templates_item SET hash='800f0b067c06f4ec9c2316711ea83c1e' WHERE id=32;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9419dd5dbf549ba4c5dc1462da6ee321' WHERE id=33;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e461dd263ae47657ea2bf3fd82bec096' WHERE id=34;");
+	db_install_execute("UPDATE graph_templates_item SET hash='f2d1fbb8078a424ffc8a6c9d44d8caa0' WHERE id=35;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e70a5de639df5ba1705b5883da7fccfc' WHERE id=36;");
+	db_install_execute("UPDATE graph_templates_item SET hash='85fefb25ce9fd0317da2706a5463fc42' WHERE id=37;");
+	db_install_execute("UPDATE graph_templates_item SET hash='a1cb26878776999db16f1de7577b3c2a' WHERE id=38;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7d0f9bf64a0898a0095f099674754273' WHERE id=39;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b2879248a522d9679333e1f29e9a87c3' WHERE id=40;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d800aa59eee45383b3d6d35a11cdc864' WHERE id=41;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cab4ae79a546826288e273ca1411c867' WHERE id=42;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d44306ae85622fec971507460be63f5c' WHERE id=43;");
+	db_install_execute("UPDATE graph_templates_item SET hash='aa5c2118035bb83be497d4e099afcc0d' WHERE id=44;");
+	db_install_execute("UPDATE graph_template_input SET hash='4d52e112a836d4c9d451f56602682606' WHERE id=32;");
+	db_install_execute("UPDATE graph_template_input SET hash='f0310b066cc919d2f898b8d1ebf3b518' WHERE id=33;");
+	db_install_execute("UPDATE graph_template_input SET hash='d9eb6b9eb3d7dd44fd14fdefb4096b54' WHERE id=34;");
+	db_install_execute("UPDATE graph_templates SET hash='280e38336d77acde4672879a7db823f3' WHERE id=5;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4aa34ea1b7542b770ace48e8bc395a22' WHERE id=45;");
+	db_install_execute("UPDATE graph_templates_item SET hash='22f118a9d81d0a9c8d922efbbc8a9cc1' WHERE id=46;");
+	db_install_execute("UPDATE graph_templates_item SET hash='229de0c4b490de9d20d8f8d41059f933' WHERE id=47;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cd17feb30c02fd8f21e4d4dcde04e024' WHERE id=48;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8723600cfd0f8a7b3f7dc1361981aabd' WHERE id=49;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cb06be2601b5abfb7a42fc07586de1c2' WHERE id=50;");
+	db_install_execute("UPDATE graph_templates_item SET hash='55a2ee0fd511e5210ed85759171de58f' WHERE id=51;");
+	db_install_execute("UPDATE graph_templates_item SET hash='704459564c84e42462e106eef20db169' WHERE id=52;");
+	db_install_execute("UPDATE graph_template_input SET hash='2662ef4fbb0bf92317ffd42c7515af37' WHERE id=7;");
+	db_install_execute("UPDATE graph_template_input SET hash='a6edef6624c796d3a6055305e2e3d4bf' WHERE id=8;");
+	db_install_execute("UPDATE graph_template_input SET hash='b0e902db1875e392a9d7d69bfbb13515' WHERE id=9;");
+	db_install_execute("UPDATE graph_template_input SET hash='24632b1d4a561e937225d0a5fbe65e41' WHERE id=10;");
+	db_install_execute("UPDATE graph_templates SET hash='3109d88e6806d2ce50c025541b542499' WHERE id=6;");
+	db_install_execute("UPDATE graph_templates_item SET hash='aaebb19ec522497eaaf8c87a631b7919' WHERE id=53;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8b54843ac9d41bce2fcedd023560ed64' WHERE id=54;");
+	db_install_execute("UPDATE graph_templates_item SET hash='05927dc83e07c7d9cffef387d68f35c9' WHERE id=55;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d11e62225a7e7a0cdce89242002ca547' WHERE id=56;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6397b92032486c476b0e13a35b727041' WHERE id=57;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cdfa5f8f82f4c479ff7f6f54160703f6' WHERE id=58;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ce2a309fb9ef64f83f471895069a6f07' WHERE id=59;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9cbfbf57ebde435b27887f27c7d3caea' WHERE id=60;");
+	db_install_execute("UPDATE graph_template_input SET hash='6d078f1d58b70ad154a89eb80fe6ab75' WHERE id=11;");
+	db_install_execute("UPDATE graph_template_input SET hash='878241872dd81c68d78e6ff94871d97d' WHERE id=12;");
+	db_install_execute("UPDATE graph_template_input SET hash='f8fcdc3a3f0e8ead33bd9751895a3462' WHERE id=13;");
+	db_install_execute("UPDATE graph_template_input SET hash='394ab4713a34198dddb5175aa40a2b4a' WHERE id=14;");
+	db_install_execute("UPDATE graph_templates SET hash='cf96dfb22b58e08bf101ca825377fa4b' WHERE id=7;");
+	db_install_execute("UPDATE graph_templates_item SET hash='80e0aa956f50c261e5143273da58b8a3' WHERE id=61;");
+	db_install_execute("UPDATE graph_templates_item SET hash='48fdcae893a7b7496e1a61efc3453599' WHERE id=62;");
+	db_install_execute("UPDATE graph_templates_item SET hash='22f43e5fa20f2716666ba9ed9a7d1727' WHERE id=63;");
+	db_install_execute("UPDATE graph_templates_item SET hash='3e86d497bcded7af7ab8408e4908e0d8' WHERE id=64;");
+	db_install_execute("UPDATE graph_template_input SET hash='433f328369f9569446ddc59555a63eb8' WHERE id=15;");
+	db_install_execute("UPDATE graph_template_input SET hash='a1a91c1514c65152d8cb73522ea9d4e6' WHERE id=16;");
+	db_install_execute("UPDATE graph_template_input SET hash='2fb4deb1448379b27ddc64e30e70dc42' WHERE id=17;");
+	db_install_execute("UPDATE graph_templates SET hash='9fe8b4da353689d376b99b2ea526cc6b' WHERE id=8;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ba00ecd28b9774348322ff70a96f2826' WHERE id=65;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8d76de808efd73c51e9a9cbd70579512' WHERE id=66;");
+	db_install_execute("UPDATE graph_templates_item SET hash='304244ca63d5b09e62a94c8ec6fbda8d' WHERE id=67;");
+	db_install_execute("UPDATE graph_templates_item SET hash='da1ba71a93d2ed4a2a00d54592b14157' WHERE id=68;");
+	db_install_execute("UPDATE graph_template_input SET hash='592cedd465877bc61ab549df688b0b2a' WHERE id=18;");
+	db_install_execute("UPDATE graph_template_input SET hash='1d51dbabb200fcea5c4b157129a75410' WHERE id=19;");
+	db_install_execute("UPDATE graph_templates SET hash='fe5edd777a76d48fc48c11aded5211ef' WHERE id=9;");
+	db_install_execute("UPDATE graph_templates_item SET hash='93ad2f2803b5edace85d86896620b9da' WHERE id=69;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e28736bf63d3a3bda03ea9f1e6ecb0f1' WHERE id=70;");
+	db_install_execute("UPDATE graph_templates_item SET hash='bbdfa13adc00398eed132b1ccb4337d2' WHERE id=71;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2c14062c7d67712f16adde06132675d6' WHERE id=72;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9cf6ed48a6a54b9644a1de8c9929bd4e' WHERE id=73;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c9824064305b797f38feaeed2352e0e5' WHERE id=74;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fa1bc4eff128c4da70f5247d55b8a444' WHERE id=75;");
+	db_install_execute("UPDATE graph_template_input SET hash='8cb8ed3378abec21a1819ea52dfee6a3' WHERE id=20;");
+	db_install_execute("UPDATE graph_template_input SET hash='5dfcaf9fd771deb8c5430bce1562e371' WHERE id=21;");
+	db_install_execute("UPDATE graph_template_input SET hash='6f3cc610315ee58bc8e0b1f272466324' WHERE id=22;");
+	db_install_execute("UPDATE graph_templates SET hash='63610139d44d52b195cc375636653ebd' WHERE id=10;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5c94ac24bc0d6d2712cc028fa7d4c7d2' WHERE id=76;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8bc7f905526f62df7d5c2d8c27c143c1' WHERE id=77;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cd074cd2b920aab70d480c020276d45b' WHERE id=78;");
+	db_install_execute("UPDATE graph_templates_item SET hash='415630f25f5384ba0c82adbdb05fe98b' WHERE id=79;");
+	db_install_execute("UPDATE graph_template_input SET hash='b457a982bf46c6760e6ef5f5d06d41fb' WHERE id=23;");
+	db_install_execute("UPDATE graph_template_input SET hash='bd4a57adf93c884815b25a8036b67f98' WHERE id=24;");
+	db_install_execute("UPDATE graph_templates SET hash='5107ec0206562e77d965ce6b852ef9d4' WHERE id=11;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d77d2050be357ab067666a9485426e6b' WHERE id=80;");
+	db_install_execute("UPDATE graph_templates_item SET hash='13d22f5a0eac6d97bf6c97d7966f0a00' WHERE id=81;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8580230d31d2851ec667c296a665cbf9' WHERE id=82;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b5b7d9b64e7640aa51dbf58c69b86d15' WHERE id=83;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2ec10edf4bfaa866b7efd544d4c3f446' WHERE id=84;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b65666f0506c0c70966f493c19607b93' WHERE id=85;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6c73575c74506cfc75b89c4276ef3455' WHERE id=86;");
+	db_install_execute("UPDATE graph_template_input SET hash='d7cdb63500c576e0f9f354de42c6cf3a' WHERE id=25;");
+	db_install_execute("UPDATE graph_template_input SET hash='a23152f5ec02e7762ca27608c0d89f6c' WHERE id=26;");
+	db_install_execute("UPDATE graph_template_input SET hash='2cc5d1818da577fba15115aa18f64d85' WHERE id=27;");
+	db_install_execute("UPDATE graph_templates SET hash='6992ed4df4b44f3d5595386b8298f0ec' WHERE id=12;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5fa7c2317f19440b757ab2ea1cae6abc' WHERE id=95;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b1d18060bfd3f68e812c508ff4ac94ed' WHERE id=96;");
+	db_install_execute("UPDATE graph_templates_item SET hash='780b6f0850aaf9431d1c246c55143061' WHERE id=97;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2d54a7e7bb45e6c52d97a09e24b7fba7' WHERE id=98;");
+	db_install_execute("UPDATE graph_templates_item SET hash='40206367a3c192b836539f49801a0b15' WHERE id=99;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7ee72e2bb3722d4f8a7f9c564e0dd0d0' WHERE id=100;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c8af33b949e8f47133ee25e63c91d4d0' WHERE id=101;");
+	db_install_execute("UPDATE graph_templates_item SET hash='568128a16723d1195ce6a234d353ce00' WHERE id=102;");
+	db_install_execute("UPDATE graph_template_input SET hash='6273c71cdb7ed4ac525cdbcf6180918c' WHERE id=30;");
+	db_install_execute("UPDATE graph_template_input SET hash='5e62dbea1db699f1bda04c5863e7864d' WHERE id=31;");
+	db_install_execute("UPDATE graph_templates SET hash='be275639d5680e94c72c0ebb4e19056d' WHERE id=13;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7517a40d478e28ed88ba2b2a65e16b57' WHERE id=103;");
+	db_install_execute("UPDATE graph_templates_item SET hash='df0c8b353d26c334cb909dc6243957c5' WHERE id=104;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c41a4cf6fefaf756a24f0a9510580724' WHERE id=105;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9efa8f01c6ed11364a21710ff170f422' WHERE id=106;");
+	db_install_execute("UPDATE graph_templates_item SET hash='95d6e4e5110b456f34324f7941d08318' WHERE id=107;");
+	db_install_execute("UPDATE graph_templates_item SET hash='0c631bfc0785a9cca68489ea87a6c3da' WHERE id=108;");
+	db_install_execute("UPDATE graph_templates_item SET hash='3468579d3b671dfb788696df7dcc1ec9' WHERE id=109;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c3ddfdaa65449f99b7f1a735307f9abe' WHERE id=110;");
+	db_install_execute("UPDATE graph_template_input SET hash='f45def7cad112b450667aa67262258cb' WHERE id=35;");
+	db_install_execute("UPDATE graph_template_input SET hash='f8c361a8c8b7ad80e8be03ba7ea5d0d6' WHERE id=36;");
+	db_install_execute("UPDATE graph_templates SET hash='f17e4a77b8496725dc924b8c35b60036' WHERE id=14;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4c64d5c1ce8b5d8b94129c23b46a5fd6' WHERE id=111;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5c1845c9bd1af684a3c0ad843df69e3e' WHERE id=112;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e5169563f3f361701902a8da3ac0c77f' WHERE id=113;");
+	db_install_execute("UPDATE graph_templates_item SET hash='35e87262efa521edbb1fd27f09c036f5' WHERE id=114;");
+	db_install_execute("UPDATE graph_templates_item SET hash='53069d7dba4c31b338f609bea4cd16f3' WHERE id=115;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d9c102579839c5575806334d342b50de' WHERE id=116;");
+	db_install_execute("UPDATE graph_templates_item SET hash='dc1897c3249dbabe269af49cee92f8c0' WHERE id=117;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ccd21fe0b5a8c24057f1eff4a6b66391' WHERE id=118;");
+	db_install_execute("UPDATE graph_template_input SET hash='03d11dce695963be30bd744bd6cbac69' WHERE id=37;");
+	db_install_execute("UPDATE graph_template_input SET hash='9cbc515234779af4bf6cdf71a81c556a' WHERE id=38;");
+	db_install_execute("UPDATE graph_templates SET hash='46bb77f4c0c69671980e3c60d3f22fa9' WHERE id=15;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ab09d41c358f6b8a9d0cad4eccc25529' WHERE id=119;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5d5b8d8fbe751dc9c86ee86f85d7433b' WHERE id=120;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4822a98464c6da2afff10c6d12df1831' WHERE id=121;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fc6fbf2a964bea0b3c88ed0f18616aa7' WHERE id=122;");
+	db_install_execute("UPDATE graph_template_input SET hash='2c4d561ee8132a8dda6de1104336a6ec' WHERE id=39;");
+	db_install_execute("UPDATE graph_template_input SET hash='31fed1f9e139d4897d0460b10fb7be94' WHERE id=44;");
+	db_install_execute("UPDATE graph_templates SET hash='8e77a3036312fd0fda32eaea2b5f141b' WHERE id=16;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e4094625d5443b4c87f9a87ba616a469' WHERE id=123;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ae68425cd10e8a6623076b2e6859a6aa' WHERE id=124;");
+	db_install_execute("UPDATE graph_templates_item SET hash='40b8e14c6568b3f6be6a5d89d6a9f061' WHERE id=125;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4afbdc3851c03e206672930746b1a5e2' WHERE id=126;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ea47d2b5516e334bc5f6ce1698a3ae76' WHERE id=127;");
+	db_install_execute("UPDATE graph_templates_item SET hash='899c48a2f79ea3ad4629aff130d0f371' WHERE id=128;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ab474d7da77e9ec1f6a1d45c602580cd' WHERE id=129;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e143f8b4c6d4eeb6a28b052e6b8ce5a9' WHERE id=130;");
+	db_install_execute("UPDATE graph_template_input SET hash='6e1cf7addc0cc419aa903552e3eedbea' WHERE id=40;");
+	db_install_execute("UPDATE graph_template_input SET hash='7ea2aa0656f7064d25a36135dd0e9082' WHERE id=41;");
+	db_install_execute("UPDATE graph_templates SET hash='5892c822b1bb2d38589b6c27934b9936' WHERE id=17;");
+	db_install_execute("UPDATE graph_templates_item SET hash='facfeeb6fc2255ba2985b2d2f695d78a' WHERE id=131;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2470e43034a5560260d79084432ed14f' WHERE id=132;");
+	db_install_execute("UPDATE graph_templates_item SET hash='e9e645f07bde92b52d93a7a1f65efb30' WHERE id=133;");
+	db_install_execute("UPDATE graph_templates_item SET hash='bdfe0d66103211cfdaa267a44a98b092' WHERE id=134;");
+	db_install_execute("UPDATE graph_template_input SET hash='63480bca78a38435f24a5b5d5ed050d7' WHERE id=42;");
+	db_install_execute("UPDATE graph_templates SET hash='9a5e6d7781cc1bd6cf24f64dd6ffb423' WHERE id=18;");
+	db_install_execute("UPDATE graph_templates_item SET hash='098b10c13a5701ddb7d4d1d2e2b0fdb7' WHERE id=139;");
+	db_install_execute("UPDATE graph_templates_item SET hash='1dbda412a9926b0ee5c025aa08f3b230' WHERE id=140;");
+	db_install_execute("UPDATE graph_templates_item SET hash='725c45917146807b6a4257fc351f2bae' WHERE id=141;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4e336fdfeb84ce65f81ded0e0159a5e0' WHERE id=142;");
+	db_install_execute("UPDATE graph_template_input SET hash='bb9d83a02261583bc1f92d9e66ea705d' WHERE id=45;");
+	db_install_execute("UPDATE graph_template_input SET hash='51196222ed37b44236d9958116028980' WHERE id=46;");
+	db_install_execute("UPDATE graph_templates SET hash='0dd0438d5e6cad6776f79ecaa96fb708' WHERE id=19;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7dab7a3ceae2addd1cebddee6c483e7c' WHERE id=143;");
+	db_install_execute("UPDATE graph_templates_item SET hash='aea239f3ceea8c63d02e453e536190b8' WHERE id=144;");
+	db_install_execute("UPDATE graph_templates_item SET hash='a0efae92968a6d4ae099b676e0f1430e' WHERE id=145;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4fd5ba88be16e3d513c9231b78ccf0e1' WHERE id=146;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d2e98e51189e1d9be8888c3d5c5a4029' WHERE id=147;");
+	db_install_execute("UPDATE graph_templates_item SET hash='12829294ee3958f4a31a58a61228e027' WHERE id=148;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4b7e8755b0f2253723c1e9fb21fd37b1' WHERE id=149;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cbb19ffd7a0ead2bf61512e86d51ee8e' WHERE id=150;");
+	db_install_execute("UPDATE graph_templates_item SET hash='37b4cbed68f9b77e49149343069843b4' WHERE id=151;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5eb7532200f2b5cc93e13743a7db027c' WHERE id=152;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b0f9f602fbeaaff090ea3f930b46c1c7' WHERE id=153;");
+	db_install_execute("UPDATE graph_templates_item SET hash='06477f7ea46c63272cee7253e7cd8760' WHERE id=154;");
+	db_install_execute("UPDATE graph_template_input SET hash='fd26b0f437b75715d6dff983e7efa710' WHERE id=47;");
+	db_install_execute("UPDATE graph_template_input SET hash='a463dd46862605c90ea60ccad74188db' WHERE id=48;");
+	db_install_execute("UPDATE graph_template_input SET hash='9977dd7a41bcf0f0c02872b442c7492e' WHERE id=49;");
+	db_install_execute("UPDATE graph_templates SET hash='b18a3742ebea48c6198412b392d757fc' WHERE id=20;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6877a2a5362a9390565758b08b9b37f7' WHERE id=159;");
+	db_install_execute("UPDATE graph_templates_item SET hash='a978834f3d02d833d3d2def243503bf2' WHERE id=160;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7422d87bc82de20a4333bd2f6460b2d4' WHERE id=161;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4d52762859a3fec297ebda0e7fd760d9' WHERE id=162;");
+	db_install_execute("UPDATE graph_templates_item SET hash='999d4ed1128ff03edf8ea47e56d361dd' WHERE id=163;");
+	db_install_execute("UPDATE graph_templates_item SET hash='3dfcd7f8c7a760ac89d34398af79b979' WHERE id=164;");
+	db_install_execute("UPDATE graph_templates_item SET hash='217be75e28505c8f8148dec6b71b9b63' WHERE id=165;");
+	db_install_execute("UPDATE graph_templates_item SET hash='69b89e1c5d6fc6182c93285b967f970a' WHERE id=166;");
+	db_install_execute("UPDATE graph_template_input SET hash='a7a69bbdf6890d6e6eaa7de16e815ec6' WHERE id=51;");
+	db_install_execute("UPDATE graph_template_input SET hash='0072b613a33f1fae5ce3e5903dec8fdb' WHERE id=52;");
+	db_install_execute("UPDATE graph_templates SET hash='8e7c8a511652fe4a8e65c69f3d34779d' WHERE id=21;");
+	db_install_execute("UPDATE graph_templates_item SET hash='a751838f87068e073b95be9555c57bde' WHERE id=171;");
+	db_install_execute("UPDATE graph_templates_item SET hash='3b13eb2e542fe006c9bf86947a6854fa' WHERE id=170;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8ef3e7fb7ce962183f489725939ea40f' WHERE id=169;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6ca2161c37b0118786dbdb46ad767e5d' WHERE id=167;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5d6dff9c14c71dc1ebf83e87f1c25695' WHERE id=172;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b27cb9a158187d29d17abddc6fdf0f15' WHERE id=173;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6c0555013bb9b964e51d22f108dae9b0' WHERE id=174;");
+	db_install_execute("UPDATE graph_templates_item SET hash='42ce58ec17ef5199145fbf9c6ee39869' WHERE id=175;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9bdff98f2394f666deea028cbca685f3' WHERE id=176;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fb831fefcf602bc31d9d24e8e456c2e6' WHERE id=177;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5a958d56785a606c08200ef8dbf8deef' WHERE id=178;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5ce67a658cec37f526dc84ac9e08d6e7' WHERE id=179;");
+	db_install_execute("UPDATE graph_template_input SET hash='940beb0f0344e37f4c6cdfc17d2060bc' WHERE id=53;");
+	db_install_execute("UPDATE graph_template_input SET hash='7b0674dd447a9badf0d11bec688028a8' WHERE id=54;");
+	db_install_execute("UPDATE graph_templates SET hash='06621cd4a9289417cadcb8f9b5cfba80' WHERE id=22;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7e04a041721df1f8828381a9ea2f2154' WHERE id=180;");
+	db_install_execute("UPDATE graph_templates_item SET hash='afc8bca6b1b3030a6d71818272336c6c' WHERE id=181;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6ac169785f5aeaf1cc5cdfd38dfcfb6c' WHERE id=182;");
+	db_install_execute("UPDATE graph_templates_item SET hash='178c0a0ce001d36a663ff6f213c07505' WHERE id=183;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8e3268c0abde7550616bff719f10ee2f' WHERE id=184;");
+	db_install_execute("UPDATE graph_templates_item SET hash='18891392b149de63b62c4258a68d75f8' WHERE id=185;");
+	db_install_execute("UPDATE graph_templates_item SET hash='dfc9d23de0182c9967ae3dabdfa55a16' WHERE id=186;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c47ba64e2e5ea8bf84aceec644513176' WHERE id=187;");
+	db_install_execute("UPDATE graph_templates_item SET hash='617d10dff9bbc3edd9d733d9c254da76' WHERE id=204;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9269a66502c34d00ac3c8b1fcc329ac6' WHERE id=205;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d45deed7e1ad8350f3b46b537ae0a933' WHERE id=206;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2f64cf47dc156e8c800ae03c3b893e3c' WHERE id=207;");
+	db_install_execute("UPDATE graph_templates_item SET hash='57434bef8cb21283c1a73f055b0ada19' WHERE id=208;");
+	db_install_execute("UPDATE graph_templates_item SET hash='660a1b9365ccbba356fd142faaec9f04' WHERE id=209;");
+	db_install_execute("UPDATE graph_templates_item SET hash='28c5297bdaedcca29acf245ef4bbed9e' WHERE id=210;");
+	db_install_execute("UPDATE graph_templates_item SET hash='99098604fd0c78fd7dabac8f40f1fb29' WHERE id=211;");
+	db_install_execute("UPDATE graph_template_input SET hash='fa83cd3a3b4271b644cb6459ea8c35dc' WHERE id=55;");
+	db_install_execute("UPDATE graph_template_input SET hash='7946e8ee1e38a65462b85e31a15e35e5' WHERE id=56;");
+	db_install_execute("UPDATE graph_template_input SET hash='e5acdd5368137c408d56ecf55b0e077c' WHERE id=61;");
+	db_install_execute("UPDATE graph_template_input SET hash='a028e586e5fae667127c655fe0ac67f0' WHERE id=62;");
+	db_install_execute("UPDATE graph_templates SET hash='e0d1625a1f4776a5294583659d5cee15' WHERE id=23;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9d052e7d632c479737fbfaced0821f79' WHERE id=188;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9b9fa6268571b6a04fa4411d8e08c730' WHERE id=189;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8e8f2fbeb624029cbda1d2a6ddd991ba' WHERE id=190;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c76495beb1ed01f0799838eb8a893124' WHERE id=191;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d4e5f253f01c3ea77182c5a46418fc44' WHERE id=192;");
+	db_install_execute("UPDATE graph_templates_item SET hash='526a96add143da021c5f00d8764a6c12' WHERE id=193;");
+	db_install_execute("UPDATE graph_templates_item SET hash='81eeb46f451212f00fd7caee42a81c0b' WHERE id=194;");
+	db_install_execute("UPDATE graph_templates_item SET hash='089e4d1c3faeb00fd5dcc9622b06d656' WHERE id=195;");
+	db_install_execute("UPDATE graph_template_input SET hash='00ae916640272f5aca54d73ae34c326b' WHERE id=57;");
+	db_install_execute("UPDATE graph_template_input SET hash='1bc1652f82488ebfb7242c65d2ffa9c7' WHERE id=58;");
+	db_install_execute("UPDATE graph_templates SET hash='10ca5530554da7b73dc69d291bf55d38' WHERE id=24;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fe66cb973966d22250de073405664200' WHERE id=196;");
+	db_install_execute("UPDATE graph_templates_item SET hash='1ba3fc3466ad32fdd2669cac6cad6faa' WHERE id=197;");
+	db_install_execute("UPDATE graph_templates_item SET hash='f810154d3a934c723c21659e66199cdf' WHERE id=198;");
+	db_install_execute("UPDATE graph_templates_item SET hash='98a161df359b01304346657ff1a9d787' WHERE id=199;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d5e55eaf617ad1f0516f6343b3f07c5e' WHERE id=200;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9fde6b8c84089b9f9044e681162e7567' WHERE id=201;");
+	db_install_execute("UPDATE graph_templates_item SET hash='9a3510727c3d9fa7e2e7a015783a99b3' WHERE id=202;");
+	db_install_execute("UPDATE graph_templates_item SET hash='451afd23f2cb59ab9b975fd6e2735815' WHERE id=203;");
+	db_install_execute("UPDATE graph_template_input SET hash='e3177d0e56278de320db203f32fb803d' WHERE id=59;");
+	db_install_execute("UPDATE graph_template_input SET hash='4f20fba2839764707f1c3373648c5fef' WHERE id=60;");
+	db_install_execute("UPDATE graph_templates SET hash='df244b337547b434b486662c3c5c7472' WHERE id=25;");
+	db_install_execute("UPDATE graph_templates_item SET hash='de3eefd6d6c58afabdabcaf6c0168378' WHERE id=212;");
+	db_install_execute("UPDATE graph_templates_item SET hash='1a80fa108f5c46eecb03090c65bc9a12' WHERE id=213;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fe458892e7faa9d232e343d911e845f3' WHERE id=214;");
+	db_install_execute("UPDATE graph_templates_item SET hash='175c0a68689bebc38aad2fbc271047b3' WHERE id=215;");
+	db_install_execute("UPDATE graph_templates_item SET hash='1bf2283106510491ddf3b9c1376c0b31' WHERE id=216;");
+	db_install_execute("UPDATE graph_templates_item SET hash='c5202f1690ffe45600c0d31a4a804f67' WHERE id=217;");
+	db_install_execute("UPDATE graph_templates_item SET hash='eb9794e3fdafc2b74f0819269569ed40' WHERE id=218;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6bcedd61e3ccf7518ca431940c93c439' WHERE id=219;");
+	db_install_execute("UPDATE graph_template_input SET hash='2764a4f142ba9fd95872106a1b43541e' WHERE id=63;");
+	db_install_execute("UPDATE graph_template_input SET hash='f73f7ddc1f4349356908122093dbfca2' WHERE id=64;");
+	db_install_execute("UPDATE graph_templates SET hash='7489e44466abee8a7d8636cb2cb14a1a' WHERE id=26;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b7b381d47972f836785d338a3bef6661' WHERE id=303;");
+	db_install_execute("UPDATE graph_templates_item SET hash='36fa8063df3b07cece878d54443db727' WHERE id=304;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2c35b5cae64c5f146a55fcb416dd14b5' WHERE id=305;");
+	db_install_execute("UPDATE graph_templates_item SET hash='16d6a9a7f608762ad65b0841e5ef4e9c' WHERE id=306;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d80e4a4901ab86ee39c9cc613e13532f' WHERE id=307;");
+	db_install_execute("UPDATE graph_templates_item SET hash='567c2214ee4753aa712c3d101ea49a5d' WHERE id=308;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ba0b6a9e316ef9be66abba68b80f7587' WHERE id=309;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4b8e4a6bf2757f04c3e3a088338a2f7a' WHERE id=310;");
+	db_install_execute("UPDATE graph_template_input SET hash='86bd8819d830a81d64267761e1fd8ec4' WHERE id=65;");
+	db_install_execute("UPDATE graph_template_input SET hash='6c8967850102202de166951e4411d426' WHERE id=66;");
+	db_install_execute("UPDATE graph_templates SET hash='c6bb62bedec4ab97f9db9fd780bd85a6' WHERE id=27;");
+	db_install_execute("UPDATE graph_templates_item SET hash='8536e034ab5268a61473f1ff2f6bd88f' WHERE id=317;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d478a76de1df9edf896c9ce51506c483' WHERE id=316;");
+	db_install_execute("UPDATE graph_templates_item SET hash='42537599b5fb8ea852240b58a58633de' WHERE id=315;");
+	db_install_execute("UPDATE graph_templates_item SET hash='87e10f9942b625aa323a0f39b60058e7' WHERE id=318;");
+	db_install_execute("UPDATE graph_template_input SET hash='bdad718851a52b82eca0a310b0238450' WHERE id=67;");
+	db_install_execute("UPDATE graph_template_input SET hash='e7b578e12eb8a82627557b955fd6ebd4' WHERE id=68;");
+	db_install_execute("UPDATE graph_templates SET hash='e8462bbe094e4e9e814d4e681671ea82' WHERE id=28;");
+	db_install_execute("UPDATE graph_templates_item SET hash='38f6891b0db92aa8950b4ce7ae902741' WHERE id=319;");
+	db_install_execute("UPDATE graph_templates_item SET hash='af13152956a20aa894ef4a4067b88f63' WHERE id=320;");
+	db_install_execute("UPDATE graph_templates_item SET hash='1b2388bbede4459930c57dc93645284e' WHERE id=321;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6407dc226db1d03be9730f4d6f3eeccf' WHERE id=322;");
+	db_install_execute("UPDATE graph_template_input SET hash='37d09fb7ce88ecec914728bdb20027f3' WHERE id=69;");
+	db_install_execute("UPDATE graph_template_input SET hash='699bd7eff7ba0c3520db3692103a053d' WHERE id=70;");
+	db_install_execute("UPDATE graph_templates SET hash='62205afbd4066e5c4700338841e3901e' WHERE id=29;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fca6a530c8f37476b9004a90b42ee988' WHERE id=323;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5acebbde3dc65e02f8fda03955852fbe' WHERE id=324;");
+	db_install_execute("UPDATE graph_templates_item SET hash='311079ffffac75efaab2837df8123122' WHERE id=325;");
+	db_install_execute("UPDATE graph_templates_item SET hash='724d27007ebf31016cfa5530fee1b867' WHERE id=326;");
+	db_install_execute("UPDATE graph_template_input SET hash='df905e159d13a5abed8a8a7710468831' WHERE id=71;");
+	db_install_execute("UPDATE graph_template_input SET hash='8ca9e3c65c080dbf74a59338d64b0c14' WHERE id=72;");
+	db_install_execute("UPDATE graph_templates SET hash='e3780a13b0f7a3f85a44b70cd4d2fd36' WHERE id=30;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5258970186e4407ed31cca2782650c45' WHERE id=360;");
+	db_install_execute("UPDATE graph_templates_item SET hash='da26dd92666cb840f8a70e2ec5e90c07' WHERE id=359;");
+	db_install_execute("UPDATE graph_templates_item SET hash='803b96bcaec33148901b4b562d9d2344' WHERE id=358;");
+	db_install_execute("UPDATE graph_templates_item SET hash='7d08b996bde9cdc7efa650c7031137b4' WHERE id=361;");
+	db_install_execute("UPDATE graph_template_input SET hash='69ad68fc53af03565aef501ed5f04744' WHERE id=73;");
+	db_install_execute("UPDATE graph_templates SET hash='1742b2066384637022d178cc5072905a' WHERE id=31;");
+	db_install_execute("UPDATE graph_templates_item SET hash='918e6e7d41bb4bae0ea2937b461742a4' WHERE id=362;");
+	db_install_execute("UPDATE graph_templates_item SET hash='f19fbd06c989ea85acd6b4f926e4a456' WHERE id=363;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fc150a15e20c57e11e8d05feca557ef9' WHERE id=364;");
+	db_install_execute("UPDATE graph_templates_item SET hash='ccbd86e03ccf07483b4d29e63612fb18' WHERE id=365;");
+	db_install_execute("UPDATE graph_templates_item SET hash='964c5c30cd05eaf5a49c0377d173de86' WHERE id=366;");
+	db_install_execute("UPDATE graph_templates_item SET hash='b1a6fb775cf62e79e1c4bc4933c7e4ce' WHERE id=367;");
+	db_install_execute("UPDATE graph_templates_item SET hash='721038182a872ab266b5cf1bf7f7755c' WHERE id=368;");
+	db_install_execute("UPDATE graph_templates_item SET hash='2302f80c2c70b897d12182a1fc11ecd6' WHERE id=369;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4ffc7af8533d103748316752b70f8e3c' WHERE id=370;");
+	db_install_execute("UPDATE graph_templates_item SET hash='64527c4b6eeeaf627acc5117ff2180fd' WHERE id=371;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d5bbcbdbf83ae858862611ac6de8fc62' WHERE id=372;");
+	db_install_execute("UPDATE graph_template_input SET hash='562726cccdb67d5c6941e9e826ef4ef5' WHERE id=74;");
+	db_install_execute("UPDATE graph_template_input SET hash='82426afec226f8189c8928e7f083f80f' WHERE id=75;");
+	db_install_execute("UPDATE graph_templates SET hash='13b47e10b2d5db45707d61851f69c52b' WHERE id=32;");
+	db_install_execute("UPDATE graph_templates_item SET hash='0e715933830112c23c15f7e3463f77b6' WHERE id=380;");
+	db_install_execute("UPDATE graph_templates_item SET hash='979fff9d691ca35e3f4b3383d9cae43f' WHERE id=379;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5bff63207c7bf076d76ff3036b5dad54' WHERE id=378;");
+	db_install_execute("UPDATE graph_templates_item SET hash='4a381a8e87d4db1ac99cf8d9078266d3' WHERE id=377;");
+	db_install_execute("UPDATE graph_templates_item SET hash='88d3094d5dc2164cbf2f974aeb92f051' WHERE id=376;");
+	db_install_execute("UPDATE graph_templates_item SET hash='54782f71929e7d1734ed5ad4b8dda50d' WHERE id=375;");
+	db_install_execute("UPDATE graph_templates_item SET hash='55083351cd728b82cc4dde68eb935700' WHERE id=374;");
+	db_install_execute("UPDATE graph_templates_item SET hash='1995d8c23e7d8e1efa2b2c55daf3c5a7' WHERE id=373;");
+	db_install_execute("UPDATE graph_templates_item SET hash='db7c15d253ca666601b3296f2574edc9' WHERE id=384;");
+	db_install_execute("UPDATE graph_templates_item SET hash='5b43e4102600ad75379c5afd235099c4' WHERE id=383;");
+	db_install_execute("UPDATE graph_template_input SET hash='f28013abf8e5813870df0f4111a5e695' WHERE id=77;");
+	db_install_execute("UPDATE graph_template_input SET hash='69a23877302e7d142f254b208c58b596' WHERE id=76;");
+	db_install_execute("UPDATE graph_templates SET hash='8ad6790c22b693680e041f21d62537ac' WHERE id=33;");
+	db_install_execute("UPDATE graph_templates_item SET hash='fdaec5b9227522c758ad55882c483a83' WHERE id=385;");
+	db_install_execute("UPDATE graph_templates_item SET hash='6824d29c3f13fe1e849f1dbb8377d3f1' WHERE id=386;");
+	db_install_execute("UPDATE graph_templates_item SET hash='54e3971b3dd751dd2509f62721c12b41' WHERE id=387;");
+	db_install_execute("UPDATE graph_templates_item SET hash='cf8c9f69878f0f595d583eac109a9be1' WHERE id=388;");
+	db_install_execute("UPDATE graph_templates_item SET hash='de265acbbfa99eb4b3e9f7e90c7feeda' WHERE id=389;");
+	db_install_execute("UPDATE graph_templates_item SET hash='777aa88fb0a79b60d081e0e3759f1cf7' WHERE id=390;");
+	db_install_execute("UPDATE graph_templates_item SET hash='66bfdb701c8eeadffe55e926d6e77e71' WHERE id=391;");
+	db_install_execute("UPDATE graph_templates_item SET hash='3ff8dba1ca6279692b3fcabed0bc2631' WHERE id=392;");
+	db_install_execute("UPDATE graph_templates_item SET hash='d6041d14f9c8fb9b7ddcf3556f763c03' WHERE id=393;");
+	db_install_execute("UPDATE graph_templates_item SET hash='76ae747365553a02313a2d8a0dd55c8a' WHERE id=394;");
+	db_install_execute("UPDATE graph_template_input SET hash='8644b933b6a09dde6c32ff24655eeb9a' WHERE id=78;");
+	db_install_execute("UPDATE graph_template_input SET hash='49c4b4800f3e638a6f6bb681919aea80' WHERE id=79;");
+	db_install_execute("UPDATE snmp_query SET hash='d75e406fdeca4fcef45b8be3a9a63cbc' WHERE id=1;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='a4b829746fb45e35e10474c36c69c0cf' WHERE id=2;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='6537b3209e0697fbec278e94e7317b52' WHERE id=49;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='6d3f612051016f48c951af8901720a1c' WHERE id=50;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='62bc981690576d0b2bd0041ec2e4aa6f' WHERE id=51;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='adb270d55ba521d205eac6a21478804a' WHERE id=52;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='299d3434851fc0d5c0e105429069709d' WHERE id=21;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='8c8860b17fd67a9a500b4cb8b5e19d4b' WHERE id=22;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='d96360ae5094e5732e7e7496ceceb636' WHERE id=23;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='01e33224f8b15997d3d09d6b1bf83e18' WHERE id=3;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='77065435f3bbb2ff99bc3b43b81de8fe' WHERE id=54;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='240d8893092619c97a54265e8d0b86a1' WHERE id=55;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='4b200ecf445bdeb4c84975b74991df34' WHERE id=56;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='d6da3887646078e4d01fe60a123c2179' WHERE id=57;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='750a290cadc3dc60bb682a5c5f47df16' WHERE id=24;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='bde195eecc256c42ca9725f1f22c1dc0' WHERE id=25;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='d9e97d22689e4ffddaca23b46f2aa306' WHERE id=26;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='1e6edee3115c42d644dbd014f0577066' WHERE id=4;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='ce7769b97d80ca31d21f83dc18ba93c2' WHERE id=59;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='1ee1f9717f3f4771f7f823ca5a8b83dd' WHERE id=60;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='a7dbd54604533b592d4fae6e67587e32' WHERE id=61;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='b148fa7199edcf06cd71c89e5c5d7b63' WHERE id=62;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='48ceaba62e0c2671a810a7f1adc5f751' WHERE id=27;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='d6258884bed44abe46d264198adc7c5d' WHERE id=28;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='6eb58d9835b2b86222306d6ced9961d9' WHERE id=29;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='ab93b588c29731ab15db601ca0bc9dec' WHERE id=9;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='e1be83d708ed3c0b8715ccb6517a0365' WHERE id=88;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='c582d3b37f19e4a703d9bf4908dc6548' WHERE id=86;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='57a9ae1f197498ca8dcde90194f61cbc' WHERE id=89;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='0110e120981c7ff15304e4a85cb42cbe' WHERE id=90;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='ce0b9c92a15759d3ddbd7161d26a98b7' WHERE id=91;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='0a5eb36e98c04ad6be8e1ef66caeed3c' WHERE id=34;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='4c4386a96e6057b7bd0b78095209ddfa' WHERE id=35;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='fd3a384768b0388fa64119fe2f0cc113' WHERE id=36;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='ae34f5f385bed8c81a158bf3030f1089' WHERE id=13;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='7e093c535fa3d810fa76fc3d8c80c94b' WHERE id=75;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='084efd82bbddb69fb2ac9bd0b0f16ac6' WHERE id=74;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='14aa2dead86bbad0f992f1514722c95e' WHERE id=72;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='70390712158c3c5052a7d830fb456489' WHERE id=73;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='87a659326af8c75158e5142874fd74b0' WHERE id=70;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='49dca5592ac26ff149a4fbd18d690644' WHERE id=15;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='bda15298139ad22bdc8a3b0952d4e3ab' WHERE id=16;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='29e48483d0471fcd996bfb702a5960aa' WHERE id=17;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='1e16a505ddefb40356221d7a50619d91' WHERE id=14;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='8d820d091ec1a9683cfa74a462f239ee' WHERE id=82;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='2e8b27c63d98249096ad5bc320787f43' WHERE id=81;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='e85ddc56efa677b70448f9e931360b77' WHERE id=85;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='37bb8c5b38bb7e89ec88ea7ccacf44d4' WHERE id=84;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='62a47c18be10f273a5f5a13a76b76f54' WHERE id=83;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='3f42d358965cb94ce4f708b59e04f82b' WHERE id=18;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='45f44b2f811ea8a8ace1cbed8ef906f1' WHERE id=19;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='69c14fbcc23aecb9920b3cdad7f89901' WHERE id=20;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='d1e0d9b8efd4af98d28ce2aad81a87e7' WHERE id=16;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='2347e9f53564a54d43f3c00d4b60040d' WHERE id=79;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='27eb220995925e1a5e0e41b2582a2af6' WHERE id=80;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='3a0f707d1c8fd0e061b70241541c7e2e' WHERE id=78;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='8ef8ae2ef548892ab95bb6c9f0b3170e' WHERE id=77;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='c7ee2110bf81639086d2da03d9d88286' WHERE id=76;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='809c2e80552d56b65ca496c1c2fff398' WHERE id=33;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='e403f5a733bf5c8401a110609683deb3' WHERE id=32;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='7fb4a267065f960df81c15f9022cd3a4' WHERE id=31;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='ed7f68175d7bb83db8ead332fc945720' WHERE id=20;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='7e87efd0075caba9908e2e6e569b25b0' WHERE id=95;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='dd28d96a253ab86846aedb25d1cca712' WHERE id=96;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='ce425fed4eb3174e4f1cde9713eeafa0' WHERE id=97;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='d0d05156ddb2c65181588db4b64d3907' WHERE id=98;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='3b018f789ff72cc5693ef79e3a794370' WHERE id=99;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='f434ec853c479d424276f367e9806a75' WHERE id=41;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='9b085245847444c5fb90ebbf4448e265' WHERE id=42;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='5977863f28629bd8eb93a2a9cbc3e306' WHERE id=43;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='f85386cd2fc94634ef167c7f1e5fbcd0' WHERE id=21;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='b225229dbbb48c1766cf90298674ceed' WHERE id=100;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='c79248ddbbd195907260887b021a055d' WHERE id=101;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='12a6750d973b7f14783f205d86220082' WHERE id=102;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='25b151fcfe093812cb5c208e36dd697e' WHERE id=103;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='e9ab404a294e406c20fdd30df766161f' WHERE id=104;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='37b6711af3930c56309cf8956d8bbf14' WHERE id=44;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='cc435c5884a75421329a9b08207c1c90' WHERE id=45;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='82edeea1ec249c9818773e3145836492' WHERE id=46;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='7d309bf200b6e3cdb59a33493c2e58e0' WHERE id=22;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='119578a4f01ab47e820b0e894e5e5bb3' WHERE id=105;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='940e57d24b2623849c77b59ed05931b9' WHERE id=106;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='0f045eab01bbc4437b30da568ed5cb03' WHERE id=107;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='bd70bf71108d32f0bf91b24c85b87ff0' WHERE id=108;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='fdc4cb976c4b9053bfa2af791a21c5b5' WHERE id=109;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='87522150ee8a601b4d6a1f6b9e919c47' WHERE id=47;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='993a87c04f550f1209d689d584aa8b45' WHERE id=48;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='183bb486c92a566fddcb0585ede37865' WHERE id=49;");
+	db_install_execute("UPDATE snmp_query SET hash='3c1b27d94ad208a0090f293deadde753' WHERE id=2;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='da43655bf1f641b07579256227806977' WHERE id=6;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='5d3a8b2f4a454e5b0a1494e00fe7d424' WHERE id=10;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='437918b8dcd66a64625c6cee481fff61' WHERE id=7;");
+	db_install_execute("UPDATE snmp_query SET hash='59aab7b0feddc7860002ed9303085ba5' WHERE id=3;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='1cc468ef92a5779d37a26349e27ef3ba' WHERE id=7;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='d0b49af67a83c258ef1eab3780f7b3dc' WHERE id=11;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='bf6b966dc369f3df2ea640a90845e94c' WHERE id=12;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='2ddc61ff4bd9634f33aedce9524b7690' WHERE id=5;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='bef2dc94bc84bf91827f45424aac8d2a' WHERE id=8;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='5c3616603a7ac9d0c1cb9556b377a74f' WHERE id=13;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='080f0022f77044a512b083e3a8304e8b' WHERE id=14;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='c72e2da7af2cdbd6b44a5eb42c5b4758' WHERE id=6;");
+	db_install_execute("UPDATE snmp_query SET hash='ad06f46e22e991cb47c95c7233cfaee8' WHERE id=4;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='5a5ce35edb4b195cbde99fd0161dfb4e' WHERE id=10;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='8fc9a94a5f6ef902a3de0fa7549e7476' WHERE id=29;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='a412c5dfa484b599ec0f570979fdbc9e' WHERE id=11;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='c1c2cfd33eaf5064300e92e26e20bc56' WHERE id=11;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='8132fa9c446e199732f0102733cb1714' WHERE id=30;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='48f4792dd49fefd7d640ec46b1d7bdb3' WHERE id=12;");
+	db_install_execute("UPDATE snmp_query SET hash='8ffa36c1864124b38bcda2ae9bd61f46' WHERE id=6;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='a0b3e7b63c2e66f9e1ea24a16ff245fc' WHERE id=15;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='cb09784ba05e401a3f1450126ed1e395' WHERE id=69;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='f21b23df740bc4a2d691d2d7b1b18dba' WHERE id=30;");
+	db_install_execute("UPDATE snmp_query SET hash='30ec734bc0ae81a3d995be82c73f46c1' WHERE id=7;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='f6db4151aa07efa401a0af6c9b871844' WHERE id=17;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='42277993a025f1bfd85374d6b4deeb60' WHERE id=92;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='d99f8db04fd07bcd2260d246916e03da' WHERE id=40;");
+	db_install_execute("UPDATE snmp_query SET hash='9343eab1f4d88b0e61ffc9d020f35414' WHERE id=8;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='46c4ee688932cf6370459527eceb8ef3' WHERE id=18;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='a3f280327b1592a1a948e256380b544f' WHERE id=93;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='9852782792ede7c0805990e506ac9618' WHERE id=38;");
+	db_install_execute("UPDATE snmp_query SET hash='0d1ab53fe37487a5d0b9e1d3ee8c1d0d' WHERE id=9;");
+	db_install_execute("UPDATE snmp_query_graph SET hash='4a515b61441ea5f27ab7dee6c3cb7818' WHERE id=19;");
+	db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash='b5a724edc36c10891fa2a5c370d55b6f' WHERE id=94;");
+	db_install_execute("UPDATE snmp_query_graph_sv SET hash='fa2f07ab54fce72eea684ba893dd9c95' WHERE id=39;");
+	db_install_execute("UPDATE host_template SET hash='4855b0e3e553085ed57219690285f91f' WHERE id=1;");
+	db_install_execute("UPDATE host_template SET hash='07d3fe6a52915f99e642d22e27d967a4' WHERE id=3;");
+	db_install_execute("UPDATE host_template SET hash='4e5dc8dd115264c2e9f3adb725c29413' WHERE id=4;");
+	db_install_execute("UPDATE host_template SET hash='cae6a879f86edacb2471055783bec6d0' WHERE id=5;");
+	db_install_execute("UPDATE host_template SET hash='9ef418b4251751e09c3c416704b01b01' WHERE id=6;");
+	db_install_execute("UPDATE host_template SET hash='5b8300be607dce4f030b026a381b91cd' WHERE id=7;");
+	db_install_execute("UPDATE host_template SET hash='2d3e47f416738c2d22c87c40218cc55e' WHERE id=8;");
 
 	if (db_table_exists('rra')) {
-		db_install_execute("update rra set hash='c21df5178e5c955013591239eb0afd46' where id=1;");
-		db_install_execute("update rra set hash='0d9c0af8b8acdc7807943937b3208e29' where id=2;");
-		db_install_execute("update rra set hash='6fc2d038fb42950138b0ce3e9874cc60' where id=3;");
-		db_install_execute("update rra set hash='e36f3adb9f152adfa5dc50fd2b23337e' where id=4;");
+		db_install_execute("UPDATE rra SET hash='c21df5178e5c955013591239eb0afd46' WHERE id=1;");
+		db_install_execute("UPDATE rra SET hash='0d9c0af8b8acdc7807943937b3208e29' WHERE id=2;");
+		db_install_execute("UPDATE rra SET hash='6fc2d038fb42950138b0ce3e9874cc60' WHERE id=3;");
+		db_install_execute("UPDATE rra SET hash='e36f3adb9f152adfa5dc50fd2b23337e' WHERE id=4;");
 	}
 
-	$item = db_fetch_assoc("select id from cdef");
+	$item_results = db_install_fetch_assoc("SELECT id FROM cdef");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update cdef set hash='" . get_hash_cdef($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE cdef SET hash=? WHERE id=?",
+				array(get_hash_cdef($item[$i]["id"]),$item[$i]["id"]));
+
+			$item2_results = db_install_fetch_assoc("SELECT id FROM cdef_items WHERE cdef_id=?", array($item[$i]["id"]));
+			$item2         = $item2_results['data'];
 
-			$item2 = db_fetch_assoc("select id from cdef_items where cdef_id=" . $item[$i]["id"]);
 			if ($item2 !== false) {
 				for ($j=0; $j<cacti_sizeof($item2); $j++) {
-					db_install_execute("update cdef_items set hash='" . get_hash_cdef($item2[$j]["id"], "cdef_item") . "' where id=" . $item2[$j]["id"] . ";");
+					db_install_execute("UPDATE cdef_items SET hash=? WHERE id=?",
+						array(get_hash_cdef($item2[$j]["id"], "cdef_item"), $item2[$j]["id"]));
 				}
 			}
 		}
 	}
 
-	$item = db_fetch_assoc("select id from graph_templates_gprint");
+	$item_results = db_install_fetch_assoc("SELECT id FROM graph_templates_gprint");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update graph_templates_gprint set hash='" . get_hash_gprint($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE graph_templates_gprint SET hash=? WHERE id=?");
+				array(get_hash_gprint($item[$i]["id"]),$item[$i]["id"]);
 		}
 	}
 
-	$item = db_fetch_assoc("select id from data_input");
+	$item_results = db_install_fetch_assoc("SELECT id FROM data_input");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update data_input set hash='" . get_hash_data_input($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE data_input SET hash=? WHERE id=?",
+				array(get_hash_data_input($item[$i]["id"]),$item[$i]["id"]));
+
+			$item2_results = db_install_fetch_assoc("SELECT id FROM data_input_fields WHERE data_input_id=?", array($item[$i]["id"]));
+			$item2         = $item2_results['data'];
 
-			$item2 = db_fetch_assoc("select id from data_input_fields where data_input_id=" . $item[$i]["id"]);
 			if ($item2 !== false) {
 				for ($j=0; $j<cacti_sizeof($item2); $j++) {
-					db_install_execute("update data_input_fields set hash='" . get_hash_data_input($item2[$j]["id"], "data_input_field") . "' where id=" . $item2[$j]["id"] . ";");
+					db_install_execute("UPDATE data_input_fields SET hash=? WHERE id=?",
+						array(get_hash_data_input($item2[$j]["id"], "data_input_field"),$item2[$j]["id"]));
 				}
 			}
 		}
 	}
 
-	$item = db_fetch_assoc("select id from data_template");
+	$item_results = db_install_fetch_assoc("SELECT id FROM data_template");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update data_template set hash='" . get_hash_data_template($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE data_template SET hash=? WHERE id=?",
+				array(get_hash_data_template($item[$i]["id"]), $item[$i]["id"]));
+
+			$item2_results = db_install_fetch_assoc("SELECT id FROM data_template_rrd WHERE data_template_id=? and local_data_id=0", array($item[$i]["id"]));
+			$item2         = $item2_results['data'];
 
-			$item2 = db_fetch_assoc("select id from data_template_rrd where data_template_id=" . $item[$i]["id"] . " and local_data_id=0");
 			if ($item2 !== false) {
 				for ($j=0; $j<cacti_sizeof($item2); $j++) {
-					db_install_execute("update data_template_rrd set hash='" . get_hash_data_template($item2[$j]["id"], "data_template_item") . "' where id=" . $item2[$j]["id"] . ";");
+					db_install_execute("UPDATE data_template_rrd SET hash=? WHERE id=?",
+						array(get_hash_data_template($item2[$j]["id"], "data_template_item"), $item2[$j]["id"]));
 				}
 			}
 		}
 	}
 
-	$item = db_fetch_assoc("select id from graph_templates");
+	$item_results = db_install_fetch_assoc("SELECT id FROM graph_templates");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update graph_templates set hash='" . get_hash_graph_template($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE graph_templates SET hash=? WHERE id=?",
+				array(get_hash_graph_template($item[$i]["id"]), $item[$i]["id"]));
+
+			$item2_results = db_install_fetch_assoc("SELECT id FROM graph_templates_item WHERE graph_template_id=? and local_graph_id=0", array($item[$i]["id"]));
+			$item2         = $item2_results['data'];
 
-			$item2 = db_fetch_assoc("select id from graph_templates_item where graph_template_id=" . $item[$i]["id"] . " and local_graph_id=0");
 			if ($item !== false) {
 				for ($j=0; $j<cacti_sizeof($item2); $j++) {
-					db_install_execute("update graph_templates_item set hash='" . get_hash_graph_template($item2[$j]["id"], "graph_template_item") . "' where id=" . $item2[$j]["id"] . ";");
+					db_install_execute("UPDATE graph_templates_item SET hash=? WHERE id=?",
+						array(get_hash_graph_template($item2[$j]["id"], "graph_template_item"), $item2[$j]["id"]));
 				}
 			}
 
-			$item2 = db_fetch_assoc("select id from graph_template_input where graph_template_id=" . $item[$i]["id"]);
+			$item2_results = db_install_fetch_assoc("SELECT id FROM graph_template_input WHERE graph_template_id=?", array($item[$i]["id"]));
+			$item2         = $item2_results['data'];
+
 			if ($item2 !== false) {
 				for ($j=0; $j<cacti_sizeof($item2); $j++) {
-					db_install_execute("update graph_template_input set hash='" . get_hash_graph_template($item2[$j]["id"], "graph_template_input") . "' where id=" . $item2[$j]["id"] . ";");
+					db_install_execute("UPDATE graph_template_input SET hash=? WHERE id=?",
+						array(get_hash_graph_template($item2[$j]["id"], "graph_template_input"), $item2[$j]["id"]));
 				}
 			}
 		}
 	}
 
-	$item = db_fetch_assoc("select id from snmp_query");
+	$item_results = db_install_fetch_assoc("SELECT id FROM snmp_query");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update snmp_query set hash='" . get_hash_data_query($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE snmp_query SET hash=? WHERE id=?",
+				array(get_hash_data_query($item[$i]["id"]),$item[$i]["id"]));
+
+			$item2_results = db_install_fetch_assoc("SELECT id FROM snmp_query_graph WHERE snmp_query_id=?", array($item[$i]["id"]));
+			$item2         = $item2_results['data'];
 
-			$item2 = db_fetch_assoc("select id from snmp_query_graph where snmp_query_id=" . $item[$i]["id"]);
 			if ($item2 !== false) {
 				for ($j=0; $j<cacti_sizeof($item2); $j++) {
-					db_install_execute("update snmp_query_graph set hash='" . get_hash_data_query($item2[$j]["id"], "data_query_graph") . "' where id=" . $item2[$j]["id"] . ";");
+					db_install_execute("UPDATE snmp_query_graph SET hash=? WHERE id=?",
+						array(get_hash_data_query($item2[$j]["id"], "data_query_graph"), $item2[$j]["id"]));
+
+					$item3_results = db_install_fetch_assoc("SELECT id FROM snmp_query_graph_rrd_sv WHERE snmp_query_graph_id=?", array($item2[$j]["id"]));
+					$item3         = $item3_results['data'];
 
-					$item3 = db_fetch_assoc("select id from snmp_query_graph_rrd_sv where snmp_query_graph_id=" . $item2[$j]["id"]);
 					if ($item3 !== false) {
 						for ($k=0; $k<cacti_sizeof($item3); $k++) {
-							db_install_execute("update snmp_query_graph_rrd_sv set hash='" . get_hash_data_query($item3[$k]["id"], "data_query_sv_data_source") . "' where id=" . $item3[$k]["id"] . ";");
+							db_install_execute("UPDATE snmp_query_graph_rrd_sv SET hash=? WHERE id=?",
+								array(get_hash_data_query($item3[$k]["id"], "data_query_sv_data_source"),$item3[$k]["id"]));
 						}
 					}
 
-					$item3 = db_fetch_assoc("select id from snmp_query_graph_sv where snmp_query_graph_id=" . $item2[$j]["id"]);
+					$item3_results = db_install_fetch_assoc("SELECT id FROM snmp_query_graph_sv WHERE snmp_query_graph_id=?", array($item2[$j]["id"]));
+					$item3         = $item3_results['data'];
+
 					if ($item3 !== false) {
 						for ($k=0; $k<cacti_sizeof($item3); $k++) {
-							db_install_execute("update snmp_query_graph_sv set hash='" . get_hash_data_query($item3[$k]["id"], "data_query_sv_graph") . "' where id=" . $item3[$k]["id"] . ";");
+							db_install_execute("UPDATE snmp_query_graph_sv SET hash=? WHERE id=?",
+								array(get_hash_data_query($item3[$k]["id"], "data_query_sv_graph"), $item3[$k]["id"]));
 						}
 					}
 				}
@@ -839,17 +882,23 @@ function upgrade_to_0_8_4() {
 		}
 	}
 
-	$item = db_fetch_assoc("select id from host_template");
+	$item_results = db_install_fetch_assoc("SELECT id FROM host_template");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update host_template set hash='" . get_hash_host_template($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE host_template SET hash=? WHERE id=?",
+				array(get_hash_host_template($item[$i]["id"]), $item[$i]["id"]));
 		}
 	}
 
-	$item = db_fetch_assoc("select id from rra");
+	$item_results = db_install_fetch_assoc("SELECT id FROM rra");
+	$item         = $item_results['data'];
+
 	if ($item !== false) {
 		for ($i=0; $i<cacti_sizeof($item); $i++) {
-			db_install_execute("update rra set hash='" . get_hash_round_robin_archive($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
+			db_install_execute("UPDATE rra SET hash=? WHERE id=?",
+				array(get_hash_round_robin_archive($item[$i]["id"]), $item[$i]["id"]));
 		}
 	}
 }
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_5.php 1.2.16+ds1-1/install/upgrades/0_8_5.php
--- 1.2.10+ds1-1/install/upgrades/0_8_5.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_5.php	2020-11-30 18:19:45.000000000 +0000
@@ -35,11 +35,12 @@ function upgrade_to_0_8_5() {
 	db_install_execute("UPDATE data_template_data set name = REPLACE(name,'ifDesc','ifDescr') where data_template_id=40;");
 	db_install_execute("UPDATE data_template_data set name = REPLACE(name,'ifDesc','ifDescr') where data_template_id=41;");
 
-	$data_templates = db_fetch_assoc("select id from data_template_data where (data_template_id=1 or data_template_id=2 or data_template_id=38 or data_template_id=39 or data_template_id=40 or data_template_id=41);");
+	$data_templates_results = db_install_fetch_assoc("select id from data_template_data where (data_template_id=1 or data_template_id=2 or data_template_id=38 or data_template_id=39 or data_template_id=40 or data_template_id=41);");
+	$data_templates         = $data_templates_results['data'];
 
 	if (cacti_sizeof($data_templates) > 0) {
 		foreach ($data_templates as $item) {
-			db_install_execute("UPDATE data_input_data set value='ifDescr' where value='ifDesc' and data_template_data_id=" . $item["id"] . ";");
+			db_install_execute("UPDATE data_input_data set value='ifDescr' where value='ifDesc' and data_template_data_id=?",array($item["id"]));
 		}
 	}
 
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_6a.php 1.2.16+ds1-1/install/upgrades/0_8_6a.php
--- 1.2.10+ds1-1/install/upgrades/0_8_6a.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_6a.php	2020-11-30 18:19:45.000000000 +0000
@@ -24,61 +24,135 @@
 
 function upgrade_to_0_8_6a() {
 	/* fix import/export template bug */
-	$item = db_fetch_assoc("select id from data_template");
-	for ($i=0; $i<cacti_count($item); $i++) {
-		db_install_execute("update data_template set hash='" . get_hash_data_template($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
-		$item2 = db_fetch_assoc("select id from data_template_rrd where data_template_id=" . $item[$i]["id"] . " and local_data_id=0");
-		for ($j=0; $j<cacti_count($item2); $j++) {
-			db_install_execute("update data_template_rrd set hash='" . get_hash_data_template($item2[$j]["id"], "data_template_item") . "' where id=" . $item2[$j]["id"] . ";");
+	$results = db_install_fetch_assoc('SELECT id FROM data_template');
+	$item    = $results['data'];
+
+	if (cacti_sizeof($item)) {
+		foreach($item as $i) {
+			db_install_execute('UPDATE data_template
+				SET hash = ?
+				WHERE id = ?',
+				array(get_hash_data_template($i['id']), $i['id']));
+
+			$results = db_install_fetch_assoc('SELECT id
+				FROM data_template_rrd
+				WHERE data_template_id = ?
+				AND local_data_id = 0',
+				array($i['id']));
+
+			$item2 = $results['data'];
+
+			if (cacti_sizeof($item2)) {
+				foreach($item2 as $j) {
+					db_install_execute('UPDATE data_template_rrd
+						SET hash = ?
+						WHERE id = ?',
+						array(get_hash_data_template($j['id'], 'data_template_item'), $j['id']));
+				}
+			}
 		}
 	}
 
-	$item = db_fetch_assoc("select id from graph_templates");
-	for ($i=0; $i<cacti_count($item); $i++) {
-		db_install_execute("update graph_templates set hash='" . get_hash_graph_template($item[$i]["id"]) . "' where id=" . $item[$i]["id"] . ";");
-		$item2 = db_fetch_assoc("select id from graph_templates_item where graph_template_id=" . $item[$i]["id"] . " and local_graph_id=0");
-		for ($j=0; $j<cacti_count($item2); $j++) {
-			db_install_execute("update graph_templates_item set hash='" . get_hash_graph_template($item2[$j]["id"], "graph_template_item") . "' where id=" . $item2[$j]["id"] . ";");
-		}
-		$item2 = db_fetch_assoc("select id from graph_template_input where graph_template_id=" . $item[$i]["id"]);
-		for ($j=0; $j<cacti_count($item2); $j++) {
-			db_install_execute("update graph_template_input set hash='" . get_hash_graph_template($item2[$j]["id"], "graph_template_input") . "' where id=" . $item2[$j]["id"] . ";");
+	$results = db_install_fetch_assoc('SELECT id FROM graph_templates');
+	$item    = $results['data'];
+
+	if (cacti_sizeof($item)) {
+		foreach($item as $i) {
+			db_install_execute('UPDATE graph_templates
+				SET hash = ?
+				WHERE id = ?',
+				array(get_hash_graph_template($i['id']), $i['id']));
+
+			$results = db_install_fetch_assoc('SELECT id
+				FROM graph_templates_item
+				WHERE graph_template_id = ?
+				AND local_graph_id = 0',
+				array($i['id']));
+
+			$item2 = $results['data'];
+
+			if (cacti_sizeof($item2)) {
+				foreach($item2 as $j) {
+					db_install_execute('UPDATE graph_templates_item
+						SET hash = ?
+						WHERE id = ?',
+						array(get_hash_graph_template($j['id'], 'graph_template_item'), $j['id']));
+				}
+			}
+
+			$results = db_install_fetch_assoc('SELECT id
+				FROM graph_template_input
+				WHERE graph_template_id = ?',
+				array($i['id']));
+
+			$item2 = $results['data'];
+
+			if (cacti_sizeof($item2)) {
+				foreach($item2 as $j) {
+					db_install_execute('UPDATE graph_template_input
+						SET hash = ?
+						WHERE id = ?',
+						array(get_hash_graph_template($j['id'], 'graph_template_input'), $j['id']));
+				}
+			}
 		}
 	}
 
 	/* clean up data template item orphans left behind by the graph->graph template bug */
-	$graph_templates = db_fetch_assoc("select id from graph_templates");
+	$results         = db_install_fetch_assoc('SELECT id FROM graph_templates');
+	$graph_templates = $results['data'];
 
-	if (cacti_sizeof($graph_templates) > 0) {
+	if (cacti_sizeof($graph_templates)) {
 		foreach ($graph_templates as $graph_template) {
 			/* find non-templated graph template items */
-			$non_templated_items = array_rekey(db_fetch_assoc("select
+			$results = db_install_fetch_assoc('SELECT
 				graph_template_input_defs.graph_template_item_id
-				from (graph_template_input,graph_template_input_defs)
-				where graph_template_input_defs.graph_template_input_id=graph_template_input.id
-				and graph_template_input.column_name = 'task_item_id'
-				and graph_template_input.graph_template_id = '" . $graph_template["id"] . "'"), "graph_template_item_id", "graph_template_item_id");
+				FROM (graph_template_input,graph_template_input_defs)
+				WHERE graph_template_input_defs.graph_template_input_id=graph_template_input.id
+				AND graph_template_input.column_name = "task_item_id"
+				AND graph_template_input.graph_template_id = ?',
+				array($graph_template['id']));
+
+			$non_templated_items = array_rekey($results['data'], 'graph_template_item_id', 'graph_template_item_id');
 
 			/* find all graph items */
-			$graph_template_items = db_fetch_assoc("select
+			$results = db_install_fetch_assoc('SELECT
 				graph_templates_item.id,
 				graph_templates_item.task_item_id
-				from graph_templates_item
-				where graph_templates_item.graph_template_id = '" . $graph_template["id"] . "'
-				and graph_templates_item.local_graph_id = 0");
+				FROM graph_templates_item
+				WHERE graph_templates_item.graph_template_id = ?
+				AND graph_templates_item.local_graph_id = 0',
+				array($graph_template['id']));
+
+			$graph_template_items = $results['data'];
 
 			if (cacti_sizeof($graph_template_items) > 0) {
 				foreach ($graph_template_items as $graph_template_item) {
-					if (!isset($non_templated_items[$graph_template_item["id"]])) {
-						if ($graph_template_item["task_item_id"] > 0) {
-							$dest_dti = db_fetch_row("select local_data_id from data_template_rrd where id = '" . $graph_template_item["task_item_id"] . "'");
+					if (!isset($non_templated_items[$graph_template_item['id']])) {
+						if ($graph_template_item['task_item_id'] > 0) {
+							$results = db_install_fetch_row('SELECT local_data_id
+								FROM data_template_rrd WHERE id = ?',
+								array($graph_template_item['task_item_id']));
+
+							$dest_dti = $results['data'];
 
 							/* it's an orphan! */
-							if ((!isset($dest_dti["local_data_id"])) || ($dest_dti["local_data_id"] > 0)) {
+							if ((!isset($dest_dti['local_data_id'])) || ($dest_dti['local_data_id'] > 0)) {
 								/* clean graph template */
-								db_install_execute("update graph_templates_item set task_item_id = 0 where id = '" . $graph_template_item["id"] . "' and local_graph_id = 0 and graph_template_id = '" . $graph_template["id"] . "'");
+								db_install_execute('UPDATE graph_templates_item
+									SET task_item_id = 0
+									WHERE id = ?
+									AND local_graph_id = 0
+									AND graph_template_id = ?',
+									array($graph_template_item['id'],  $graph_template['id']));
+
 								/* clean attached graphs */
-								db_install_execute("update graph_templates_item set task_item_id = 0 where local_graph_template_item_id = '" . $graph_template_item["id"] . "' and local_graph_id > 0 and graph_template_id = '" . $graph_template["id"] . "'");
+								db_install_execute('UPDATE graph_templates_item
+									SET task_item_id = 0
+									WHERE local_graph_template_item_id = ?
+									AND local_graph_id > 0
+									AND graph_template_id = ?',
+									array($graph_template_item['id'], $graph_template['id']));
 							}
 						}
 					}
@@ -87,18 +161,28 @@ function upgrade_to_0_8_6a() {
 		}
 	}
 
-	/* make sure the 'host_graph' table is populated (problem from 0.8.4) */
-	$hosts = db_fetch_assoc("select id,host_template_id from host where host_template_id > 0");
+	/* make sure the 'host_graph' table is populated (problem FROM 0.8.4) */
+	$results = db_install_fetch_assoc('SELECT id,host_template_id FROM host WHERE host_template_id > 0');
+	$hosts   = $results['data'];
 
-	if (cacti_sizeof($hosts) > 0) {
+	if (cacti_sizeof($hosts)) {
 		foreach ($hosts as $host) {
-			$graph_templates = db_fetch_assoc("select graph_template_id from host_template_graph where host_template_id=" . $host["host_template_id"]);
+			$results = db_install_fetch_assoc('SELECT graph_template_id
+				FROM host_template_graph
+				WHERE host_template_id = ?',
+				array($host['host_template_id']));
 
-			if (cacti_sizeof($graph_templates) > 0) {
+			$graph_templates = $results['data'];
+
+			if (cacti_sizeof($graph_templates)) {
 				foreach ($graph_templates as $graph_template) {
-					db_install_execute("replace into host_graph (host_id,graph_template_id) values (" . $host["id"] . "," . $graph_template["graph_template_id"] . ")");
+					db_install_execute('REPLACE INTO host_graph
+						(host_id,graph_template_id)
+						VALUES (?,?)',
+						array($host['id'], $graph_template['graph_template_id']));
 				}
 			}
 		}
 	}
 }
+
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_6i.php 1.2.16+ds1-1/install/upgrades/0_8_6i.php
--- 1.2.10+ds1-1/install/upgrades/0_8_6i.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_6i.php	2020-11-30 18:19:45.000000000 +0000
@@ -36,17 +36,20 @@ function upgrade_to_0_8_6i() {
 
 	/* add some missing information from default/system data input methods */
 	/* first we must see if the user was smart enough to add it themselves */
-	$snmp_get = db_fetch_cell("SELECT id FROM data_input_fields WHERE data_name='snmp_port' AND data_input_id='1'");
-	$snmp_index = db_fetch_cell("SELECT id FROM data_input_fields WHERE data_name='snmp_port' AND data_input_id='2'");
+	$snmp_get_results = db_install_fetch_cell("SELECT id FROM data_input_fields WHERE data_name='snmp_port' AND data_input_id='1'");
+	$snmp_get         = $snmp_get_results['data'];
+
+	$snmp_index_results = db_install_fetch_cell("SELECT id FROM data_input_fields WHERE data_name='snmp_port' AND data_input_id='2'");
+	$snmp_index         = $snmp_index_results['data'];
 
 	if ($snmp_index > 0) {
-		db_install_execute("REPLACE INTO `data_input_fields` VALUES ($snmp_index, 'c1f36ee60c3dc98945556d57f26e475b',2,'SNMP Port','snmp_port','in','',0,'snmp_port','','');");
+		db_install_execute("REPLACE INTO `data_input_fields` VALUES (?, 'c1f36ee60c3dc98945556d57f26e475b',2,'SNMP Port','snmp_port','in','',0,'snmp_port','','');", array($snmp_index));
 	} else {
 		db_install_execute("REPLACE INTO `data_input_fields` VALUES (0, 'c1f36ee60c3dc98945556d57f26e475b',2,'SNMP Port','snmp_port','in','',0,'snmp_port','','');");
 	}
 
 	if ($snmp_get > 0) {
-		db_install_execute("REPLACE INTO `data_input_fields` VALUES ($snmp_get, 'fc64b99742ec417cc424dbf8c7692d36',1,'SNMP Port','snmp_port','in','',0,'snmp_port','','');");
+		db_install_execute("REPLACE INTO `data_input_fields` VALUES ('fc64b99742ec417cc424dbf8c7692d36',1,'SNMP Port','snmp_port','in','',0,'snmp_port','','');", array($snmp_get));
 	} else {
 		db_install_execute("REPLACE INTO `data_input_fields` VALUES (0, 'fc64b99742ec417cc424dbf8c7692d36',1,'SNMP Port','snmp_port','in','',0,'snmp_port','','');");
 	}
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_6.php 1.2.16+ds1-1/install/upgrades/0_8_6.php
--- 1.2.10+ds1-1/install/upgrades/0_8_6.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_6.php	2020-11-30 18:19:45.000000000 +0000
@@ -89,7 +89,8 @@ function upgrade_to_0_8_6() {
 	db_install_execute("UPDATE graph_tree set sort_type = '1';");
 
 	/* update the sort cache */
-	$host_snmp_query = db_fetch_assoc("select host_id,snmp_query_id from host_snmp_query");
+	$host_snmp_query_results = db_install_fetch_assoc("select host_id,snmp_query_id from host_snmp_query");
+	$host_snmp_query         = $host_snmp_query_results['data'];
 
 	if (cacti_sizeof($host_snmp_query) > 0) {
 		foreach ($host_snmp_query as $item) {
@@ -148,16 +149,19 @@ function upgrade_to_0_8_6() {
 	//import_xml_data($xml_data);
 
 	/* update trees to three characters per tier */
-	$trees = db_fetch_assoc("select id from graph_tree");
+	$trees_results = db_install_fetch_assoc("select id from graph_tree");
+	$trees         = $trees_results['data'];
 
 	if (cacti_sizeof($trees) > 0) {
 		foreach ($trees as $tree) {
-			$tree_items = db_fetch_assoc("select
+			$tree_items_results = db_install_fetch_assoc("select
 				graph_tree_items.id,
 				graph_tree_items.order_key
 				from graph_tree_items
-				where graph_tree_items.graph_tree_id='" . $tree["id"] . "'
-				order by graph_tree_items.order_key");
+				where graph_tree_items.graph_tree_id=?
+				order by graph_tree_items.order_key",
+				array($tree["id"]));
+			$tree_items = $tree_items_results['data'];
 
 			if ($tree_items !== false && cacti_sizeof($tree_items) > 0) {
 				$_tier = 0;
@@ -195,7 +199,7 @@ function upgrade_to_0_8_6() {
 					/* build the new order key string */
 					$key = str_pad($new_search_key . str_pad(strval($tier_counter[$tier]),3,'0',STR_PAD_LEFT), 90, '0', STR_PAD_RIGHT);
 
-					db_install_execute("update graph_tree_items set order_key='$key' where id=" . $tree_item["id"]);
+					db_install_execute("update graph_tree_items set order_key=? where id=?", array($key, $tree_item["id"]));
 
 					$_tier = $tier;
 				}
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_7c.php 1.2.16+ds1-1/install/upgrades/0_8_7c.php
--- 1.2.10+ds1-1/install/upgrades/0_8_7c.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_7c.php	2020-11-30 18:19:45.000000000 +0000
@@ -64,7 +64,7 @@ function upgrade_to_0_8_7c() {
 	db_install_execute("ALTER TABLE `poller_time` MODIFY COLUMN `pid` INT(11) UNSIGNED NOT NULL DEFAULT '0';");
 
 	/* Update deletion verification setting */
-	db_install_execute("UPDATE settings SET name = 'deletion_verification' WHERE name = 'remove_verification'");
+	db_install_swap_setting('remove_verification', 'deletion_verification');
 
 	/* Correct issue where rrd_next_step goes large in a positive way instead of the way it should go */
 	db_install_execute("ALTER TABLE `poller_item` MODIFY COLUMN `rrd_step` MEDIUMINT(8) NOT NULL DEFAULT 300");
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_7h.php 1.2.16+ds1-1/install/upgrades/0_8_7h.php
--- 1.2.10+ds1-1/install/upgrades/0_8_7h.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_7h.php	2020-11-30 18:19:45.000000000 +0000
@@ -40,10 +40,4 @@ function upgrade_to_0_8_7h() {
 	db_install_add_column('host', array('name' => 'device_threads', 'type' => 'tinyint(2) unsigned', 'NULL' => false, 'default' => '1', 'after' => 'max_oids'));
 
 	db_install_add_key('data_template_rrd', 'unique index',  'duplicate_dsname_contraint', array('local_data_id', 'data_source_name', 'data_template_id'));
-
-	/* update the reindex cache, as we now introduced more options for 'index count changed' */
-	$command_string = cacti_escapeshellcmd(read_config_option('path_php_binary'));
-	$extra_args = '-q ' . cacti_escapeshellarg($config['base_path'] . '/cli/poller_reindex_hosts.php') . ' --id=all';
-	exec_background($command_string, $extra_args);
-	cacti_log(__FUNCTION__ . " running $command_string $extra_args", false, 'UPGRADE');
 }
diff -pruN 1.2.10+ds1-1/install/upgrades/0_8_7.php 1.2.16+ds1-1/install/upgrades/0_8_7.php
--- 1.2.10+ds1-1/install/upgrades/0_8_7.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/0_8_7.php	2020-11-30 18:19:45.000000000 +0000
@@ -70,17 +70,23 @@ function upgrade_to_0_8_7() {
 
 	/* Convert to new authentication system */
 	$global_auth = "on";
-	$global_auth_db = db_fetch_row("SELECT value FROM settings WHERE name = 'global_auth'");
+	$global_auth_db_results = db_install_fetch_row("SELECT value FROM settings WHERE name = 'global_auth'");
+	$global_auth_db         = $global_auth_db_results['data'];
+
 	if (cacti_sizeof($global_auth_db)) {
 		$global_auth = $global_auth_db["value"];
 	}
+
 	$ldap_enabled = "";
-	$ldap_enabled_db = db_fetch_row("SELECT value FROM settings WHERE name = 'ldap_enabled'");
+	$ldap_enabled_db_results = db_install_fetch_row("SELECT value FROM settings WHERE name = 'ldap_enabled'");
+	$ldap_enabled_db         = $ldap_enabled_db_results['data'];
+
 	if (cacti_sizeof($ldap_enabled_db)) {
 		$ldap_enabled = $ldap_enabled_db["value"];
 	}
 
-	if (db_fetch_cell('SELECT value FROM settings WHERE name = \'auth_method\'') !== false) {
+	$auth_method_results = db_install_fetch_cell('SELECT value FROM settings WHERE name = \'auth_method\'');
+	if ($auth_method_results['data'] !== false) {
 		if ($global_auth == "on") {
 			if ($ldap_enabled == "on") {
 				db_install_execute("REPLACE INTO settings VALUES ('auth_method','3')");
@@ -93,70 +99,60 @@ function upgrade_to_0_8_7() {
 	}
 
 	db_install_execute("UPDATE `settings` SET value = '0' WHERE name = 'guest_user' and value = ''");
-	db_install_execute("UPDATE `settings` SET name = 'user_template' WHERE name = 'ldap_template'");
+
+	db_install_swap_setting('ldap_template', 'user_template');
+
 	db_install_execute("UPDATE `settings` SET value = '0' WHERE name = 'user_template' and value = ''");
 	db_install_execute("DELETE FROM `settings` WHERE name = 'global_auth'");
 	db_install_execute("DELETE FROM `settings` WHERE name = 'ldap_enabled'");
 
 	/* host settings for availability */
+	$ping_port           = 0;
 	$ping_method         = read_config_option("ping_method");
 	$ping_retries        = read_config_option("ping_retries");
 	$ping_timeout        = read_config_option("ping_timeout");
 	$availability_method = read_config_option("availability_method");
-	$hosts               = db_fetch_assoc("SELECT id, snmp_community, snmp_version FROM host");
+	$hosts_results       = db_install_fetch_assoc("SELECT id, snmp_community, snmp_version FROM host");
+	$hosts               = $hosts_results['data'];
 
 	if (cacti_sizeof($hosts)) {
 		foreach($hosts as $host) {
-			if (strlen($host["snmp_community"] != 0)) {
-				if ($host["snmp_version"] == "3") {
-					if ($availability_method == AVAIL_SNMP) {
-						db_install_execute("UPDATE host SET snmp_priv_protocol='[None]', snmp_auth_protocol='MD5', availability_method=" . AVAIL_SNMP . ", ping_method=" . PING_UDP . ",ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-					}else if ($availability_method == AVAIL_SNMP_AND_PING) {
-						if ($ping_method == PING_ICMP) {
-							db_install_execute("UPDATE host SET snmp_priv_protocol='[None]', availability_method=" . AVAIL_SNMP_AND_PING . ", ping_method=" . $ping_method . ", ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						} else {
-							db_install_execute("UPDATE host SET snmp_priv_protocol='[None]', availability_method=" . AVAIL_SNMP_AND_PING . ", ping_method=" . $ping_method . ", ping_port=33439, ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						}
-					} else {
-						if ($ping_method == PING_ICMP) {
-							db_install_execute("UPDATE host SET snmp_priv_protocol='[None]', availability_method=" . AVAIL_PING . ", ping_method=" . $ping_method . ", ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						} else {
-							db_install_execute("UPDATE host SET snmp_priv_protocol='[None]', availability_method=" . AVAIL_PING . ", ping_method=" . $ping_method . ", ping_port=33439, ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						}
-					}
+			if (strlen($host["snmp_community"]) != 0) {
+				if ($ping_method != PING_ICMP) {
+					$ping_port = 33439;
 				} else {
-					if ($availability_method == AVAIL_SNMP) {
-						db_install_execute("UPDATE host SET availability_method=" . AVAIL_SNMP . ", ping_method=" . PING_UDP . ",ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-					}else if ($availability_method == AVAIL_SNMP_AND_PING) {
-						if ($ping_method == PING_ICMP) {
-							db_install_execute("UPDATE host SET availability_method=" . AVAIL_SNMP_AND_PING . ", ping_method=" . $ping_method . ", ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						} else {
-							db_install_execute("UPDATE host SET availability_method=" . AVAIL_SNMP_AND_PING . ", ping_method=" . $ping_method . ", ping_port=33439, ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						}
-					} else {
-						if ($ping_method == PING_ICMP) {
-							db_install_execute("UPDATE host SET availability_method=" . AVAIL_PING . ", ping_method=" . $ping_method . ", ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						} else {
-							db_install_execute("UPDATE host SET availability_method=" . AVAIL_PING . ", ping_method=" . $ping_method . ", ping_port=33439, ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-						}
-					}
+					$ping_port = 0;
 				}
-			} else {
-				if ($availability_method == AVAIL_SNMP) {
-					db_install_execute("UPDATE host SET availability_method=" . AVAIL_SNMP . ", ping_method=" . PING_UDP . ", ping_timeout = " . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-				}else if ($availability_method == AVAIL_SNMP_AND_PING) {
-					if ($ping_method == PING_ICMP) {
-						db_install_execute("UPDATE host SET availability_method=" . AVAIL_SNMP_AND_PING . ", ping_method=" . $ping_method . ", ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-					} else {
-						db_install_execute("UPDATE host SET availability_method=" . AVAIL_SNMP_AND_PING . ", ping_method=" . $ping_method . ", ping_port=33439, ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-					}
-				} else {
-					if ($ping_method == PING_ICMP) {
-						db_install_execute("UPDATE host SET availability_method=" . AVAIL_PING . ", ping_method=" . $ping_method . ", ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-					} else {
-						db_install_execute("UPDATE host SET availability_method=" . AVAIL_PING . ", ping_method=" . $ping_method . ", ping_port=33439, ping_timeout=" . $ping_timeout . ", ping_retries=" . $ping_retries . " WHERE id=" . $host["id"]);
-					}
+
+				$fields = array(
+					'snmp_priv_protocol',
+					'availability_method',
+					'ping_method',
+					'ping_timeout',
+					'ping_retries',
+				);
+
+				$params = array(
+					'[None]',
+					$availability_method,
+					$ping_method,
+					$ping_timeout,
+					$ping_retries
+				);
+
+				if (!empty($ping_port)) {
+					$fields['ping_port'] = '?';
+					array_push($params, $ping_port);
+				}
+
+				array_push($params, $host['id']);
+
+				$sqlFields = '';
+				foreach ($fields as $field) {
+					$sqlFields .= (empty($sqlFields) ? '' : ', ') . $field . ' => ?';
 				}
+
+				db_install_execute("UPDATE host SET " . $sqlFields . " WHERE id=?", $params);
 			}
 		}
 	}
@@ -172,10 +168,11 @@ function upgrade_to_0_8_7() {
 	/* Add 1 min rra */
 	if (db_table_exists('rra')) {
 		db_install_execute("INSERT INTO rra VALUES (DEFAULT,'283ea2bf1634d92ce081ec82a634f513','Hourly (1 Minute Average)',0.5,1,500,14400)");
-		$rrd_id = db_fetch_insert_id();
-		db_install_execute("INSERT INTO `rra_cf` VALUES ($rrd_id,1), ($rrd_id,3)");
+		$rrd_id = db_fetch_cell("SELECT id FROM rra WHERE hash='283ea2bf1634d92ce081ec82a634f513'");
+		db_install_execute("INSERT INTO `rra_cf` VALUES (?,1), (?,3)", array($rrd_id, $rrd_id));
 	}
 
 	/* rename cactid path to spine path */
-	db_install_execute("UPDATE settings SET name='path_spine' WHERE name='path_cactid'");
+	db_install_swap_setting('path_cactid', 'path_spine');
 }
+
diff -pruN 1.2.10+ds1-1/install/upgrades/1_0_0.php 1.2.16+ds1-1/install/upgrades/1_0_0.php
--- 1.2.10+ds1-1/install/upgrades/1_0_0.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_0_0.php	2020-11-30 18:19:50.000000000 +0000
@@ -25,9 +25,12 @@
 function upgrade_to_1_0_0() {
 	global $config, $plugins_integrated;
 
-	$default_engine = db_fetch_row("SHOW GLOBAL VARIABLES LIKE 'default_storage_engine'");
+	$default_engine_result = db_install_fetch_row("SHOW GLOBAL VARIABLES LIKE 'default_storage_engine'");
+	$default_engine = $default_engine_result['data'];
+
 	if (!cacti_sizeof($default_engine)) {
-		$default_engine = db_fetch_row("SHOW GLOBAL VARIABLES LIKE 'storage_engine'");
+		$default_engine_result = db_install_fetch_row("SHOW GLOBAL VARIABLES LIKE 'storage_engine'");
+		$default_engine = $default_engine_result['data'];
 	}
 
 	if (cacti_sizeof($default_engine)) {
@@ -435,18 +438,20 @@ function upgrade_to_1_0_0() {
 
 	// Convert all trees to new format, but never run more than once
 	if (db_column_exists('graph_tree_items', 'order_key', false)) {
-		$trees = db_fetch_assoc('SELECT id FROM graph_tree ORDER BY id');
+		$trees_result = db_install_fetch_assoc('SELECT id FROM graph_tree ORDER BY id');
+		$trees = $trees_result['data'];
 
 		if (cacti_sizeof($trees)) {
 			foreach($trees as $t) {
-				$tree_items = db_fetch_assoc("SELECT *
+				$tree_items_result = db_install_fetch_assoc("SELECT *
 					FROM graph_tree_items
-					WHERE graph_tree_id=" . $t['id'] . "
+					WHERE graph_tree_id=?
 					AND order_key NOT LIKE '___000%'
-					ORDER BY order_key");
+					ORDER BY order_key", array($t['id']), false);
+				$tree_items = $tree_items_result['data'];
 
 				/* reset the position variable in case we run more than once */
-				db_install_execute("UPDATE graph_tree_items SET position=0 WHERE graph_tree_id=" . $t['id']);
+				db_install_execute("UPDATE graph_tree_items SET position=0 WHERE graph_tree_id=?", array($t['id']), false);
 
 				$prev_parent = 0;
 				$prev_id     = 0;
@@ -459,41 +464,58 @@ function upgrade_to_1_0_0() {
 						if ($missing_len > 0) {
 							$translated_key .= substr("000", 0, $missing_len);
 						}
-						$parent_key_len = strlen($translated_key) - CHARS_PER_TIER;
-						$parent_key     = substr($translated_key, 0, $parent_key_len);
-						$parent_id      = db_fetch_cell("SELECT id FROM graph_tree_items WHERE graph_tree_id=" . $item["graph_tree_id"] . " AND order_key LIKE '" . $parent_key . "000%'");
-
-						if (!empty($parent_id)) {
-							/* get order */
-							if ($parent_id != $prev_parent) {
-								$position = 0;
-							}
-
-							$position = db_fetch_cell("SELECT MAX(position)
-								FROM graph_tree_items
-								WHERE graph_tree_id=" . $item['graph_tree_id'] . "
-								AND parent=" . $parent_id) + 1;
-
-							db_install_execute("UPDATE graph_tree_items SET parent=$parent_id, position=$position WHERE id=" . $item["id"]);
-						} else {
-							db_install_execute("UPDATE graph_tree_items SET parent=0, position=$position WHERE id=" . $item["id"]);
+						$parent_key_len   = strlen($translated_key) - CHARS_PER_TIER;
+						$parent_key       = substr($translated_key, 0, $parent_key_len);
+						$parent_id_result = db_install_fetch_cell('SELECT id
+							FROM graph_tree_items
+							WHERE graph_tree_id = ?
+							AND order_key LIKE ?',
+							array($item["graph_tree_id"],'\'' . $parent_key . '\'000%'), false);
+						$parent_id = $parent_id_result['data'];
+
+						if (empty($parent_id)) {
+							$parent_id = 0;
+						}
+
+						/* get order */
+						if ($parent_id != $prev_parent) {
+							$position = 0;
 						}
 
+						$position_result = db_install_fetch_cell('SELECT MAX(position)
+							FROM graph_tree_items
+							WHERE graph_tree_id = ?
+							AND parent =  ?',
+							array($item['graph_tree_id'], $parent_id), false);
+						$postion = $position_result['data'] + 1;
+
+						db_install_execute('UPDATE graph_tree_items
+							SET parent = ?, position=?
+							WHERE id=?',
+							array($parent_id, $position,  $item["id"]), false);
+
 						$prev_parent = $parent_id;
 					}
 				}
 
 				/* get base tree items and set position */
-				$tree_items = db_fetch_assoc("SELECT *
+				$tree_items_result = db_install_fetch_assoc('SELECT *
 					FROM graph_tree_items
-					WHERE graph_tree_id=" . $t['id'] . "
-					AND order_key LIKE '___000%'
-					ORDER BY order_key");
+					WHERE graph_tree_id=?
+					AND order_key LIKE "___000%"
+					ORDER BY order_key',
+					array($t['id']), false);
+				$tree_items = $tree_items_result['data'];
 
-				$position = 0;
+				$position  = 0;
+				$parent_id = 0;
 				if (cacti_sizeof($tree_items)) {
 					foreach($tree_items as $item) {
-						db_install_execute("UPDATE graph_tree_items SET parent=0, position=$position WHERE id=" . $item['id']);
+						db_install_execute('UPDATE graph_tree_items
+							SET parent = ?, position=?
+							WHERE id=?',
+							array($parent_id, $position,  $item["id"]), false);
+
 						$position++;
 					}
 				}
@@ -527,7 +549,9 @@ function upgrade_to_1_0_0() {
 	db_install_drop_table('poller_output_rt');
 
 	// If we have never install Nectar before, we can simply install
-	if (!cacti_sizeof(db_fetch_row("SHOW TABLES LIKE '%plugin_nectar%'"))) {
+	$nectar_tables_result = db_install_fetch_row("SHOW TABLES LIKE '%plugin_nectar%'");
+	$nectar_tables        = $nectar_tables_result['data'];
+	if (!cacti_sizeof($nectar_tables)) {
 		db_install_execute("CREATE TABLE IF NOT EXISTS `reports` (
 			`id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
 			`user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
@@ -610,25 +634,30 @@ function upgrade_to_1_0_0() {
 
 
 		/* fix host templates and graph template ids */
-		$items = db_fetch_assoc("SELECT * FROM reports_items WHERE item_type=1");
+		$items_result = db_install_fetch_assoc("SELECT * FROM reports_items WHERE item_type=1");
+		$items        = $items_result['data'];
 		if (cacti_sizeof($items)) {
 			foreach ($items as $row) {
-				$host = db_fetch_row('SELECT host.*
+				$host_results = db_install_fetch_row('SELECT host.*
 					FROM graph_local
 					LEFT JOIN host
 					ON (graph_local.host_id=host.id)
-					WHERE graph_local.id=' . $row['local_graph_id']);
+					WHERE graph_local.id=?',
+					array($row['local_graph_id']), false);
+				$host = $host_results['data'];
 
 				if (cacti_sizeof($host)) {
-					$graph_template = db_fetch_cell('SELECT graph_template_id
+					$graph_template = db_install_fetch_cell('SELECT graph_template_id
 						FROM graph_local
-						WHERE id=' . $row['local_graph_id']);
+						WHERE id=?',
+						array($row['local_graph_id']), false);
 
 					db_install_execute('UPDATE reports_items SET
-						host_id=' . $host['id'] . ',
-						host_template_id=' . $host['host_template_id'] . ',
-						graph_template_id=' . $graph_template . '
-						WHERE id=' . $row['id']);
+						host_id=?,
+						host_template_id=?,
+						graph_template_id=?
+						WHERE id=?',
+						array($host['id'],$host['host_template_id'],$graph_template,$row['id']), false);
 				}
 			}
 		}
@@ -698,7 +727,7 @@ function upgrade_to_1_0_0() {
 			foreach ($sql as $query) {
 				$result = db_install_execute($query);
 			}
-		$sql = array();
+			$sql = array();
 		}
 
 		// Autom8 Upgrade
@@ -991,10 +1020,10 @@ function upgrade_to_1_0_0() {
 			(3, 2, 1, '0', 0, 2, 'on', 'Traffic', ''),
 			(4, 2, 2, 'gtg.title_cache', 0, 1, '', '^(.*)\\\\s*-\\\\s*Traffic -\\\\s*(.*)$', '$\{1\}\\\\n$\{2\}');";
 	} else {
-		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field=REPLACE(field, 'host_template.', 'ht.')";
-		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field=REPLACE(field, 'host.', 'h.')";
-		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field=REPLACE(field, 'graph_templates.', 'gt.')";
-		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field=REPLACE(field, 'graph_templates_graph.', 'gtg.')";
+		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field = REPLACE(field, 'host_template.', 'ht.')";
+		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field = REPLACE(field, 'host.', 'h.')";
+		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field = REPLACE(field, 'graph_templates.', 'gt.')";
+		$sql[] = "UPDATE plugin_autom8_tree_rule_items SET field = REPLACE(field, 'graph_templates_graph.', 'gtg.')";
 	}
 
 	# now run all SQL commands
@@ -1184,6 +1213,19 @@ function upgrade_to_1_0_0() {
 		ROW_FORMAT=Dynamic
 		COMMENT='Set of SNMP Options'");
 
+	$snmp_count = db_fetch_cell('SELECT COUNT(*) FROM automation_snmp');
+
+	if (empty($snmp_count)) {
+		db_install_execute("INSERT IGNORE INTO `automation_snmp`
+			VALUES (1,'Default Option Set')");
+
+		db_install_execute("INSERT IGNORE INTO `automation_snmp_items`
+			VALUES (1,1,1,2,'public',161,1000,3,10,'','','MD5','','DES','')");
+
+		db_install_execute("INSERT IGNORE INTO `automation_snmp_items`
+			VALUES (2,1,2,2,'private',161,1000,3,10,'','','MD5','','DES','');");
+	}
+
 	db_install_execute("CREATE TABLE IF NOT EXISTS `automation_templates` (
 		`id` int(8) NOT NULL AUTO_INCREMENT,
 		`host_template` int(8) NOT NULL DEFAULT '0',
@@ -1197,24 +1239,26 @@ function upgrade_to_1_0_0() {
 		ROW_FORMAT=Dynamic
 		COMMENT='Templates of SNMP Sys variables used for automation'");
 
-	db_install_execute("UPDATE automation_match_rule_items SET field=REPLACE(field, 'host_template.', 'ht.')");
-	db_install_execute("UPDATE automation_match_rule_items SET field=REPLACE(field, 'host.', 'h.')");
-	db_install_execute("UPDATE automation_match_rule_items SET field=REPLACE(field, 'graph_templates.', 'gt.')");
-	db_install_execute("UPDATE automation_match_rule_items SET field=REPLACE(field, 'graph_templates_graph.', 'gtg.')");
+	db_install_execute("UPDATE automation_match_rule_items SET field = REPLACE(field, 'host_template.', 'ht.')");
+	db_install_execute("UPDATE automation_match_rule_items SET field = REPLACE(field, 'host.', 'h.')");
+	db_install_execute("UPDATE automation_match_rule_items SET field = REPLACE(field, 'graph_templates.', 'gt.')");
+	db_install_execute("UPDATE automation_match_rule_items SET field = REPLACE(field, 'graph_templates_graph.', 'gtg.')");
 
 	/* stamp out duplicate colors */
-	$duplicates = db_fetch_assoc('SELECT hex, COUNT(*) AS totals
+	$duplicates_results = db_install_fetch_assoc('SELECT hex, COUNT(*) AS totals
 		FROM colors
 		GROUP BY hex
 		HAVING totals > 1');
+	$duplicates = $duplicates_results['data'];
 
 	if (cacti_sizeof($duplicates)) {
 		foreach($duplicates as $duplicate) {
-			$hexes = db_fetch_assoc_prepared('SELECT id, hex
+			$hexes_results = db_install_fetch_assoc('SELECT id, hex
 				FROM colors
 				WHERE hex = ?
 				ORDER BY id ASC',
-				array($duplicate['hex']));
+				array($duplicate['hex']), true);
+			$hexes = $hexes_results['data'];
 
 			$first = true;
 
@@ -1398,7 +1442,7 @@ function upgrade_to_1_0_0() {
 
 	/* get the current data source profiles */
 	if (db_table_exists('data_template_data_rra', false)) {
-		$profiles = db_fetch_assoc("SELECT pattern, rrd_step, rrd_heartbeat, x_files_factor
+		$profiles_results = db_install_fetch_assoc("SELECT pattern, rrd_step, rrd_heartbeat, x_files_factor
 			FROM (
 				SELECT data_template_data_id, GROUP_CONCAT(rra_id) AS pattern
 				FROM data_template_data_rra
@@ -1411,6 +1455,7 @@ function upgrade_to_1_0_0() {
 			INNER JOIN rra AS r
 			ON r.id IN(pattern)
 			GROUP BY pattern, rrd_step, rrd_heartbeat, x_files_factor");
+		$profiles = $profiles_results['data'];
 
 		$i = 1;
 		if (cacti_sizeof($profiles)) {
@@ -1492,7 +1537,7 @@ function upgrade_to_1_0_0() {
 
 	// Update Aggregate CDEFs to become system level
 	db_install_add_column('cdef', array('name' => 'system', 'type' => 'mediumint(8) unsigned', 'NULL' => false, 'default' => '0', 'after' => 'hash'));
-	db_install_execute("UPDATE cdef SET system=1 WHERE name LIKE '\_%'");
+	db_install_execute("UPDATE cdef SET `system` = 1 WHERE name LIKE '\_%'");
 
 	// Add some important missing indexes
 	db_install_add_key('data_local', 'INDEX', 'data_template_id', array('data_template_id'));
@@ -1518,8 +1563,9 @@ function upgrade_to_1_0_0() {
 	db_install_add_key('host', 'INDEX', 'poller_id', array('poller_id'));
 
 	if (db_table_exists('plugin_spikekill_templates', false)) {
-		$templates = implode(',', array_rekey(db_fetch_assoc('SELECT graph_template_id FROM plugin_spikekill_templates'), 'graph_template_id', 'graph_template_id'));
-		db_install_execute("REPLACE INTO settings (name, value) VALUES('spikekill_templates','$templates')");
+		$templates_results = db_install_fetch_assoc('SELECT graph_template_id FROM plugin_spikekill_templates',array(), false);
+		$templates = implode(',', array_rekey($templates_results, 'graph_template_id', 'graph_template_id'));
+		db_install_execute("REPLACE INTO settings (name, value) VALUES ('spikekill_templates','$templates')");
 	}
 
 	// Migrate superlinks pages to new external links table
@@ -1679,7 +1725,8 @@ function upgrade_to_1_0_0() {
 	if (!db_column_exists('graph_tree', 'sequence', false)) {
 		/* allow sorting of trees */
 		db_install_add_column('graph_tree', array('name' => 'sequence', 'type' => 'int(10) unsigned', 'NULL' => false, 'default' => '1', 'after' => 'name'));
-		$trees = db_fetch_assoc('SELECT id FROM graph_tree ORDER BY name');
+		$trees_results = db_install_fetch_assoc('SELECT id FROM graph_tree ORDER BY name');
+		$trees         = $trees_results['data'];
 		if (cacti_sizeof($trees)) {
 			foreach($trees as $sequence => $tree) {
 				db_install_execute('UPDATE graph_tree SET sequence = ? WHERE id = ?', array($sequence+1, $tree['id']));
@@ -1731,8 +1778,13 @@ function upgrade_to_1_0_0() {
 	db_install_add_key('data_local', 'INDEX', 'snmp_index', array('snmp_index(191)'));
 	db_install_add_key('graph_local', 'INDEX', 'snmp_index', array('snmp_index(191)'));
 
-	if (db_fetch_cell('SELECT name FROM settings WHERE name = "graph_wathermark"', 'name') == 'graph_wathermark') {
-		if (db_fetch_cell('SELECT COUNT(*) FROM settings WHERE name = "graph_wathermark"') == 0) {
+	$wathermark_results = db_install_fetch_cell('SELECT name FROM settings WHERE name = "graph_wathermark"', 'name');
+	$wathermark         = $wathermark_results['data'];
+
+	if ($wathermark == 'graph_wathermark') {
+		$wathermark_results = db_install_fetch_cell('SELECT COUNT(*) FROM settings WHERE name = "graph_wathermark"');
+		$wathermark         = $wathermark_results['data'];
+		if ($wathermark == 0) {
 			db_install_execute('UPDATE settings SET name = "graph_watermark" WHERE name = "graph_wathermark"');
 		} else {
 			db_install_execute('DELETE FROM settings WHERE name = "graph_wathermark"');
@@ -1781,58 +1833,123 @@ function upgrade_realms() {
 		'ugroup'
 	);
 
-	// There can be only one of these, so just update if exist
-	foreach($upgrade_realms as $r) {
-		$exists = db_fetch_row('SELECT *
-			FROM plugin_realms
-			WHERE file LIKE "%' . $r['file_pattern'] . '%"');
-
-		if (cacti_sizeof($exists)) {
-			$old_realm = $exists['id'] + 100;
-
-			db_execute_prepared('UPDATE user_auth_realm
-				SET realm_id = ?
-				WHERE realm_id = ?',
-				array($r['new_realm'], $old_realm));
+	// Check for the installation of the plugin architecture
+	if (db_table_exists('plugin_realms')) {
+		// There can be only one of these, so just update if exist
+		foreach($upgrade_realms as $r) {
+			$exists_results = db_install_fetch_row('SELECT *
+				FROM plugin_realms
+				WHERE file LIKE ?', array('%' . $r['file_pattern'] . '%'), false);
+
+			$exists = $exists_results['data'];
+
+			if (cacti_sizeof($exists)) {
+				$old_realm = $exists['id'] + 100;
+
+				db_execute_prepared('UPDATE IGNORE user_auth_realm
+					SET realm_id = ?
+					WHERE realm_id = ?',
+					array($r['new_realm'], $old_realm));
+			}
 		}
-	}
 
-	// There are more than one of these so update and drop
-	foreach($set_drop_realms as $r) {
-		$exists = db_fetch_row('SELECT *
-			FROM plugin_realms
-			WHERE file LIKE "%' . $r['file_pattern'] . '%"');
-
-		if (cacti_sizeof($exists)) {
-			$old_realm = $exists['id'] + 100;
-
-			db_execute_prepared('REPLACE INTO user_auth_realm (user_id, realm_id)
-				SELECT user_id, "' . $r['new_realm'] . '" AS realm_id
-				FROM user_auth_realm
-				WHERE realm_id = ?',
-				array($old_realm));
-
-			db_execute_prepared('DELETE FROM user_auth_realm
-				WHERE realm_id = ?',
-				array($old_realm));
+		// There are more than one of these so update and drop
+		foreach($set_drop_realms as $r) {
+			$exists_results = db_install_fetch_row('SELECT *
+				FROM plugin_realms
+				WHERE file LIKE ?',
+				array('%' . $r['file_pattern'] . '%'), false);
+
+			$exists = $exists_results['data'];
+
+			if (cacti_sizeof($exists)) {
+				$old_realm = $exists['id'] + 100;
+
+				db_execute_prepared('REPLACE INTO user_auth_realm (user_id, realm_id)
+					SELECT user_id, "' . $r['new_realm'] . '" AS realm_id
+					FROM user_auth_realm
+					WHERE realm_id = ?',
+					array($old_realm));
+
+				db_execute_prepared('DELETE FROM user_auth_realm
+					WHERE realm_id = ?',
+					array($old_realm));
+			}
 		}
-	}
 
-	// Drop realms that have been deprecated
-	foreach($drop_realms as $r) {
-		$exists = db_fetch_row('SELECT *
-			FROM plugin_realms
-			WHERE file LIKE "%' . $r . '%"');
+		// Drop realms that have been deprecated
+		foreach($drop_realms as $r) {
+			$exists_results = db_install_fetch_row('SELECT *
+				FROM plugin_realms
+				WHERE file LIKE ?',
+				array('%' . $r . '%'), false);
+
+			$exists = $exists_results['data'];
 
-		if ($exists) {
-			$old_realm = $exists['id'] + 100;
+			if ($exists) {
+				$old_realm = $exists['id'] + 100;
 
-			db_execute_prepared('DELETE FROM user_auth_realm WHERE realm_id = ?', array($old_realm));
+				db_execute_prepared('DELETE FROM user_auth_realm WHERE realm_id = ?', array($old_realm));
+			}
 		}
+	} else {
+		db_install_execute("CREATE TABLE IF NOT EXISTS `plugin_config` (
+			`id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
+			`directory` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`name` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`status` tinyint(2) NOT NULL DEFAULT 0,
+			`author` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`webpage` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`version` varchar(8) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			PRIMARY KEY (`id`),
+			KEY `status` (`status`),
+			KEY `directory` (`directory`))
+			ENGINE=InnoDB
+			ROW_FORMAT=DYNAMIC");
+
+		db_install_execute("CREATE TABLE IF NOT EXISTS `plugin_db_changes` (
+			`id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
+			`plugin` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`table` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`column` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
+			`method` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			PRIMARY KEY (`id`),
+			KEY `plugin` (`plugin`),
+			KEY `method` (`method`))
+			ENGINE=InnoDB
+			ROW_FORMAT=DYNAMIC");
+
+		db_install_execute("CREATE TABLE IF NOT EXISTS `plugin_hooks` (
+			`id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
+			`name` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`hook` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`file` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`function` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`status` int(8) NOT NULL DEFAULT 0,
+			PRIMARY KEY (`id`),
+			KEY `hook` (`hook`),
+			KEY `status` (`status`))
+			ENGINE=InnoDB
+			ROW_FORMAT=DYNAMIC");
+
+		db_install_execute("CREATE TABLE IF NOT EXISTS `plugin_realms` (
+			`id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
+			`plugin` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			`file` text COLLATE utf8mb4_unicode_ci NOT NULL,
+			`display` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+			PRIMARY KEY (`id`),
+			KEY `plugin` (`plugin`))
+			ENGINE=InnoDB
+			ROW_FORMAT=DYNAMIC");
+
+		db_install_execute("REPLACE INTO plugin_hooks (name, hook, file, function, status) VALUES
+			('internal', 'config_arrays', '', 'plugin_config_arrays', 1),
+			('internal', 'draw_navigation_text', '', 'plugin_draw_navigation_text', 1)");
 	}
 
 	// Add realms to the admin user if it exists
-	if (cacti_sizeof(db_fetch_row('SELECT * FROM user_auth WHERE id=1'))) {
+	$user_auth = db_install_fetch_row('SELECT * FROM user_auth WHERE id=1');
+	if (cacti_sizeof($user_auth['data'])) {
 		db_install_execute('INSERT IGNORE INTO user_auth_realm VALUES (18,1)');
 		db_install_execute('INSERT IGNORE INTO user_auth_realm VALUES (20,1)');
 		db_install_execute('INSERT IGNORE INTO user_auth_realm VALUES (21,1)');
@@ -1840,8 +1957,8 @@ function upgrade_realms() {
 	}
 
 	/* add admin permissions */
-	$userid= db_fetch_cell("SELECT * FROM user_auth WHERE id='1' AND username='admin'");
-	if (!empty($userid)) {
+	$userid= db_install_fetch_cell("SELECT * FROM user_auth WHERE id='1' AND username='admin'");
+	if (!empty($userid['data'])) {
 		db_install_execute("REPLACE INTO `user_auth_realm` VALUES (19,1);");
 		db_install_execute("REPLACE INTO `user_auth_realm` VALUES (22,1);");
 	}
@@ -1876,10 +1993,10 @@ function upgrade_realms() {
 
 	foreach($remove_plugins as $p) {
 		/* remove plugin */
-		db_install_execute("DELETE FROM plugin_config WHERE directory='$p'");
-		db_install_execute("DELETE FROM plugin_realms WHERE plugin='$p'");
-		db_install_execute("DELETE FROM plugin_db_changes WHERE plugin='$p'");
-		db_install_execute("DELETE FROM plugin_hooks WHERE name='$p'");
+		db_install_execute("DELETE FROM plugin_config WHERE directory=?", array($p));
+		db_install_execute("DELETE FROM plugin_realms WHERE plugin=?", array($p));
+		db_install_execute("DELETE FROM plugin_db_changes WHERE plugin=?", array($p));
+		db_install_execute("DELETE FROM plugin_hooks WHERE name=?", array($p));
 	}
 }
 
diff -pruN 1.2.10+ds1-1/install/upgrades/1_0_5.php 1.2.16+ds1-1/install/upgrades/1_0_5.php
--- 1.2.10+ds1-1/install/upgrades/1_0_5.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_0_5.php	2020-11-30 18:19:45.000000000 +0000
@@ -30,7 +30,8 @@ function upgrade_to_1_0_5() {
 	db_install_execute('ALTER TABLE snmpagent_notifications_log MODIFY COLUMN notification varchar(180) NOT NULL');
 
 	/* bad data source profile id's */
-	$profile_id = db_fetch_cell('SELECT id FROM data_source_profiles ORDER BY `default` DESC LIMIT 1');
+	$profile_id_results = db_install_fetch_cell('SELECT id FROM data_source_profiles ORDER BY `default` DESC LIMIT 1');
+	$profile_id         = $profile_id_results['data'];
 	db_install_execute('UPDATE data_template_data SET data_source_profile_id = ' . $profile_id . ' WHERE data_source_profile_id = 0');
 
 	/* engine id length */
@@ -41,10 +42,13 @@ function upgrade_to_1_0_5() {
 	db_install_execute('ALTER TABLE snmpagent_managers MODIFY COLUMN snmp_engine_id VARCHAR(64) DEFAULT ""');
 
 	/* issue 399 external links ordering */
-	$badlinks = db_fetch_cell('SELECT COUNT(*) FROM external_links WHERE sortorder=0');
+	$badlinks_results = db_install_fetch_cell('SELECT COUNT(*) FROM external_links WHERE sortorder=0');
+	$badlinks         = $badlinks_results['data'];
+
 	if ($badlinks) {
-		$links = db_fetch_assoc('SELECT id FROM external_links ORDER BY id');
-		$order = 1;
+		$links_results = db_install_fetch_assoc('SELECT id FROM external_links ORDER BY id');
+		$links         = $links_results['data'];
+		$order         = 1;
 
 		foreach($links as $link) {
 			db_install_execute('UPDATE external_links SET sortorder = ? WHERE id = ?', array($order, $link['id']));
diff -pruN 1.2.10+ds1-1/install/upgrades/1_1_17.php 1.2.16+ds1-1/install/upgrades/1_1_17.php
--- 1.2.10+ds1-1/install/upgrades/1_1_17.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_1_17.php	2020-11-30 18:19:45.000000000 +0000
@@ -30,14 +30,16 @@ function upgrade_to_1_1_17() {
 		db_install_execute('ALTER TABLE data_source_profiles_rra
 			ADD COLUMN timespan int(10) unsigned NOT NULL DEFAULT "0"');
 
-		$rras = db_fetch_assoc("SELECT * FROM data_source_profiles_rra");
+		$rras_results = db_install_fetch_assoc("SELECT * FROM data_source_profiles_rra");
+		$rras         = $rras_results['data'];
 
 		if (cacti_sizeof($rras)) {
 			foreach($rras as $rra) {
-				$interval = db_fetch_cell_prepared('SELECT step
+				$interval_results = db_install_fetch_cell('SELECT step
 					FROM data_source_profiles
 					WHERE id = ?',
 					array($rra['data_source_profile_id']));
+				$interval = $interval_results['data'];
 
 				$timespan = $rra['steps'] * $interval * $rra['rows'];
 
diff -pruN 1.2.10+ds1-1/install/upgrades/1_1_20.php 1.2.16+ds1-1/install/upgrades/1_1_20.php
--- 1.2.10+ds1-1/install/upgrades/1_1_20.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_1_20.php	2020-11-30 18:19:45.000000000 +0000
@@ -54,10 +54,11 @@ function upgrade_to_1_1_20() {
 	db_install_add_key('snmpagent_cache_textual_conventions', 'key', 'PRIMARY', array('name' , 'mib', 'type'));
 
 	/* correct dumplicate notifications */
-	$notifications = db_fetch_assoc('SELECT *, COUNT(*) AS totals
+	$notifications_results = db_install_fetch_assoc('SELECT *, COUNT(*) AS totals
 		FROM snmpagent_managers_notifications
 		GROUP BY manager_id, notification, mib
 		HAVING totals > 1');
+	$notifications = $notifications_results['data'];
 
 	if (cacti_sizeof($notifications)) {
 		foreach($notifications as $n) {
diff -pruN 1.2.10+ds1-1/install/upgrades/1_1_36.php 1.2.16+ds1-1/install/upgrades/1_1_36.php
--- 1.2.10+ds1-1/install/upgrades/1_1_36.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_1_36.php	2020-11-30 18:19:45.000000000 +0000
@@ -27,9 +27,10 @@ function upgrade_to_1_1_36() {
 	$def_locale = repair_locale(read_config_option('i18n_default_language'));
 	set_config_option('i18n_default_language', $def_locale);
 
-	$users_to_update = db_fetch_assoc('SELECT *
+	$users_to_update_results = db_install_fetch_assoc('SELECT *
 		FROM settings_user
 		WHERE name="user_language"');
+	$users_to_update = $users_to_update_results['data'];
 
 	if (cacti_sizeof($users_to_update)) {
 		foreach($users_to_update as $user) {
@@ -45,9 +46,10 @@ function upgrade_to_1_1_36() {
 		}
 	}
 
-	$groups_to_update = db_fetch_assoc('SELECT *
+	$groups_to_update_results = db_install_fetch_assoc('SELECT *
 		FROM settings_user_group
 		WHERE name="user_language"');
+	$groups_to_update = $groups_to_update_results['data'];
 
 	if (cacti_sizeof($groups_to_update)) {
 		foreach($groups_to_update as $group) {
diff -pruN 1.2.10+ds1-1/install/upgrades/1_1_8.php 1.2.16+ds1-1/install/upgrades/1_1_8.php
--- 1.2.10+ds1-1/install/upgrades/1_1_8.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_1_8.php	2020-11-30 18:19:45.000000000 +0000
@@ -24,8 +24,14 @@
 
 function upgrade_to_1_1_8() {
 	// update graph_watermark if set
-	$current_graph_watermark = db_fetch_cell("SELECT `value` FROM `settings` WHERE name = 'graph_watermark'");
-	if ($current_graph_watermark == 'Copyright (C) 2004-2017 The Cacti Group') {
+	$watermark = '';
+	$result    = db_install_fetch_cell("SELECT `value` FROM `settings` WHERE name = 'graph_watermark'");
+
+	if (isset($result['data'])) {
+		$watermark = $result['data'];
+	}
+
+	if ($watermark == 'Copyright (C) 2004-2017 The Cacti Group') {
 		db_install_execute("DELETE FROM `settings` WHERE name = 'graph_watermark'");
 	}
 }
diff -pruN 1.2.10+ds1-1/install/upgrades/1_2_0.php 1.2.16+ds1-1/install/upgrades/1_2_0.php
--- 1.2.10+ds1-1/install/upgrades/1_2_0.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_2_0.php	2020-11-30 18:19:45.000000000 +0000
@@ -73,8 +73,12 @@ function upgrade_to_1_2_0() {
 	db_install_execute('UPDATE graph_templates_graph
 		SET t_title="" WHERE t_title IS NULL or t_title="0"');
 
-	$log_validation = db_fetch_cell('SELECT value FROM settings WHERE name=\'log_validation\'');
-	$log_developer  = db_fetch_cell('SELECT value FROM settings WHERE name=\'developer_mode\'');
+	$log_validation_results = db_install_fetch_cell('SELECT value FROM settings WHERE name=\'log_validation\'');
+	$log_validation         = $log_validation_results['data'];
+
+	$log_developer_results  = db_install_fetch_cell('SELECT value FROM settings WHERE name=\'developer_mode\'');
+	$log_developer          = $log_developer_results['data'];
+
 	if ($log_developer !== false && $log_validation === false) {
 		db_install_execute('UPDATE settings
 			SET name="log_validation" WHERE name="developer_mode"');
@@ -109,7 +113,9 @@ function upgrade_to_1_2_0() {
 	}
 
 	// Upgrade debug plugin to core access by removing custom realm
-	$debug_id = db_fetch_cell('SELECT id FROM plugin_config WHERE name = \'Debug\'');
+	$debug_id_reports = db_install_fetch_cell('SELECT id FROM plugin_config WHERE name = \'Debug\'');
+	$debug_id         = $debug_id_reports['data'];
+
 	if ($debug_id !== false && $debug_id > 0) {
 		// Plugin realms are plugin_id + 100
 		$debug_id += 100;
@@ -127,9 +133,10 @@ function upgrade_to_1_2_0() {
 	}
 
 	// Resolve issues with bogus templates issue #1761
-	$snmp_queries = db_fetch_assoc('SELECT id, name
+	$snmp_queries_results = db_install_fetch_assoc('SELECT id, name
 		FROM snmp_query
 		ORDER BY id');
+	$snmp_queries = $snmp_queries_results['data'];
 
 	if (cacti_sizeof($snmp_queries)) {
 		foreach($snmp_queries as $query) {
@@ -149,18 +156,20 @@ function upgrade_to_1_2_0() {
 		}
 	}
 
-	$ids = db_fetch_assoc('SELECT *
+	$ids_results = db_install_fetch_assoc('SELECT *
 		FROM graph_local
 		WHERE snmp_query_id > 0
 		AND snmp_query_graph_id = 0');
+	$ids = $ids_results['data'];
 
 	if (cacti_sizeof($ids)) {
 		foreach($ids as $id) {
-			$query_graph_id = db_fetch_cell_prepared('SELECT id
+			$query_graph_id_results = db_install_fetch_cell('SELECT id
 				FROM snmp_query_graph
 				WHERE snmp_query_id = ?
 				AND graph_template_id = ?',
 				array($id['snmp_query_id'], $id['graph_template_id']));
+			$query_graph_id = $query_graph_id_results['data'];
 
 			if (empty($query_graph_id)) {
 				db_execute_prepared('UPDATE graph_local
diff -pruN 1.2.10+ds1-1/install/upgrades/1_2_11.php 1.2.16+ds1-1/install/upgrades/1_2_11.php
--- 1.2.10+ds1-1/install/upgrades/1_2_11.php	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_2_11.php	2020-11-30 18:19:45.000000000 +0000
@@ -0,0 +1,42 @@
+<?php
+/*
+ +-------------------------------------------------------------------------+
+ | Copyright (C) 2004-2020 The Cacti Group                                 |
+ |                                                                         |
+ | This program is free software; you can redistribute it and/or           |
+ | modify it under the terms of the GNU General Public License             |
+ | as published by the Free Software Foundation; either version 2          |
+ | of the License, or (at your option) any later version.                  |
+ |                                                                         |
+ | This program is distributed in the hope that it will be useful,         |
+ | but WITHOUT ANY WARRANTY; without even the implied warranty of          |
+ | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           |
+ | GNU General Public License for more details.                            |
+ +-------------------------------------------------------------------------+
+ | Cacti: The Complete RRDTool-based Graphing Solution                     |
+ +-------------------------------------------------------------------------+
+ | This code is designed, written, and maintained by the Cacti Group. See  |
+ | about.php and/or the AUTHORS file for specific developer information.   |
+ +-------------------------------------------------------------------------+
+ | http://www.cacti.net/                                                   |
+ +-------------------------------------------------------------------------+
+*/
+
+function upgrade_to_1_2_11() {
+	db_install_execute("CREATE TABLE IF NOT EXISTS `processes` (
+		`id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
+		`pid` int(10) unsigned NOT NULL DEFAULT 0,
+		`tasktype` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+		`taskname` varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
+		`taskid` int(10) unsigned NOT NULL DEFAULT 0,
+		`timeout` int(11) DEFAULT 300,
+		`started` timestamp NOT NULL DEFAULT current_timestamp(),
+		`last_update` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
+		PRIMARY KEY (`pid`,`tasktype`,`taskname`,`taskid`),
+		KEY `tasktype` (`tasktype`),
+		KEY `pid` (`pid`),
+		KEY `id` (`id`))
+		ENGINE=MEMORY
+		COMMENT='Stores Process Status for Cacti Background Processes'");
+}
+
diff -pruN 1.2.10+ds1-1/install/upgrades/1_2_14.php 1.2.16+ds1-1/install/upgrades/1_2_14.php
--- 1.2.10+ds1-1/install/upgrades/1_2_14.php	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_2_14.php	2020-11-30 18:19:45.000000000 +0000
@@ -0,0 +1,27 @@
+<?php
+/*
+ +-------------------------------------------------------------------------+
+ | Copyright (C) 2004-2020 The Cacti Group                                 |
+ |                                                                         |
+ | This program is free software; you can redistribute it and/or           |
+ | modify it under the terms of the GNU General Public License             |
+ | as published by the Free Software Foundation; either version 2          |
+ | of the License, or (at your option) any later version.                  |
+ |                                                                         |
+ | This program is distributed in the hope that it will be useful,         |
+ | but WITHOUT ANY WARRANTY; without even the implied warranty of          |
+ | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           |
+ | GNU General Public License for more details.                            |
+ +-------------------------------------------------------------------------+
+ | Cacti: The Complete RRDTool-based Graphing Solution                     |
+ +-------------------------------------------------------------------------+
+ | This code is designed, written, and maintained by the Cacti Group. See  |
+ | about.php and/or the AUTHORS file for specific developer information.   |
+ +-------------------------------------------------------------------------+
+ | http://www.cacti.net/                                                   |
+ +-------------------------------------------------------------------------+
+*/
+
+function upgrade_to_1_2_14() {
+	db_install_add_column('data_local', array('name' => 'orphan', 'type' => 'tinyint', 'unsigned' => true, 'NULL' => false, 'default' => '0', 'after' => 'snmp_index'));
+}
diff -pruN 1.2.10+ds1-1/install/upgrades/1_2_15.php 1.2.16+ds1-1/install/upgrades/1_2_15.php
--- 1.2.10+ds1-1/install/upgrades/1_2_15.php	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_2_15.php	2020-11-30 18:19:45.000000000 +0000
@@ -0,0 +1,27 @@
+<?php
+/*
+ +-------------------------------------------------------------------------+
+ | Copyright (C) 2004-2020 The Cacti Group                                 |
+ |                                                                         |
+ | This program is free software; you can redistribute it and/or           |
+ | modify it under the terms of the GNU General Public License             |
+ | as published by the Free Software Foundation; either version 2          |
+ | of the License, or (at your option) any later version.                  |
+ |                                                                         |
+ | This program is distributed in the hope that it will be useful,         |
+ | but WITHOUT ANY WARRANTY; without even the implied warranty of          |
+ | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           |
+ | GNU General Public License for more details.                            |
+ +-------------------------------------------------------------------------+
+ | Cacti: The Complete RRDTool-based Graphing Solution                     |
+ +-------------------------------------------------------------------------+
+ | This code is designed, written, and maintained by the Cacti Group. See  |
+ | about.php and/or the AUTHORS file for specific developer information.   |
+ +-------------------------------------------------------------------------+
+ | http://www.cacti.net/                                                   |
+ +-------------------------------------------------------------------------+
+*/
+
+function upgrade_to_1_2_15() {
+	db_install_execute('ALTER TABLE plugin_config MODIFY COLUMN `version` VARCHAR(10) NOT NULL default ""');
+}
diff -pruN 1.2.10+ds1-1/install/upgrades/1_2_2.php 1.2.16+ds1-1/install/upgrades/1_2_2.php
--- 1.2.10+ds1-1/install/upgrades/1_2_2.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/install/upgrades/1_2_2.php	2020-11-30 18:19:45.000000000 +0000
@@ -26,15 +26,12 @@ function upgrade_to_1_2_2() {
 	db_install_execute("ALTER TABLE poller_time MODIFY COLUMN id bigint(20) unsigned auto_increment");
 
 	// Find aggregates with orphaned items
-	$aggregates = array_rekey(
-		db_fetch_assoc('SELECT local_graph_id FROM aggregate_graphs'),
-		'local_graph_id', 'local_graph_id'
-	);
+	$aggregates_results = db_install_fetch_assoc('SELECT local_graph_id FROM aggregate_graphs');
+	$aggregates = array_rekey($aggregates_results['data'], 'local_graph_id', 'local_graph_id');
 
 	if (cacti_sizeof($aggregates)) {
 		foreach($aggregates as $a) {
-			$orphans = array_rekey(
-				db_fetch_assoc_prepared('SELECT local_data_id, COUNT(DISTINCT local_graph_id) AS graphs
+			$orphans_results = db_fetch_assoc_prepared('SELECT local_data_id, COUNT(DISTINCT local_graph_id) AS graphs
 					FROM graph_templates_item AS gti
 					INNER JOIN data_template_rrd AS dtr
 					ON gti.task_item_id=dtr.id
@@ -48,9 +45,9 @@ function upgrade_to_1_2_2() {
 					)
 					GROUP BY dtr.local_data_id
 					HAVING graphs = 1',
-					array($a)),
-				'local_data_id', 'local_data_id'
-			);
+					array($a));
+
+			$orphans = array_rekey($orphans_results, 'local_data_id', 'local_data_id');
 
 			if (cacti_sizeof($orphans)) {
 				cacti_log('Found ' . cacti_sizeof($orphans) . ' orphaned Data Source(s) in Aggregate Graph ' . $a . ' with Local Data IDs of ' . implode(', ', $orphans), false, 'UPGRADE');
diff -pruN 1.2.10+ds1-1/lib/aggregate.php 1.2.16+ds1-1/lib/aggregate.php
--- 1.2.10+ds1-1/lib/aggregate.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/aggregate.php	2020-11-30 18:19:45.000000000 +0000
@@ -386,73 +386,6 @@ function aggregate_is_stacked_graph($_lo
 	return $_stacked_graph;
 }
 
-/**
- * aggregate_convert_to_stack	- Convert graph_type to STACK, if appropriate
- *
- * @param int $_graph_item_type	- current graph_item_type
- * @param int $_old_graph_id		- local graph id of graph to be inserted
- * @param int $_graph_no			- no of graph
- * @param int $_graph_item_sequence	- no of next item
- */
-function aggregate_convert_to_stack($_graph_item_type, $_old_graph_id, $_graph_no, $_graph_item_sequence) {
-	global $graph_item_types;
-
-	cacti_log(__FUNCTION__ . '  called: Item type:' . $graph_item_types[$_graph_item_type] . ' graph: ' . $_graph_no . ' item: ' . $_graph_item_sequence, true, 'AGGREGATE', POLLER_VERBOSITY_DEVDBG);
-
-	if ($_graph_no === 0) {
-		/* this one converts the first graph only
-		 * we must make sure to have at least one AREA, else AREA/STACK would be malformed
-		 * so we have to detect, whether an AREA already exists or not
-		 * doing so for each call of this function is an overhead, once per whole graph would be ok
-		 * but this way it's easier to read
-		 */
-		$_pure_linex_graph = aggregate_detect_linex_graph_type($_old_graph_id);
-	}
-
-	if (preg_match('/(LINE[123])/', $graph_item_types[$_graph_item_type])) {
-		if ($_graph_no === 0) {
-			/* convert LINEx statements to AREA on the first graph */
-			$_graph_item_type = GRAPH_ITEM_TYPE_AREA;
-		} else {
-			/* convert LINEx statements to STACK */
-			$_graph_item_type = GRAPH_ITEM_TYPE_STACK;
-		}
-	} elseif (preg_match('/(AREA)/', $graph_item_types[$_graph_item_type]) && !($_graph_no === 0)) {
-		/* convert AREA statements, but not for the first graph
-		 * this is required, when graphing a 'negative' AREA */
-		$_graph_item_type = GRAPH_ITEM_TYPE_STACK;
-	}
-
-
-	cacti_log(__FUNCTION__ . '  return: Item type:' . $graph_item_types[$_graph_item_type] . ' graph: ' . $_graph_no, true, 'AGGREGATE', POLLER_VERBOSITY_DEVDBG);
-
-	return $_graph_item_type;
-}
-
-/**
- * Convert AREA/STACK graph_type to the one provided
- *
- * @param int $_graph_item_type	- current graph_item_type
- * @param int $_graph_type		- new graph_item_type
- * @return int					- new graph_item_type
- */
-function aggregate_convert_graph_type($_graph_item_type, $_graph_type) {
-	global $graph_item_types;
-
-	cacti_log(__FUNCTION__ . '  called: Item Type: ' . $graph_item_types[$_graph_item_type] . ' new item type: ' . $_graph_type, true, 'AGGREGATE', POLLER_VERBOSITY_DEVDBG);
-
-	if (preg_match('/(AREA|STACK)/', $graph_item_types[$_graph_item_type])) {
-		/* change AREA|STACK statements only */
-		cacti_log(__FUNCTION__ . '  return: Item type:' . $graph_item_types[$_graph_type], true, 'AGGREGATE', POLLER_VERBOSITY_DEVDBG);
-
-		return $_graph_type;
-	} else {
-		cacti_log(__FUNCTION__ . '  return: Item type:' . $graph_item_types[$_graph_item_type], true, 'AGGREGATE', POLLER_VERBOSITY_DEVDBG);
-
-		return $_graph_item_type;
-	}
-}
-
 function aggregate_conditional_convert_graph_type($_graph_id, $_old_type, $_new_type) {
 	cacti_log(__FUNCTION__ . '  called: graph: ' . $_graph_id . ' old item type: ' . $_old_type . ' new item type: ' . $_new_type, true, 'AGGREGATE', POLLER_VERBOSITY_DEVDBG);
 
@@ -485,8 +418,8 @@ function aggregate_change_graph_type($gr
 		case GRAPH_ITEM_TYPE_GPRINT_MIN:
 		case GRAPH_ITEM_TYPE_GPRINT_MAX:
 		case GRAPH_ITEM_TYPE_GPRINT_AVERAGE:
-		case GRAPH_ITEM_TYPE_GPRINT_TEXTALIGN:
-		case GRAPH_ITEM_TYPE_GPRINT_TIC:
+		case GRAPH_ITEM_TYPE_TEXTALIGN:
+		case GRAPH_ITEM_TYPE_TIC:
 		case GRAPH_ITEM_TYPE_COMMENT:
 		case GRAPH_ITEM_TYPE_HRULE:
 		case GRAPH_ITEM_TYPE_VRULE:
@@ -656,7 +589,7 @@ function aggregate_cdef_make0() {
 	# save the cdef itself
 	$new_cdef_id  = sql_save($save, 'cdef');
 
-	cacti_log(__FUNCTION__ . ' created new cdef: ' . $new_cdef_id . ' name: ' . $magic, true, 'AGGREGATE', POLLER_VERBOSITY_DEEBUG);
+	cacti_log(__FUNCTION__ . ' created new cdef: ' . $new_cdef_id . ' name: ' . $magic, true, 'AGGREGATE', POLLER_VERBOSITY_DEBUG);
 
 	# create a new cdef item entry
 	$save             = array();
diff -pruN 1.2.10+ds1-1/lib/api_automation.php 1.2.16+ds1-1/lib/api_automation.php
--- 1.2.10+ds1-1/lib/api_automation.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/api_automation.php	2020-11-30 18:19:50.000000000 +0000
@@ -2153,20 +2153,19 @@ function automation_execute_data_query($
 	$function = automation_function_with_pid(__FUNCTION__);
 	cacti_log($function . ' Device[' . $host_id . "] - start - data query: $snmp_query_id", false, 'AUTOM8 TRACE', POLLER_VERBOSITY_HIGH);
 
-	if ($config['is_web'] == false && $config['poller_id'] > 1) {
-		return false;
-	}
-
 	# get all related rules for that data query that are enabled
-	$sql = "SELECT agr.id, agr.name,
+	$sql = 'SELECT agr.id, agr.name,
 		agr.snmp_query_id, agr.graph_type_id
 		FROM automation_graph_rules AS agr
-		WHERE snmp_query_id=$snmp_query_id
-		AND enabled='on'";
+		INNER JOIN host_snmp_query AS hsq
+		ON agr.snmp_query_id = hsq.snmp_query_id
+		WHERE agr.snmp_query_id = ?
+		AND hsq.host_id = ?
+		AND enabled="on"';
 
-	$rules = db_fetch_assoc($sql);
+	$rules = db_fetch_assoc_prepared($sql, array($snmp_query_id, $host_id));
 
-	cacti_log($function . ' Device[' . $host_id . '] - sql: ' . str_replace("\n",' ', $sql) . ' - found: ' . cacti_sizeof($rules), false, 'AUTOM8 TRACE', POLLER_VERBOSITY_DEBUG);
+	cacti_log($function . ' Device[' . $host_id . '] - sql: ' . str_replace("\t", '', str_replace("\n", ' ', $sql)) . ' - found: ' . cacti_sizeof($rules), false, 'AUTOM8 TRACE', POLLER_VERBOSITY_DEBUG);
 
 	if (!cacti_sizeof($rules)) {
 		return;
@@ -2182,7 +2181,7 @@ function automation_execute_data_query($
 				h.description, ht.name AS host_template_name
 				FROM host AS h
 				LEFT JOIN host_template AS ht
-				ON h.host_template_id=ht.id';
+				ON h.host_template_id = ht.id';
 
 			/* get the WHERE clause for matching hosts */
 			$sql_filter = build_matching_objects_filter($rule['id'], AUTOMATION_RULE_TYPE_GRAPH_MATCH);
@@ -3003,7 +3002,8 @@ function automation_get_valid_mask($rang
 			$cidr = $range;
 			$mask = array(
 				'cidr' => $cidr,
-				'subnet' => long2ip(bindec(str_repeat('1',$range) . str_repeat('0',32-$range))));
+				'subnet' => long2ip((pow(2, $range)-1) << (32-$range)),
+			);
 		} else {
 			$mask = false;
 		}
@@ -3021,7 +3021,6 @@ function automation_get_valid_mask($rang
 }
 
 function automation_get_network_info($range) {
-//	echo "function automation_get_network_info($range)" .PHP_EOL;
 	$network   = false;
 	$broadcast = false;
 	$mask      = false;
@@ -3031,7 +3030,12 @@ function automation_get_network_info($ra
 	if (strpos($range, '/') !== false) {
 		// 10.1.0.0/24 or 10.1.0.0/255.255.255.0
 		$range_parts = explode('/', $range);
-		$mask        = automation_get_valid_mask($range_parts[1]);
+
+		if (!filter_var($range_parts[0], FILTER_VALIDATE_IP)) {
+			return false;
+		}
+
+		$mask = automation_get_valid_mask($range_parts[1]);
 		if ($mask !== false) {
 			$network = automation_get_valid_ip($range_parts[0]);
 			if ($mask['cidr'] != 0) {
@@ -3041,13 +3045,18 @@ function automation_get_network_info($ra
 				$broadcast = long2ip($dec + $count);
 			}
 		}
-	} elseif (strpos($range, '*') !== false) {
+	} elseif (strpos($range, '*') !== false && strpos($range, '-') === false) {
+		$test = str_replace('*', 0, $range);
+
+		if (!filter_var($test, FILTER_VALIDATE_IP)) {
+			return false;
+		}
+
 		$range_parts = explode('.', $range);
 		$network     = '';
 		$broadcast   = '';
 		$part_count  = 0;
 		foreach ($range_parts as $part) {
-			//echo $part . ".";;
 			if ($part != '*') {
 				$part_count++;
 				if (is_numeric($part)) {
@@ -3080,10 +3089,9 @@ function automation_get_network_info($ra
 			return automation_get_network_info(rtrim($network,'.').'/'.rtrim($broadcast,'.'));
 		}
 	} elseif (strpos($range, '-') !== false) {
-		$range_parts = explode('-', $range);
+		raise_message('automation_iprange', __('ERROR: IP ranges in the form of range1-range2 are no longer supported.'), MESSAGE_LEVEL_ERROR);
 
-		$network   = automation_get_valid_ip(long2ip(ip2long($range_parts[0]) - 1));
-		$broadcast = automation_get_valid_ip(long2ip(ip2long($range_parts[1]) + 1));
+		return false;
 	} else {
 		$network   = automation_get_valid_ip($range);
 		$broadcast = automation_get_valid_ip($range);
@@ -3108,7 +3116,10 @@ function automation_get_network_info($ra
 				$detail['end']   = long2ip(ip2long($broadcast) - 1);
 			}
 		}
+	} else {
+		return false;
 	}
+
 	return $detail;
 }
 
@@ -3450,6 +3461,8 @@ function api_automation_is_time_to_start
 		WHERE id = ?',
 		array($network_id));
 
+	$now   = time();
+
 	switch($net['sched_type']) {
 	case '1':
 		return false;
@@ -3459,36 +3472,26 @@ function api_automation_is_time_to_start
 		$recur = $net['recur_every'] * 86400; // days
 		$start = strtotime($net['start_at']);
 		$next  = strtotime($net['next_start']);
-		$now   = time();
 
 		if ($net['next_start'] == '0000-00-00 00:00:00') {
-			if ($now > $start) {
-				while($now > $start) {
-					$start += $recur;
-				}
-
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $start), $network_id));
-
-				return true;
+			$target = $start;
+		} else {
+			$target = $next;
+		}
 
-				break;
+		if ($now > $target) {
+			while($now > $target) {
+				$target += $recur;
 			}
-		} else {
-			if ($now > $next) {
-				while($now > $next) {
-					$next += $recur;
-				}
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $next), $network_id));
+			db_execute_prepared('UPDATE automation_networks
+				SET next_start = ?
+				WHERE id = ?',
+				array(date('Y-m-d H:i', $target), $network_id));
 
-				return true;
-			}
+			return true;
+
+			break;
 		}
 
 		return false;
@@ -3498,309 +3501,241 @@ function api_automation_is_time_to_start
 		$recur = $net['recur_every'] * 86400 * 7; // weeks
 		$start = strtotime($net['start_at']);
 		$next  = strtotime($net['next_start']);
-		$now   = time();
 		$days  = explode(',', $net['day_of_week']);
 		$day   = 86400;
 		$week  = 86400 * 7;
 
 		if ($net['next_start'] == '0000-00-00 00:00:00') {
-			if ($now > $start) {
-				while(true) {
-					$start += $day;
-					$cur_day = date('w', $start) + 1;
+			$target = $start;
+		} else {
+			$target = $next;
+		}
 
-					$key = array_search($cur_day, $days, false);
-					if ($key !== false && $key >= 0) {
-						break;
+		if ($now > $target) {
+			while(true) {
+				$target += $day;
+				$cur_day = date('w', $target) + 1;
+
+				$key = array_search($cur_day, $days, false);
+				if ($key !== false && $key >= 0) {
+					if ($key == 0) {
+						$target += $recur - $week;
 					}
-				}
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $start), $network_id));
-
-				return true;
-			}
-		} else {
-			if ($now > $next) {
-				while(true) {
-					$next += $day;
-					$cur_day = date('w', $next) + 1;
-
-					$key = array_search($cur_day, $days, false);
-					if ($key !== false && $key >= 0) {
-						if ($key == 0) {
-							$next += $recur - $week;
-						}
-						break;
-					}
+					break;
 				}
+			}
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $next), $network_id));
+			db_execute_prepared('UPDATE automation_networks
+				SET next_start = ?
+				WHERE id = ?',
+				array(date('Y-m-d H:i', $target), $network_id));
 
-				return true;
-			}
+			return true;
 		}
 
 		return false;
 
 		break;
 	case '4':
-		$start  = strtotime($net['start_at']);
-		$next   = strtotime($net['next_start']);
-		$now    = time();
-		$months = explode(',', $net['month']);
-		$days   = explode(',', $net['day_of_month']);
-		$day    = 86400;
+	case '5':
+		$next = calculateNextStart($net, $now);
 
-		// See if the last day of the month is selected
-		$last   = array_search('32', $days);
-		if ($last !== false && $last > 0) {
-			$last = true;
-		} else {
-			$last = false;
-		}
+		db_execute_prepared('UPDATE analytics_report_templates
+			SET next_start = ?
+			WHERE id = ?',
+			array(date('Y-m-d H:i', $next), $network_id));
 
 		if ($net['next_start'] == '0000-00-00 00:00:00') {
-			if ($now > $start) {
-				while(true) {
-					$start += $day;
-					$month_of_year = date('n', $start);
-					$day_of_month = date('j', $start);
-					$chdays = $days;
-					if ($last) {
-						$chdays[] = date('j', strtotime('last day', $start));
-					}
+			if ($now > strtotime($net['start_at'])) {
+				return true;
+			} else {
+				return false;
+			}
+		} elseif ($now > strtotime($net['next_start'])) {
+			return true;
+		}
 
-					$key = array_search($month_of_year, $months);
-					if ($key !== false && $key >= 0) {
-						$key = array_search($day_of_month, $chdays);
-						if ($key !== false && $key >= 0) {
-							break;
-						}
-					}
-				}
+		return false;
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $start), $network_id));
+		break;
+	}
+}
 
-				return true;
-			}
-		} else {
-			if ($now > $next) {
-				while(true) {
-					$next += $day;
-					$month_of_year = date('n', $next);
-					$day_of_month = date('j', $next);
-					$chdays = $days;
-					if ($last) {
-						$chdays[] = date('j', strtotime('last day', $next));
-					}
+function calculateNextStart($net) {
+	$now    = time();
+	$dates  = array();
 
-					$key = array_search($month_of_year, $months);
-					if ($key !== false && $key >= 0) {
-						$key = array_search($day_of_month, $chdays);
-						if ($key !== false && $key >= 0) {
-							break;
-						}
-					}
-				}
+	switch($net['sched_type']) {
+	case '4':
+		$months = explode(',', $net['month']);
+		$days   = explode(',', $net['day_of_month']);
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $next), $network_id));
+		foreach($months as $month) {
+			foreach($days as $day) {
+				switch($month) {
+				case '1':
+					$smonth = 'January';
+					break;
+				case '2':
+					$smonth = 'February';
+					break;
+				case '3':
+					$smonth = 'March';
+					break;
+				case '4':
+					$smonth = 'April';
+					break;
+				case '5':
+					$smonth = 'May';
+					break;
+				case '6':
+					$smonth = 'June';
+					break;
+				case '7':
+					$smonth = 'July';
+					break;
+				case '8':
+					$smonth = 'August';
+					break;
+				case '9':
+					$smonth = 'September';
+					break;
+				case '10':
+					$smonth = 'October';
+					break;
+				case '11':
+					$smonth = 'November';
+					break;
+				case '12':
+					$smonth = 'December';
+					break;
+				}
 
-				return true;
+				if ($day == '32') {
+					$dates[] = strtotime('last day of ' . $smonth);;
+				} else {
+					$dates[] = strtotime("$smonth $day");
+				}
 			}
 		}
 
-		return false;
-
 		break;
 	case '5':
-		$start  = strtotime($net['start_at']);
-		$next   = strtotime($net['next_start']);
-		$now    = time();
 		$months = explode(',', $net['month']);
 		$weeks  = explode(',', $net['monthly_week']);
 		$days   = explode(',', $net['monthly_day']);
-		$day    = 86400;
-
-		if ($net['next_start'] == '0000-00-00 00:00:00') {
-			if ($now > $start) {
-				while(true) {
-					$start += $day;
-					$month_of_year = date('n', $start);
-					$day_of_month  = date('j', $start);
-					$times         = array();
-
-					$key = array_search($month_of_year, $months);
-					if ($key !== false && $key >= 0) {
-						foreach($weeks as $week) {
-							switch($week) {
-							case '1':
-								$sweek = '1st';
-								break;
-							case '2':
-								$sweek = '2nd';
-								break;
-							case '3':
-								$sweek = '3rd';
-								break;
-							case '4':
-								$sweek = '4th';
-								break;
-							}
-
-							foreach($days as $day) {
-								switch($day) {
-								case '1':
-									$sday = 'Sunday';
-									break;
-								case '2':
-									$sday = 'Monday';
-									break;
-								case '3':
-									$sday = 'Tuesday';
-									break;
-								case '4':
-									$sday = 'Wednesday';
-									break;
-								case '5':
-									$sday = 'Thursday';
-									break;
-								case '6':
-									$sday = 'Friday';
-									break;
-								case '7':
-									$sday = 'Saturday';
-									break;
-								}
-
-								$time = strtotime("$sweek $sday", $start);
-
-								$cur_month = date('n', $time);
-								if ($cur_month != $month_of_year) {
-									break 2;
-								}
-
-								if ($time !== false && $time > 0) {
-									$times[$time] = $time;
-								}
-							}
-						}
+		$now    = time();
+		$dates  = array();
 
-						asort($times);
+		foreach($months as $month) {
+			foreach($weeks as $week) {
+				foreach($days as $day) {
+					switch($month) {
+					case '1':
+						$smonth = 'January';
+						break;
+					case '2':
+						$smonth = 'February';
+						break;
+					case '3':
+						$smonth = 'March';
+						break;
+					case '4':
+						$smonth = 'April';
+						break;
+					case '5':
+						$smonth = 'May';
+						break;
+					case '6':
+						$smonth = 'June';
+						break;
+					case '7':
+						$smonth = 'July';
+						break;
+					case '8':
+						$smonth = 'August';
+						break;
+					case '9':
+						$smonth = 'September';
+						break;
+					case '10':
+						$smonth = 'October';
+						break;
+					case '11':
+						$smonth = 'November';
+						break;
+					case '12':
+						$smonth = 'December';
+						break;
+					}
 
-						foreach($times as $time) {
-							if ($time > $now) {
-								break;
-							}
-						}
+					switch($week) {
+					case '1':
+						$sweek = 'first';
+						break;
+					case '2':
+						$sweek = 'second';
+						break;
+					case '3':
+						$sweek = 'third';
+						break;
+					case '4':
+						$sweek = 'forth';
+						break;
+					case '32':
+						$sweek = 'last';
+						break;
 					}
-				}
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $time), $network_id));
+					switch($day) {
+					case '1':
+						$sday = 'Sunday';
+						break;
+					case '2':
+						$sday = 'Monday';
+						break;
+					case '3':
+						$sday = 'Tuesday';
+						break;
+					case '4':
+						$sday = 'Wednesday';
+						break;
+					case '5':
+						$sday = 'Thursday';
+						break;
+					case '6':
+						$sday = 'Friday';
+						break;
+					case '7':
+						$sday = 'Saturday';
+						break;
+					}
 
-				return true;
+					$dates[] = strtotime("$sweek $sday of $smonth", strtotime($net['start_at']));
+				}
 			}
-		} else {
-			if ($now > $next) {
-				while(true) {
-					$next += $day;
-					$month_of_year = date('n', $next);
-					$day_of_month  = date('j', $next);
-					$times         = array();
-
-					$key = array_search($month_of_year, $months);
-					if ($key !== false && $key >= 0) {
-						foreach($weeks as $week) {
-							switch($week) {
-							case '1':
-								$sweek = '1st';
-								break;
-							case '2':
-								$sweek = '2nd';
-								break;
-							case '3':
-								$sweek = '3rd';
-								break;
-							case '4':
-								$sweek = '4th';
-								break;
-							}
-
-							foreach($days as $day) {
-								switch($day) {
-								case '1':
-									$sday = 'Sunday';
-									break;
-								case '2':
-									$sday = 'Monday';
-									break;
-								case '3':
-									$sday = 'Tuesday';
-									break;
-								case '4':
-									$sday = 'Wednesday';
-									break;
-								case '5':
-									$sday = 'Thursday';
-									break;
-								case '6':
-									$sday = 'Friday';
-									break;
-								case '7':
-									$sday = 'Saturday';
-									break;
-								}
-
-								$time = strtotime("$sweek $sday", $next);
-
-								$cur_month = date('n', $time);
-								if ($cur_month != $month_of_year) {
-									break 2;
-								}
-
-								if ($time !== false && $time > 0) {
-									$times[$time] = $time;
-								}
-							}
-						}
+		}
 
-						asort($times);
+		break;
+	}
 
-						foreach($times as $time) {
-							if ($time > $now) {
-								break;
-							}
-						}
-					}
-				}
+	asort($dates);
 
-				db_execute_prepared('UPDATE automation_networks
-					SET next_start = ?
-					WHERE id = ?',
-					array(date('Y-m-d H:i', $time), $network_id));
+	$newdates = array();
 
-				return true;
-			}
-		}
+	foreach($dates as $date) {
+		$ndate = date('Y-m-d', $date) . ' ' . date('H:i:s', strtotime($net['start_at']));
+		$ntime = strtotime($ndate);
 
-		return false;
+		debug('Start At: ' . $net['start_at'] . ', Possible Next Start: ' . $ndate . ' with Timestamp: ' . $ntime);
 
-		break;
+		if ($ntime > $now) {
+			return $ntime;
+		}
 	}
+
+	return false;
 }
 
 function ping_netbios_name($ip, $timeout_ms = 1000) {
@@ -3855,7 +3790,7 @@ function automation_update_device($host_
 	cacti_log($function . ' Device[' . $host_id . ']', true, 'AUTOM8 TRACE', POLLER_VERBOSITY_MEDIUM);
 
 	/* select all graph templates associated with this host, but exclude those where
-	*  a graph already exists (table graph_local has a known entry for this host/template) */
+ 	 * a graph already exists (table graph_local has a known entry for this host/template) */
 	$sql = 'SELECT gt.*
 		FROM graph_templates AS gt
 		INNER JOIN host_graph AS hg
@@ -3959,7 +3894,7 @@ function automation_change_tree_rule_lea
 				cacti_log($function . ' ' . cacti_sizeof($match_items) . ' invalid Object Selection rule items found for TreeRule[' . $rule_id . ']', true, 'AUTOM8 TRACE', POLLER_VERBOSITY_DEBUG);
 
 				foreach($match_items as $match_item) {
-					cacti_log($function . ' Removing invalid Object Selection rule item TreeRule[' . $rule_id . '] TreeMatchItem[' . $match_item['id'] . '] Field[' . html_escape($match_item['field']) . '] with Pattern[' . html_escpae($match_item['pattern']) . ']', true, 'AUTOM8 TRACE', POLLER_VERBOSITY_DEBUG);
+					cacti_log($function . ' Removing invalid Object Selection rule item TreeRule[' . $rule_id . '] TreeMatchItem[' . $match_item['id'] . '] Field[' . html_escape($match_item['field']) . '] with Pattern[' . html_escape($match_item['pattern']) . ']', true, 'AUTOM8 TRACE', POLLER_VERBOSITY_DEBUG);
 
 					db_execute_prepared('DELETE
 						FROM automation_match_rule_items
diff -pruN 1.2.10+ds1-1/lib/api_data_source.php 1.2.16+ds1-1/lib/api_data_source.php
--- 1.2.10+ds1-1/lib/api_data_source.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/api_data_source.php	2020-11-30 18:19:45.000000000 +0000
@@ -208,7 +208,7 @@ function api_data_source_remove_multi($l
 					db_execute('DELETE FROM data_input_data
 						WHERE data_template_data_id IN (' . implode(',', $dtd_ids_to_delete) . ')');
 
-					if (sizeof($poller_ids)) {
+					if (cacti_sizeof($poller_ids)) {
 						foreach ($poller_ids as $poller_id) {
 							if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
 								db_execute('DELETE FROM data_input_data
@@ -225,7 +225,7 @@ function api_data_source_remove_multi($l
 				db_execute('DELETE FROM data_input_data
 					WHERE data_template_data_id IN (' . implode(',', $dtd_ids_to_delete) . ')');
 
-				if (sizeof($poller_ids)) {
+				if (cacti_sizeof($poller_ids)) {
 					foreach ($poller_ids as $poller_id) {
 						if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
 							db_execute('DELETE FROM data_input_data
@@ -389,7 +389,7 @@ function api_data_source_disable_multi($
 				db_execute("DELETE FROM poller_item WHERE local_data_id IN ($ids_to_disable)");
 				db_execute("UPDATE data_template_data SET active='' WHERE local_data_id IN ($ids_to_disable)");
 
-				if (sizeof($poller_ids)) {
+				if (cacti_sizeof($poller_ids)) {
 					foreach ($poller_ids as $poller_id) {
 						if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
 							db_execute("DELETE FROM poller_item WHERE local_data_id IN ($ids_to_disable)", true, $rcnn_id);
@@ -414,7 +414,7 @@ function api_data_source_disable_multi($
 			db_execute("DELETE FROM poller_item WHERE local_data_id IN ($ids_to_disable)");
 			db_execute("UPDATE data_template_data SET active='' WHERE local_data_id IN ($ids_to_disable)");
 
-			if (sizeof($poller_ids)) {
+			if (cacti_sizeof($poller_ids)) {
 				foreach ($poller_ids as $poller_id) {
 					if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
 						db_execute("DELETE FROM poller_item WHERE local_data_id IN ($ids_to_disable)", true, $rcnn_id);
diff -pruN 1.2.10+ds1-1/lib/api_device.php 1.2.16+ds1-1/lib/api_device.php
--- 1.2.10+ds1-1/lib/api_device.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/api_device.php	2020-11-30 18:19:50.000000000 +0000
@@ -70,7 +70,7 @@ function api_device_remove($device_id) {
 		'id', 'id'
 	);
 
-	if (sizeof($graphs)) {
+	if (cacti_sizeof($graphs)) {
 		api_delete_graphs($graphs, 2);
 	}
 
@@ -79,28 +79,38 @@ function api_device_remove($device_id) {
 }
 
 /* api_device_purge_from_remote - removes a device from a remote data collectors
-   @arg $device_id - device id of a host
-   @arg $poller_id - the previous poller if it changed */
-function api_device_purge_from_remote($device_id, $poller_id = 0) {
+   @arg $device_ids - device id or an array of device_ids of a host or hosts
+   @arg $poller_id  - the previous poller if it changed */
+function api_device_purge_from_remote($device_ids, $poller_id = 0) {
 	if ($poller_id > 1) {
 		if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
-			db_execute_prepared('DELETE FROM host             WHERE      id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM host_graph       WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM host_snmp_query  WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM host_snmp_cache  WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM poller_item      WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM poller_reindex   WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM graph_tree_items WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM reports_items    WHERE host_id = ?', array($device_id . ':%'), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM poller_command   WHERE command LIKE ?', array($device_id . ':%'), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM data_local       WHERE host_id = ?', array($device_id), true, $rcnn_id);
-			db_execute_prepared('DELETE FROM graph_local      WHERE host_id = ?', array($device_id), true, $rcnn_id);
-		}
-
-		db_execute_prepared('INSERT INTO poller_command
-			(poller_id, time, action, command)
-			VALUES (?, NOW(), ?, ?)',
-			array($poller_id, POLLER_COMMAND_PURGE, $device_id));
+			if (!is_array($device_ids)) {
+				$device_ids = array($device_ids);
+			}
+
+			db_execute('DELETE FROM host             WHERE      id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM host_graph       WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM host_snmp_query  WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM host_snmp_cache  WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM poller_item      WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM poller_reindex   WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM graph_tree_items WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM reports_items    WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+
+			db_execute('DELETE FROM poller_command
+				WHERE SUBSTRING_INDEX(command, ":", 1) IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+
+			db_execute('DELETE FROM data_local       WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+			db_execute('DELETE FROM graph_local      WHERE host_id IN (' . implode(', ', $device_ids) . ')', true, $rcnn_id);
+		}
+
+		foreach($device_ids as $id) {
+			db_execute_prepared('INSERT INTO poller_command
+				(poller_id, time, action, command)
+				VALUES (?, NOW(), ?, ?)
+				ON DUPLICATE KEY UPDATE time=VALUES(time)',
+				array($poller_id, POLLER_COMMAND_PURGE, $id));
+		}
 	}
 }
 
@@ -171,7 +181,10 @@ function api_device_remove_multi($device
 			db_execute_prepared('DELETE FROM poller_reindex WHERE host_id = ?', array($device_id));
 			db_execute_prepared('DELETE FROM poller_command WHERE command LIKE ?', array($device_id . ':%'));
 
-			api_device_purge_from_remote($device_id);
+			$poller_id = db_fetch_cell_prepared('SELECT poller_id
+				FROM host
+				WHERE id = ?',
+				array($device_id));
 
 			$i++;
 		}
@@ -200,6 +213,7 @@ function api_device_remove_multi($device
 		if (cacti_sizeof($poller_ids)) {
 			foreach($poller_ids as $poller_id) {
 				api_device_cache_crc_update($poller_id);
+				api_device_purge_from_remote($device_ids, $poller_id);
 			}
 		}
 	}
@@ -217,15 +231,6 @@ function api_device_disable_devices($dev
 			AND (deleted = '' OR (deleted = 'on' AND disabled = ''))",
 			array($device_id));
 
-		/* update poller cache */
-		db_execute_prepared('DELETE FROM poller_item
-			WHERE host_id = ?',
-			array($device_id));
-
-		db_execute_prepared('DELETE FROM poller_reindex
-			WHERE host_id = ?',
-			array($device_id));
-
 		$poller_id = db_fetch_cell_prepared('SELECT poller_id
 			FROM host
 			WHERE id = ?',
@@ -237,15 +242,6 @@ function api_device_disable_devices($dev
 				WHERE id = ?
 				AND (deleted = '' OR (deleted = 'on' AND disabled = ''))",
 				array($device_id), true, $rcnn_id);
-
-			/* update poller cache */
-			db_execute_prepared('DELETE FROM poller_item
-				WHERE host_id = ?',
-				array($device_id), true, $rcnn_id);
-
-			db_execute_prepared('DELETE FROM poller_reindex
-				WHERE host_id = ?',
-				array($device_id), true, $rcnn_id);
 		}
 	}
 }
@@ -265,30 +261,53 @@ function api_device_enable_devices($devi
 			AND deleted = ''",
 			array($device_id));
 
-		/* update poller cache */
-		$data_sources = db_fetch_assoc_prepared('SELECT id
-			FROM data_local
-			WHERE host_id = ?',
-			array($device_id));
+		if ($poller_id > 1) {
+			if (($rcnn_id = poller_push_to_remote_db_connect($device_id)) !== false) {
+				db_execute_prepared("UPDATE host
+					SET disabled = ''
+					WHERE id = ?",
+					array($device_id), true, $rcnn_id);
+			}
+
+			$poller_cache = db_fetch_cell_prepared('SELECT COUNT(local_data_id)
+				FROM poller_item
+				WHERE host_id = ?',
+				array($device_id), '', true, $rcnn_id);
+		} else {
+			$poller_cache = db_fetch_cell_prepared('SELECT COUNT(local_data_id)
+				FROM poller_item
+				WHERE host_id = ?',
+				array($device_id));
+		}
 
-		$poller_items = $local_data_ids = array();
+		// Only reprime poller cache if empty
+		// this allows support for pre 1.2.16
+		// enable behavior.
+		if (!cacti_sizeof($poller_cache)) {
+			/* update poller cache */
+			$data_sources = db_fetch_assoc_prepared('SELECT id
+				FROM data_local
+				WHERE host_id = ?',
+				array($device_id));
+
+			$poller_items = $local_data_ids = array();
 
-		if (cacti_sizeof($data_sources)) {
-			foreach ($data_sources as $data_source) {
-				$local_data_ids[] = $data_source['id'];
-				$poller_items     = array_merge($poller_items, update_poller_cache($data_source['id']));
+			if (cacti_sizeof($data_sources)) {
+				foreach ($data_sources as $data_source) {
+					$local_data_ids[] = $data_source['id'];
+					$poller_items     = array_merge($poller_items, update_poller_cache($data_source['id']));
+				}
 			}
-		}
 
-		if (($rcnn_id = poller_push_to_remote_db_connect($device_id)) !== false) {
-			db_execute_prepared("UPDATE host
-				SET disabled = ''
-				WHERE id = ?",
-				array($device_id), true, $rcnn_id);
+			if (cacti_sizeof($local_data_ids)) {
+				poller_update_poller_cache_from_buffer($local_data_ids, $poller_items, $poller_id);
+			}
 		}
 
-		if (cacti_sizeof($local_data_ids)) {
-			poller_update_poller_cache_from_buffer($local_data_ids, $poller_items, $poller_id);
+		if ($poller_id > 1) {
+			if (($rcnn_id = poller_push_to_remote_db_connect($device_id)) !== false) {
+				poller_push_reindex_data_to_poller($device_id, 0, true, $rcnn_id);
+			}
 		}
 	}
 }
@@ -711,12 +730,14 @@ function api_device_save($id, $host_temp
 		}
 	}
 
+	$quick_save = api_device_quick_save($save);
+
 	$save['availability_method']  = form_input_validate($availability_method, 'availability_method', '^[0-9]+$', false, 3);
 	$save['ping_method']          = form_input_validate($ping_method, 'ping_method', '^[0-9]+$', false, 3);
 	$save['ping_port']            = form_input_validate($ping_port, 'ping_port', '^[0-9]+$', true, 3);
 	$save['ping_timeout']         = form_input_validate($ping_timeout, 'ping_timeout', '^[0-9]+$', true, 3);
 	$save['ping_retries']         = form_input_validate($ping_retries, 'ping_retries', '^[0-9]+$', true, 3);
-	$save['max_oids']             = form_input_validate($max_oids, 'max_oids', '^[0-9]+$', true, 3);
+	$save['max_oids']             = form_input_validate($max_oids, 'max_oids', '^[0-9]+$', false, 3);
 	$save['device_threads']       = form_input_validate($device_threads, 'device_threads', '^[0-9]+$', true, 3);
 
 	$host_id = 0;
@@ -727,7 +748,9 @@ function api_device_save($id, $host_temp
 		$host_id = sql_save($save, 'host');
 
 		if ($host_id) {
-			api_device_purge_from_remote($host_id, $previous_poller);
+			if ($poller_id != $previous_poller) {
+				api_device_purge_from_remote($host_id, $previous_poller);
+			}
 
 			if (($rcnn_id = poller_push_to_remote_db_connect($host_id)) !== false) {
 				$save['id'] = $host_id;
@@ -767,7 +790,9 @@ function api_device_save($id, $host_temp
 			api_device_cache_crc_update($save['poller_id']);
 
 			/* push out relavant fields to data sources using this host */
-			push_out_host($host_id, 0);
+			if (!$quick_save) {
+				push_out_host($host_id, 0);
+			}
 
 			/* the host substitution cache is now stale; purge it */
 			kill_session_var('sess_host_cache_array');
@@ -827,6 +852,46 @@ function api_device_save($id, $host_temp
 	return $host_id;
 }
 
+/* api_device_quick_save - checks if the poller cache needs to be
+   rebuilt as a part of a device save.
+   @arg $save - the save structure for the device
+   @returns boolean */
+function api_device_quick_save(&$save) {
+	if ($save['id'] > 0) {
+		$device = db_fetch_row_prepared('SELECT *
+			FROM host
+			WHERE id = ?',
+			array($save['id']));
+
+		$compare = array(
+			'poller_id',
+			'disabled',
+			'hostname',
+			'snmp_community',
+			'snmp_version',
+			'snmp_username',
+			'snmp_password',
+			'snmp_auth_protocol',
+			'snmp_priv_passphrase',
+			'snmp_priv_protocol',
+			'snmp_context',
+			'snmp_engine_id',
+			'snmp_port',
+			'snmp_timeout'
+		);
+
+		foreach($compare as $c) {
+			if ($save[$c] != $device[$c]) {
+				return false;
+			}
+		}
+
+		return true;
+	} else {
+		return false;
+	}
+}
+
 /* api_device_update_host_template - changes the host template of a host
    @arg $host_id - the id of the device which contains the mapping
    @arg $host_template_id - the id of the host template alter the device to */
@@ -847,11 +912,12 @@ function api_device_update_host_template
 			array($host_template_id, $host_id), true, $rcnn_id);
 	}
 
-	/* add all snmp queries assigned to the device template */
+	/* add all new snmp queries assigned to the device template */
 	$snmp_queries = db_fetch_assoc_prepared('SELECT snmp_query_id
-		FROM host_template_snmp_query
-		WHERE host_template_id = ?',
-		array($host_template_id));
+		FROM host_template_snmp_query AS htsq
+		WHERE host_template_id = ?
+		AND htsq.snmp_query_id NOT IN (SELECT snmp_query_id FROM host_snmp_cache WHERE host_id = ?)',
+		array($host_template_id, $host_id));
 
 	if (cacti_sizeof($snmp_queries)) {
 		foreach ($snmp_queries as $snmp_query) {
@@ -874,9 +940,10 @@ function api_device_update_host_template
 
 	/* add all graph templates assigned to the device template */
 	$graph_templates = db_fetch_assoc_prepared('SELECT graph_template_id
-		FROM host_template_graph
-		WHERE host_template_id = ?',
-		array($host_template_id));
+		FROM host_template_graph AS hg
+		WHERE host_template_id = ?
+		AND hg.graph_template_id NOT IN (SELECT graph_template_id FROM host_graph WHERE host_id = ?)',
+		array($host_template_id, $host_id));
 
 	if (cacti_sizeof($graph_templates)) {
 		foreach ($graph_templates as $graph_template) {
@@ -943,14 +1010,23 @@ function api_device_update_host_template
 
 /* api_device_template_sync_template - updates the device template mapping for all devices mapped to a template
    @arg $device_template - the device template to syncronize
+   @arg $host_ids - an array of host_ids or a string with a single host_id
    @arg $down_devices - also update mapping of down devices */
-function api_device_template_sync_template($device_template, $down_devices = false) {
+function api_device_template_sync_template($device_template, $host_ids = '', $down_devices = false) {
 	if ($down_devices == true) {
 		$status_where = '';
 	} else {
 		$status_where = ' AND status IN(3,2)';
 	}
 
+	if (is_array($host_ids)) {
+		$host_ids = implode(',', $host_ids);
+	}
+
+	if ($host_ids != '') {
+		$status_where .= ' AND host.id IN(' . $host_ids . ')';
+	}
+
 	$devices = array_rekey(
 		db_fetch_assoc_prepared('SELECT id
 			FROM host
@@ -980,7 +1056,7 @@ function api_device_ping_device($device_
 		WHERE id = ?',
 		array($device_id));
 
-	if (!sizeof($host)) {
+	if (!cacti_sizeof($host)) {
 		if ($from_remote) {
 			print __('ERROR: Device[' . $device_id . '] not found.  Please perform Full Sync!');
 		} else {
@@ -1020,11 +1096,11 @@ function api_device_ping_device($device_
 
 		$anym = true;
 
-		print __('SNMP Information') . "<br>\n";
-		print "<span class='monoSpace'>\n";
+		print __('SNMP Information') . '<br>';
+		print "<span class='monoSpace'>";
 
 		if (($host['snmp_community'] == '' && $host['snmp_username'] == '') || $host['snmp_version'] == 0) {
-			print "<span style='color: #ab3f1e; font-weight: bold;'>" . __('SNMP not in use') . "</span>\n";
+			print "<span style='color: #ab3f1e; font-weight: bold;'>" . __('SNMP not in use') . '</span>';
 		} else {
 			$snmp_error = '';
 			$session = cacti_snmp_session($host['hostname'], $host['snmp_community'], $host['snmp_version'],
@@ -1032,20 +1108,20 @@ function api_device_ping_device($device_
  				$host['snmp_priv_protocol'], $host['snmp_context'], $host['snmp_engine_id'], $host['snmp_port'],
 				$host['snmp_timeout'], $host['ping_retries'], $host['max_oids']);
 
-			if ($session === false || $snmp_error > '') {
+			if ($session === false || $snmp_error != '') {
 				print "<span class='hostDown'>" . __('Session') . ' ' . __('SNMP error');
-				if ($snmp_error > '') {
+				if ($snmp_error != '') {
 					print " - $snmp_error";
 				}
-				print "</span>\n";
+				print '</span>';
 			} else {
 				$snmp_system = cacti_snmp_session_get($session, '.1.3.6.1.2.1.1.1.0');
-				if ($snmp_system === false || $snmp_system == 'U' || $snmp_error > '') {
+				if ($snmp_system === false || $snmp_system == 'U' || $snmp_error != '') {
 					print "<span class='hostDown'>" . __('System') . ' ' . __('SNMP error');
-					if ($snmp_error > '') {
+					if ($snmp_error != '') {
 						print " - $snmp_error";
 					}
-					print "</span>\n";
+					print '</span>';
 				} else {
 
 					/* modify for some system descriptions */
@@ -1057,27 +1133,28 @@ function api_device_ping_device($device_
 
 					if ($snmp_system == '') {
 						print "<span class='hostDown'>" . __('Host') . ' ' .  __('SNMP error');
-						if ($snmp_error > '') {
+						if ($snmp_error != '') {
 							print " - $snmp_error";
 						}
-						"</span>\n";
+						'</span>';
 					} else {
 						$snmp_uptime     = cacti_snmp_session_get($session, '.1.3.6.1.2.1.1.3.0');
 						$snmp_hostname   = cacti_snmp_session_get($session, '.1.3.6.1.2.1.1.5.0');
 						$snmp_location   = cacti_snmp_session_get($session, '.1.3.6.1.2.1.1.6.0');
 						$snmp_contact    = cacti_snmp_session_get($session, '.1.3.6.1.2.1.1.4.0');
 
-						print '<strong>' . __('System:') . '</strong> ' . html_split_string($snmp_system) . "<br>\n";
-						$days      = intval($snmp_uptime / (60*60*24*100));
-						$remainder = $snmp_uptime % (60*60*24*100);
+						print '<strong>' . __('System:') . '</strong> ' . html_split_string($snmp_system) . '<br>';
+						$snmp_uptime_ticks = intval($snmp_uptime);
+						$days      = intval($snmp_uptime_ticks / (60*60*24*100));
+						$remainder = $snmp_uptime_ticks % (60*60*24*100);
 						$hours     = intval($remainder / (60*60*100));
 						$remainder = $remainder % (60*60*100);
 						$minutes   = intval($remainder / (60*100));
 						print '<strong>' . __('Uptime:') . "</strong> $snmp_uptime";
-						print "&nbsp;(" . $days . __('days') . ', ' . $hours . __('hours') . ', ' . $minutes . __('minutes') . ")<br>\n";
-						print "<strong>" . __('Hostname:') . "</strong> $snmp_hostname<br>\n";
-						print "<strong>" . __('Location:') . "</strong> $snmp_location<br>\n";
-						print "<strong>" . __('Contact:') . "</strong> $snmp_contact<br>\n";
+						print '&nbsp;(' . $days . __('days') . ', ' . $hours . __('hours') . ', ' . $minutes . __('minutes') . ')<br>';
+						print '<strong>' . __('Hostname:') . "</strong> $snmp_hostname<br>";
+						print '<strong>' . __('Location:') . "</strong> $snmp_location<br>";
+						print '<strong>' . __('Contact:') . "</strong> $snmp_contact<br>";
 					}
 
 				}
@@ -1085,7 +1162,7 @@ function api_device_ping_device($device_
 				$session->close();
 			}
 		}
-		print "</span><br>\n";
+		print '</span><br>';
 	}
 
 	if ($am == AVAIL_PING || $am == AVAIL_SNMP_AND_PING || $am == AVAIL_SNMP_OR_PING) {
diff -pruN 1.2.10+ds1-1/lib/api_graph.php 1.2.16+ds1-1/lib/api_graph.php
--- 1.2.10+ds1-1/lib/api_graph.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/api_graph.php	2020-11-30 18:19:45.000000000 +0000
@@ -264,7 +264,7 @@ function api_reapply_suggested_graph_tit
 			}
 		}
 
-		if (sizeof($matches)) {
+		if (cacti_sizeof($matches)) {
 			return true;
 		}
 	}
diff -pruN 1.2.10+ds1-1/lib/api_poller.php 1.2.16+ds1-1/lib/api_poller.php
--- 1.2.10+ds1-1/lib/api_poller.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/api_poller.php	2020-11-30 18:19:45.000000000 +0000
@@ -84,7 +84,7 @@ function api_poller_cache_item_add($host
 			}
 		}
 
-		$rrd_next_step = api_poller_get_rrd_next_step($rrd_step, $num_rrd_items);
+		$rrd_next_step = api_poller_get_rrd_next_step($host_id, $rrd_step, $local_data_id);
 
 		return "($local_data_id, " . $host['poller_id'] . ', ' .
 			$host['id'] . ", $poller_action_id," .
@@ -101,56 +101,45 @@ function api_poller_cache_item_add($host
 	}
 }
 
-function api_poller_get_rrd_next_step($rrd_step = 300, $num_rrd_items = 1) {
+function api_poller_get_rrd_next_step($host_id, $rrd_step, $local_data_id) {
 	global $config;
 
+	static $rrd_step_counter = 0;
+	static $last_host = -1;
+	static $last_data_id = -1;
+	static $warning_issued = false;
+
 	$poller_interval = read_config_option('poller_interval');
 	$rrd_next_step   = 0;
 
-	if ($rrd_step != $poller_interval && isset($poller_interval)) {
-		if (!isset($config['rrd_step_counter'])) {
-			$rrd_step_counter = read_config_option('rrd_step_counter');
-		} else {
-			$rrd_step_counter = $config['rrd_step_counter'];
-		}
+	if (empty($poller_interval)) {
+		$poller_interval = 300;
+	}
 
-		if ($num_rrd_items == 1) {
-			$config['rrd_num_counter'] = 0;
-		} else {
-			if (!isset($config['rrd_num_counter'])) {
-				$config['rrd_num_counter'] = 1;
-			} else {
-				$config['rrd_num_counter']++;
-			}
-		}
+	if ($rrd_step < $poller_interval && !$warning_issued) {
+		$message = sprintf('WARNING: The Poller Interval is %s and you have a Data Source with a sampling interval of %s.  Change your Poller Interval to %s seconds, and repopulate your poller cache.', $poller_interval, $rrd_step, $rrd_step);
 
-		$modulus = $rrd_step / $poller_interval;
+		admin_email('Cacti Poller Interval Warning', $message);
+		cacti_log($message, false, 'POLLER');
+		$warning_issued = true;
+	}
 
-		if ($modulus < 1 || empty($rrd_step_counter)) {
-			$rrd_next_step = 0;
-		} else {
-			$rrd_next_step = $poller_interval * ($rrd_step_counter % $modulus);
-		}
+	$process_leveling = read_config_option('process_leveling');
 
-		if ($num_rrd_items == 1) {
+	if ($last_host != $host_id || $process_leveling != 'on') {
+		$rrd_step_counter = 0;
+	} elseif ($rrd_step != $poller_interval) {
+		if ($last_data_id != $local_data_id) {
 			$rrd_step_counter++;
-		} else {
-			if ($num_rrd_items == $config['rrd_num_counter']) {
-				$rrd_step_counter++;
-				$config['rrd_num_counter'] = 0;
-			}
-		}
-
-		if ($rrd_step_counter >= $modulus) {
-			$rrd_step_counter = 0;
 		}
 
-		/* save rrd_step_counter */
-		$config['rrd_step_counter'] = $rrd_step_counter;
-
-		set_config_option('rrd_step_counter', $rrd_step_counter);
+		$modulus = ceil($rrd_step / $poller_interval);
+		$rrd_next_step = $poller_interval * ($rrd_step_counter % $modulus);
 	}
 
+	$last_host    = $host_id;
+	$last_data_id = $local_data_id;
+
 	return $rrd_next_step;
 }
 
diff -pruN 1.2.10+ds1-1/lib/api_tree.php 1.2.16+ds1-1/lib/api_tree.php
--- 1.2.10+ds1-1/lib/api_tree.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/api_tree.php	2020-11-30 18:19:50.000000000 +0000
@@ -545,6 +545,15 @@ function api_tree_rename_node($tree_id,
 	$ndata = explode('_', $node_id);
 	if (cacti_sizeof($ndata)) {
 		foreach($ndata as $data) {
+			if (strpos($data, ':') === false) {
+				cacti_log("ERROR: Invalid NodeID: '" . $node_id . "', Function rename_node", false);
+
+				header('Content-Type: application/json; charset=utf-8');
+				print json_encode(array('id' => $node_id, 'result' => 'false'));
+
+				return;
+			}
+
 			list($type, $tid) = explode(':', $data);
 
 			/* watch out for monkey business */
diff -pruN 1.2.10+ds1-1/lib/auth.php 1.2.16+ds1-1/lib/auth.php
--- 1.2.10+ds1-1/lib/auth.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/auth.php	2020-11-30 18:19:50.000000000 +0000
@@ -41,7 +41,7 @@ function clear_auth_cookie() {
 			if (!empty($user_id)) {
 				if (isset($parts[1])) {
 					$secret = hash('sha512', $parts[1], false);
-					setcookie('cacti_remembers', '', time() - 3600, $config['url_path']);
+					cacti_cookie_session_logout();
 					db_execute_prepared('DELETE FROM user_auth_cache
 						WHERE user_id = ?
 						AND token = ?',
@@ -71,11 +71,7 @@ function set_auth_cookie($user) {
 			(?, ?, NOW(), ?);',
 			array($user['id'], get_client_addr(''), $secret));
 
-		if (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') {
-			setcookie('cacti_remembers', $user['username'] . ',' . $nssecret, time()+(86400*30), $config['url_path'], NULL, true, true);
-		} else {
-			setcookie('cacti_remembers', $user['username'] . ',' . $nssecret, time()+(86400*30), $config['url_path']);
-		}
+		cacti_cookie_session_set($user['username'], $nssecret);
 	}
 }
 
@@ -324,6 +320,8 @@ function user_disable($user_id) {
 	/* ==================================================== */
 
 	db_execute_prepared("UPDATE user_auth SET enabled = '' WHERE id = ?", array($user_id));
+
+	reset_user_perms($user_id);
 }
 
 /* user_enable - enable a user account
@@ -334,6 +332,8 @@ function user_enable($user_id) {
 	/* ==================================================== */
 
 	db_execute_prepared("UPDATE user_auth SET enabled = 'on' WHERE id = ?", array($user_id));
+
+	reset_user_perms($user_id);
 }
 
 /* get_auth_realms - return a list of system user authentication realms */
@@ -468,6 +468,31 @@ function auth_check_perms($objects, $pol
 	}
 }
 
+function auth_augment_roles($role_name, $files) {
+	global $user_auth_roles, $user_auth_realm_filenames;
+
+	foreach($files as $file) {
+		if (array_search($file, $user_auth_realm_filenames) !== false) {
+			if (array_search($user_auth_realm_filenames[$file], $user_auth_roles[$role_name]) === false) {
+				$user_auth_roles[$role_name][] = $user_auth_realm_filenames[$file];
+			}
+		} else {
+			$realm_id = db_fetch_cell_prepared('SELECT id+100 AS realm
+				FROM plugin_realms
+				WHERE file LIKE ?',
+				array('%' . $file . '%'));
+
+			if (!empty($realm_id)) {
+				if (!isset($user_auth_roles[$role_name])) {
+					$user_auth_roles[$role_name][] = $realm_id;
+				} elseif (array_search($realm_id, $user_auth_roles[$role_name]) === false) {
+					$user_auth_roles[$role_name][] = $realm_id;
+				}
+			}
+		}
+	}
+}
+
 /* is_tree_allowed - determines whether the current user is allowed to view a certain graph tree
    @arg $tree_id - (int) the ID of the graph tree to check permissions for
    @returns - (bool) whether the current user is allowed the view the specified graph tree or not */
@@ -568,6 +593,10 @@ function is_graph_template_allowed($grap
  */
 function is_view_allowed($view = 'show_tree') {
 	if (read_config_option('auth_method') != 0) {
+		if (!isset($_SESSION['sess_user_id'])) {
+			return false;
+		}
+
 		$values = array_rekey(
 			db_fetch_assoc_prepared("SELECT DISTINCT $view
 				FROM user_auth_group AS uag
@@ -684,9 +713,30 @@ function is_realm_allowed($realm) {
 		}
 
 		if (!is_user_perms_valid($_SESSION['sess_user_id'])) {
-			kill_session_var('sess_user_realms');
-			kill_session_var('sess_user_config_array');
-			kill_session_var('sess_config_array');
+			if (db_table_exists('user_auth_cache')) {
+				$enabled = db_fetch_cell_prepared('SELECT enabled
+					FROM user_auth
+					WHERE id = ?',
+					array($_SESSION['sess_user_id']));
+
+				if ($enabled == '' && get_guest_account() != $_SESSION['sess_user_id']) {
+					db_execute_prepared('DELETE FROM user_auth_cache
+						WHERE user_id = ?',
+						array($_SESSION['sess_user_id']));
+
+					kill_session_var('sess_user_id');
+					kill_session_var('sess_user_realms');
+					kill_session_var('sess_user_config_array');
+					kill_session_var('sess_config_array');
+
+					print '<span style="display:none;">cactiLoginSuspend</span>';
+					exit;
+				}
+			} else {
+				kill_session_var('sess_user_realms');
+				kill_session_var('sess_user_config_array');
+				kill_session_var('sess_config_array');
+			}
 		}
 
 		if (isset($_SESSION['sess_user_realms'][$realm])) {
@@ -1420,7 +1470,7 @@ function get_allowed_graph_templates($sq
 		cacti_log('Obtaining \'Graph Template\' cache', false, 'WEBUI', POLLER_VERBOSITY_HIGH);
 		$cached = get_cached_allowed_type($hash, $init_rows);
 
-		if (is_array($cached) && sizeof($cached)) {
+		if (is_array($cached) && cacti_sizeof($cached)) {
 			cacti_log('Found Valid \'Graph Template\' priming cache', false, 'WEBUI', POLLER_VERBOSITY_HIGH);
 			return $cached;
 		}
@@ -1831,7 +1881,7 @@ function get_allowed_devices($sql_where
 	if ($host_id > 0) {
 		$sql_where .= ($sql_where != '' ? ' AND ' : 'WHERE ') . " h.id=$host_id";
 	} else {
-		if (sizeof($cached)) {
+		if (cacti_sizeof($cached)) {
 			return db_fetch_assoc("SELECT *
 				FROM host AS h
 				$sql_where" .
@@ -2598,6 +2648,12 @@ function reset_user_perms($user_id) {
 		SET reset_perms=FLOOR(RAND() * 4294967295) + 1
 		WHERE id = ?',
 		array($user_id));
+
+	if ($user_id == $_SESSION['sess_user_id']) {
+		kill_session_var('sess_user_realms');
+		kill_session_var('sess_user_config_array');
+		kill_session_var('sess_config_array');
+	}
 }
 
 /* is_user_perms_valid - checks to see if the admin has changed users permissions
@@ -2681,3 +2737,90 @@ function compat_password_needs_rehash($p
 
 	return true;
 }
+
+/* auth_login_redirect - provide default page re-direction when a user first logs in.
+   @arg $login_opts - (array) array of user details
+   @returns - null */
+function auth_login_redirect($login_opts = '') {
+	global $config;
+
+	if ($login_opts == '') {
+		$login_opts = db_fetch_cell_prepared('SELECT login_opts
+			FROM user_auth
+			WHERE id = ?',
+			array($_SESSION['sess_user_id']));
+	}
+
+	$newtheme = false;
+	if (user_setting_exists('selected_theme', $_SESSION['sess_user_id']) && read_config_option('selected_theme') != read_user_setting('selected_theme')) {
+		unset($_SESSION['selected_theme']);
+		$newtheme = true;
+	}
+
+	// Decide what to do with an authenticated user
+	switch ($login_opts) {
+		case '1': /* referer */
+			/* because we use plugins, we can't redirect back to graph_view.php if they don't
+			 * have console access
+			 */
+			if (isset($_SERVER['REDIRECT_URL'])) {
+				$referer = sanitize_uri($_SERVER['REDIRECT_URL']);
+
+				if (isset($_SERVER['REDIRECT_QUERY_STRING'])) {
+					$referer .= '?' . $_SERVER['REDIRECT_QUERY_STRING'];
+				}
+			} elseif (isset($_SERVER['HTTP_REFERER'])) {
+				$referer = sanitize_uri($_SERVER['HTTP_REFERER']);
+
+				if (auth_basename($referer) == 'logout.php') {
+					$referer = $config['url_path'] . 'index.php';
+				}
+			} elseif (isset($_SERVER['REQUEST_URI'])) {
+				$referer = sanitize_uri($_SERVER['REQUEST_URI']);
+
+				if (auth_basename($referer) == 'logout.php') {
+					$referer = $config['url_path'] . 'index.php';
+				}
+			} else {
+				$referer = $config['url_path'] . 'index.php';
+			}
+
+			$referer .= ($newtheme ? (strpos($referer, '?') === false ? '?':'&') . 'newtheme=1':'');
+
+			if (api_user_realm_auth(auth_basename($referer))) {
+				header('Location: ' . $referer);
+			} elseif (!is_realm_allowed(8)) {
+				header('Location: graph_view.php');
+			} else {
+				header('Location: index.php');
+			}
+
+			break;
+		case '2': /* default console page */
+			if (!is_realm_allowed(8)) {
+				header('Location: ' . $config['url_path'] . 'graph_view.php' . ($newtheme ? '?newtheme=1':''));
+			} else {
+				header('Location: ' . $config['url_path'] . 'index.php' . ($newtheme ? '?newtheme=1':''));
+			}
+
+			break;
+		case '3': /* default graph page */
+			header('Location: ' . $config['url_path'] . 'graph_view.php' . ($newtheme ? '?newtheme=1':''));
+
+			break;
+		default:
+			api_plugin_hook_function('login_options_navigate', $login_opts);
+	}
+
+	exit;
+}
+
+/* auth_basename - provides a URL knowledgable basename function
+   @arg $referer - (string) a URL that will included a basename
+   @returns - (string) the file name without the arguments */
+function auth_basename($referer) {
+	$parts = explode('?', $referer);
+
+	return basename($parts[0]);
+}
+
diff -pruN 1.2.10+ds1-1/lib/boost.php 1.2.16+ds1-1/lib/boost.php
--- 1.2.10+ds1-1/lib/boost.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/boost.php	2020-11-30 18:19:45.000000000 +0000
@@ -622,11 +622,8 @@ function boost_process_poller_output($lo
 	/* install the boost error handler */
 	set_error_handler('boost_error_handler');
 
-	/* we can simplify the delete process if only one local_data_id */
-	$orig_local_data_id   = $local_data_id;
-
 	/* aquire lock in order to prevent race conditions */
-	while (!db_fetch_cell("SELECT GET_LOCK('boost.single_ds.$orig_local_data_id', 1)")) {
+	while (!db_fetch_cell("SELECT GET_LOCK('boost.single_ds.$local_data_id', 1)")) {
 		usleep(50000);
 	}
 
@@ -640,16 +637,18 @@ function boost_process_poller_output($lo
 
 	if (cacti_count($arch_tables)) {
 		foreach($arch_tables as $table) {
-			$rows = db_fetch_cell('SELECT COUNT(local_data_id
+			$rows = db_fetch_cell_prepared('SELECT COUNT(local_data_id)
 				FROM ' . $table['name'] . '
-				WHERE local_data_id = ' . $local_data_id, '', false);
+				WHERE local_data_id = ?',
+				array($local_data_id), '', false);
 
 			if (db_table_exists($table['name']) && is_numeric($rows) && intval($rows) > 0) {
 				if ($query_string != '') {
 					$query_string .= ' UNION ';
 				}
 
-				$query_string .= ' (SELECT local_data_id, UNIX_TIMESTAMP(time) AS timestamp, rrd_name, output
+				$query_string .= ' (SELECT local_data_id,
+					UNIX_TIMESTAMP(time) AS timestamp, rrd_name, output
 					FROM ' . $table['name'] . "
 					WHERE local_data_id = $local_data_id) ";
 			}
@@ -662,9 +661,10 @@ function boost_process_poller_output($lo
 
 	$timestamp = time();
 
-	$query_string .= " (SELECT local_data_id, UNIX_TIMESTAMP(time) AS timestamp, rrd_name, output
+	$query_string .= " (SELECT local_data_id,
+		UNIX_TIMESTAMP(time) AS timestamp, rrd_name, output
 		FROM poller_output_boost
-		WHERE local_data_id = $orig_local_data_id
+		WHERE local_data_id = $local_data_id
 		AND time < FROM_UNIXTIME($timestamp))";
 
 	$query_string .= ' ORDER BY timestamp ASC, rrd_name ASC ';
@@ -709,7 +709,6 @@ function boost_process_poller_output($lo
 		/* initialize some variables */
 		$rrd_tmpl     = '';
 		$rrd_path     = '';
-		$initial_time = 0;
 		$outlen       = 0;
 
 		boost_timer('results_cycle', BOOST_TIMER_START);
@@ -730,7 +729,7 @@ function boost_process_poller_output($lo
 				/* update the rrd for the previous local_data_id */
 				if ($vals_in_buffer) {
 					boost_timer('rrdupdate', BOOST_TIMER_START);
-					$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $initial_time, $outbuf, $rrdtool_pipe);
+					$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $outbuf, $rrdtool_pipe);
 					boost_timer('rrdupdate', BOOST_TIMER_END);
 
 					$vals_in_buffer = 0;
@@ -754,7 +753,6 @@ function boost_process_poller_output($lo
 
 				$local_data_id  = $item['local_data_id'];
 				$time           = $item['timestamp'];
-				$initial_time   = $time;
 
 				if ($time < $last_update && cacti_version_compare(get_rrdtool_version(), '1.5', '<')) {
 					$output = '';
@@ -778,7 +776,7 @@ function boost_process_poller_output($lo
 			if ($time != $item['timestamp']) {
 				if ($outlen > $upd_string_len) {
 					boost_timer('rrdupdate', BOOST_TIMER_START);
-					$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $initial_time, $outbuf, $rrdtool_pipe);
+					$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $outbuf, $rrdtool_pipe);
 					boost_timer('rrdupdate', BOOST_TIMER_END);
 
 					$outbuf         = '';
@@ -878,7 +876,7 @@ function boost_process_poller_output($lo
 		/* process the last rrdupdate if applicable */
 		if ($vals_in_buffer) {
 			boost_timer('rrdupdate', BOOST_TIMER_START);
-			$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $initial_time, $outbuf, $rrdtool_pipe);
+			$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $outbuf, $rrdtool_pipe);
 			boost_timer('rrdupdate', BOOST_TIMER_END);
 
 			/* check return status for delete operation */
@@ -894,16 +892,18 @@ function boost_process_poller_output($lo
 
 		if (cacti_count($arch_tables)) {
 			foreach($arch_tables as $table) {
-				db_execute_prepared('DELETE FROM ' . $table['name'] . '
+				db_execute_prepared('DELETE IGNORE FROM ' . $table['name'] . '
 					WHERE local_data_id = ?',
 					array($local_data_id));
 			}
 		}
 
-		db_execute_prepared('DELETE FROM poller_output_boost
-			WHERE local_data_id = ?
-			AND time < FROM_UNIXTIME(?)',
-			array($local_data_id, $timestamp));
+		if (cacti_sizeof($results)) {
+			db_execute_prepared('DELETE FROM poller_output_boost
+				WHERE local_data_id = ?
+				AND time < FROM_UNIXTIME(?)',
+				array($local_data_id, $timestamp));
+		}
 
 		boost_timer('delete', BOOST_TIMER_END);
 
@@ -912,7 +912,7 @@ function boost_process_poller_output($lo
 		}
 	}
 
-	db_execute("SELECT RELEASE_LOCK('boost.single_ds.$orig_local_data_id')");
+	db_execute("SELECT RELEASE_LOCK('boost.single_ds.$local_data_id')");
 
 	/* restore original error handler */
 	restore_error_handler();
@@ -923,6 +923,16 @@ function boost_process_poller_output($lo
 function boost_rrdtool_get_last_update_time($rrd_path, &$rrdtool_pipe) {
 	$return_value = 0;
 
+	/* check if the rrd_path is empty
+	 * It can become empty if someone has removed
+	 * a Data Source while boost is running, or a Re-Index
+	 * found the Data Source invalid, so it was removed
+	 * from the poller_item table
+	 */
+	if ($rrd_path == '') {
+		return time();
+	}
+
 	if (read_config_option('storage_location')) {
 		$file_exists = rrdtool_execute("file_exists $rrd_path" , true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'BOOST');
 	} else {
@@ -1012,7 +1022,7 @@ function boost_get_rrd_filename_and_temp
 	return array('rrd_path' => $rrd_path, 'rrd_template' => trim($rrd_template));
 }
 
-function boost_rrdtool_function_create($local_data_id, $initial_time, $show_source, &$rrdtool_pipe) {
+function boost_rrdtool_function_create($local_data_id, $show_source, &$rrdtool_pipe) {
 	global $config;
 
 	/**
@@ -1028,7 +1038,7 @@ function boost_rrdtool_function_create($
 	if ($show_source != true) {
 		if (read_config_option('storage_location')) {
 			$file_exists = rrdtool_execute("file_exists $data_source_path" , true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'POLLER');
-		}else {
+		} else {
 			$file_exists = file_exists($data_source_path);
 		}
 
@@ -1066,11 +1076,8 @@ function boost_rrdtool_function_create($
 		return false;
 	}
 
-	/* back off the initial time to allow updates */
-	$initial_time -= 300;
-
 	/* create the "--step" line */
-	$create_ds = RRD_NL . '--start ' . $initial_time . ' --step '. $rras[0]['rrd_step'] . ' ' . RRD_NL;
+	$create_ds = RRD_NL . '--start 0 --step '. $rras[0]['rrd_step'] . ' ' . RRD_NL;
 
 	/* query the data sources to be used in this .rrd file */
 	$data_sources = db_fetch_assoc_prepared('SELECT
@@ -1171,7 +1178,7 @@ function boost_rrdtool_function_create($
    @arg $rrd_path      - the path to the RRD file
    @arg $rrd_update_template  - the order in which values need to be added
    @arg $rrd_update_values    - values to include in the database */
-function boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_update_template, $initial_time, &$rrd_update_values, &$rrdtool_pipe) {
+function boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_update_template, &$rrd_update_values, &$rrdtool_pipe) {
 
 	/* lets count the number of rrd files processed */
 	$rrds_processed = 0;
@@ -1179,6 +1186,14 @@ function boost_rrdtool_function_update($
 	/* let's check for deleted Data Sources */
 	$valid_entry = true;
 
+	/* check for an empty rrd_path
+	 * this can happen when you've removed a data source
+	 * while boost is running
+	 */
+	if ($rrd_path == '') {
+		return 'OK';
+	}
+
 	/* create the rrd if one does not already exist */
 	if (read_config_option('storage_location')) {
 		$file_exists = rrdtool_execute("file_exists $rrd_path" , true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'BOOST');
@@ -1191,7 +1206,7 @@ function boost_rrdtool_function_update($
 
 		// Check for a Data Source that has been removed
 		if ($ds_exists) {
-			$valid_entry = boost_rrdtool_function_create($local_data_id, $initial_time, false, $rrdtool_pipe);
+			$valid_entry = boost_rrdtool_function_create($local_data_id, false, $rrdtool_pipe);
 		} else {
 			return 'OK';
 		}
@@ -1261,21 +1276,23 @@ function boost_update_snmp_statistics ()
 	$engine = '';
 	$max_data_length = 0;
 
-	foreach($boost_table_status as $table) {
-		if ($table['TABLE_NAME'] == 'poller_output_boost') {
-			$pending_records += $table['TABLE_ROWS'];
-		} else {
-			$arch_records += $table['TABLE_ROWS'];
+	if (cacti_sizeof($boost_table_status)) {
+		foreach($boost_table_status as $table) {
+			if ($table['TABLE_NAME'] == 'poller_output_boost') {
+				$pending_records += $table['TABLE_ROWS'];
+			} else {
+				$arch_records += $table['TABLE_ROWS'];
+			}
+			$data_length += $table['DATA_LENGTH'];
+			$data_length -= $table['DATA_FREE'];
+			$engine = $table['ENGINE'];
+			$max_data_length = $table['MAX_DATA_LENGTH'];
 		}
-		$data_length += $table['DATA_LENGTH'];
-		$data_length -= $table['DATA_FREE'];
-		$engine = $table['ENGINE'];
-		$max_data_length = $table['MAX_DATA_LENGTH'];
 	}
+
 	$total_records = $pending_records + $arch_records;
 	$avg_row_length = ($total_records ? intval($data_length / $total_records) : 0);
 
-
 	if (strcmp($engine, 'MEMORY') == 0) {
 		$max_length = db_fetch_cell('SELECT MAX(LENGTH(output)) FROM poller_output_boost');
 		$max_table_allowed = $max_data_length;
diff -pruN 1.2.10+ds1-1/lib/clog_webapi.php 1.2.16+ds1-1/lib/clog_webapi.php
--- 1.2.10+ds1-1/lib/clog_webapi.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/clog_webapi.php	2020-11-30 18:19:50.000000000 +0000
@@ -55,16 +55,16 @@ function clog_validate_filename(&$file,
 	global $config;
 
 	$logfile = read_config_option('path_cactilog');
-	$logbase = basename($logfile);
-
 	if ($logfile == '') {
 		$logfile = $config['base_path'] . '/log/cacti.log';
 	}
 
-	$errfile = read_config_option('path_stderrlog');
-	$errbase = basename($errfile);
+	$errfile  = read_config_option('path_stderrlog');
+	$errbase  = basename($errfile);
+
+	$file     = basename($file);
+	$logbase  = basename($logfile);
 
-	$file = basename($file);
 	$filepath = '';
 	$filename = '';
 	$filefull = '';
@@ -361,12 +361,12 @@ function filter_sort($a, $b) {
 	$b_parts = explode('-', $b);
 
 	$a_date = '99999999';
-	if (count($a_parts) > 1) {
+	if (cacti_count($a_parts) > 1) {
 		$a_date = $a_parts[1];
 	}
 
 	$b_date = '99999999';
-	if (count($b_parts) > 1) {
+	if (cacti_count($b_parts) > 1) {
 		$b_date = $b_parts[1];
 	}
 
@@ -492,7 +492,7 @@ function filter($clogAdmin, $selectedFil
 
 								$logParts = explode('-', $logFile);
 
-								$logDate = count($logParts) < 2 ? '' : $logParts[1] . (isset($logParts[2]) ? '-' . $logParts[2]:'');
+								$logDate = cacti_count($logParts) < 2 ? '' : $logParts[1] . (isset($logParts[2]) ? '-' . $logParts[2]:'');
 								$logName = $logParts[0];
 
 								print '>' . $logName . ($logDate != '' ? ' [' . substr($logDate,4) . ']':'') . "</option>\n";
diff -pruN 1.2.10+ds1-1/lib/database.php 1.2.16+ds1-1/lib/database.php
--- 1.2.10+ds1-1/lib/database.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/database.php	2020-11-30 18:19:50.000000000 +0000
@@ -72,6 +72,9 @@ function db_connect_real($device, $user,
 					$flags[PDO::MYSQL_ATTR_SSL_KEY]  = $db_ssl_key;
 					$flags[PDO::MYSQL_ATTR_SSL_CERT] = $db_ssl_cert;
 					$flags[PDO::MYSQL_ATTR_SSL_CA]   = $db_ssl_ca;
+				} elseif (file_exists($db_ssl_key) && file_exists($db_ssl_cert)) {
+					$flags[PDO::MYSQL_ATTR_SSL_KEY]  = $db_ssl_key;
+					$flags[PDO::MYSQL_ATTR_SSL_CERT] = $db_ssl_cert;
 				}
 			}
 		}
@@ -753,11 +756,23 @@ function db_index_matches($table, $index
    @param $log - whether to log error messages, defaults to true
    @returns - (bool) the output of the sql query as a single variable */
 function db_table_exists($table, $log = true, $db_conn = false) {
+	static $results;
+
+	if (isset($results[$table]) && !defined('IN_CACTI_INSTALL') && !defined('IN_PLUGIN_INSTALL')) {
+		return $results[$table];
+	}
+
+	// Separate the database from the table and remove backticks
 	preg_match("/([`]{0,1}(?<database>[\w_]+)[`]{0,1}\.){0,1}[`]{0,1}(?<table>[\w_]+)[`]{0,1}/", $table, $matches);
+
 	if ($matches !== false && array_key_exists('table', $matches)) {
 		$sql = 'SHOW TABLES LIKE \'' . $matches['table'] . '\'';
-		return (db_fetch_cell($sql, '', $log, $db_conn) ? true : false);
+
+		$results[$table] = (db_fetch_cell($sql, '', $log, $db_conn) ? true : false);
+
+		return $results[$table];
 	}
+
 	return false;
 }
 
@@ -803,7 +818,15 @@ function db_cacti_initialized($is_web =
    @param $log - whether to log error messages, defaults to true
    @returns - (bool) the output of the sql query as a single variable */
 function db_column_exists($table, $column, $log = true, $db_conn = false) {
-	return (db_fetch_cell("SHOW columns FROM `$table` LIKE '$column'", '', $log, $db_conn) ? true : false);
+	static $results = array();
+
+	if (isset($results[$table][$column]) && !defined('IN_CACTI_INSTALL') && !defined('IN_PLUGIN_INSTALL')) {
+		return $results[$table][$column];
+	}
+
+	$results[$table][$column] = (db_fetch_cell("SHOW columns FROM `$table` LIKE '$column'", '', $log, $db_conn) ? true : false);
+
+	return $results[$table][$column];
 }
 
 /* db_get_table_column_types - returns all the types for each column of a table
diff -pruN 1.2.10+ds1-1/lib/data_query.php 1.2.16+ds1-1/lib/data_query.php
--- 1.2.10+ds1-1/lib/data_query.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/data_query.php	2020-11-30 18:19:50.000000000 +0000
@@ -22,7 +22,7 @@
  +-------------------------------------------------------------------------+
 */
 
-function run_data_query($host_id, $snmp_query_id) {
+function run_data_query($host_id, $snmp_query_id, $automation = false, $force = false) {
 	global $config, $input_types;
 
 	if (read_config_option('data_source_trace') == 'on') {
@@ -172,7 +172,7 @@ function run_data_query($host_id, $snmp_
 
 	/* recalculate/change sort order */
 	$local_data = db_fetch_assoc_prepared('SELECT dl.id AS local_data_id, dl.host_id,
-		dl.snmp_query_id, dl.snmp_index,
+		dl.snmp_query_id, dl.snmp_index, dl.orphan,
 		did.data_input_field_id, did.data_template_data_id,
 		did.value AS query_index, "' . $old_sort_field . '" AS sort_field
 		FROM data_local AS dl
@@ -189,8 +189,10 @@ function run_data_query($host_id, $snmp_
 		array($snmp_query_id, $host_id));
 
 	$changed_ids = array();
-	$removed_ids = array();
+	$orphaned_ids = array();
 	if (cacti_sizeof($local_data)) {
+		query_debug_timer_offset('data_query', __('Found %s Local Data ID\'s to Verify', cacti_sizeof($local_data)));
+
 		foreach($local_data as $data_source) {
 			// Just in case there is a forced type from the data source page
 			$forced_type = false;
@@ -286,7 +288,8 @@ function run_data_query($host_id, $snmp_
 					query_debug_timer_offset('data_query', __('Index Change Detected! CurrentIndex: %s, PreviousIndex: %s', $current_index, $data_source['query_index']));
 
 					db_execute_prepared('UPDATE data_local
-						SET snmp_index = ?
+						SET snmp_index = ?,
+						orphan = 0
 						WHERE id = ?',
 						array($current_index, $data_source['local_data_id']));
 
@@ -302,16 +305,11 @@ function run_data_query($host_id, $snmp_
 
 					// Set the index to Null, note that the Data Source still has the value
 					db_execute_prepared('UPDATE data_local
-						SET snmp_index = ""
+						SET orphan = 1
 						WHERE id = ?',
 						array($data_source['local_data_id']));
 
-					// Remove this item from the poller cache as it will cause wranings
-					db_execute_prepared('DELETE FROM poller_item
-						WHERE local_data_id = ?',
-						array($data_source['local_data_id']));
-
-					$removed_ids[] = $data_source['local_data_id'];
+					$orphaned_ids[] = $data_source['local_data_id'];
 				}
 			}
 
@@ -330,15 +328,30 @@ function run_data_query($host_id, $snmp_
 			}
 		}
 
-		if (cacti_sizeof($changed_ids) || sizeof($removed_ids)) {
-			query_debug_timer_offset('data_query', __('Remapping Graphs to their new Indexes'));
+		query_debug_timer_offset('data_query', __('Verification of %s Local Data ID\'s Complete', cacti_sizeof($local_data)));
+
+		if (cacti_sizeof($changed_ids) || cacti_sizeof($orphaned_ids)) {
+			query_debug_timer_offset('data_query', __('Found Changed %s and %s Orphaned Local Data ID\'s to Re-map.', cacti_sizeof($changed_ids), cacti_sizeof($orphaned_ids)));
 			data_query_remap_indexes($changed_ids);
-			data_query_remap_indexes($removed_ids);
+			data_query_remap_indexes($orphaned_ids);
+			query_debug_timer_offset('data_query', __('Done remapping Graphs to their new Indexes'));
 		}
 
-		/* update title cache for graph and data source */
-		update_data_source_title_cache_from_host($host_id);
-		update_graph_title_cache_from_host($host_id);
+		if ((cacti_sizeof($changed_ids) || cacti_sizeof($orphaned_ids)) && !$force) {
+			/* update title cache for graph and data source */
+			update_data_source_title_cache_from_host($host_id, $snmp_query_id, array_merge($changed_ids, $orphaned_ids));
+			query_debug_timer_offset('data_query', __('Done updating Data Source Title Cache'));
+
+			update_graph_title_cache_from_host($host_id, $snmp_query_id, array_merge($changed_ids, $orphaned_ids));
+			query_debug_timer_offset('data_query', __('Done updating Graph Title Cache'));
+		} elseif ($force) {
+			/* update title cache for graph and data source */
+			update_data_source_title_cache_from_host($host_id, $snmp_query_id);
+			query_debug_timer_offset('data_query', __('Done updating Data Source Title Cache'));
+
+			update_graph_title_cache_from_host($host_id, $snmp_query_id);
+			query_debug_timer_offset('data_query', __('Done updating Graph Title Cache'));
+		}
 	}
 
 	query_debug_timer_offset('data_query', __('Index Association with Local Data complete'));
@@ -347,7 +360,7 @@ function run_data_query($host_id, $snmp_
 
 	/* update the auto reindex cache */
 	if (cacti_sizeof($changed_ids)) {
-		query_debug_timer_offset('data_query', __('Update Re-Index Cache complete. There were ' . sizeof($changed_ids) . ' index changes, and ' . sizeof($removed_ids) . ' removed indexes.'));
+		query_debug_timer_offset('data_query', __('Update Re-Index Cache complete. There were ' . cacti_sizeof($changed_ids) . ' index changes, and ' . cacti_sizeof($orphaned_ids) . ' orphaned indexes.'));
 
 		/* update the poller cache */
 		update_poller_cache_from_query($host_id, $snmp_query_id, $changed_ids);
@@ -356,11 +369,12 @@ function run_data_query($host_id, $snmp_
 		query_debug_timer_offset('data_query', __('No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population'));
 	}
 
-	if (cacti_sizeof($removed_ids)) {
+	if (cacti_sizeof($orphaned_ids) &&
+		(isset($query_array['index_orphan_removal']) && $query_array['index_orphan_removal'] == 'true')) {
 		$poller_ids = array_rekey(
 			db_fetch_assoc_prepared('SELECT DISTINCT poller_id
 				FROM poller_item
-				WHERE local_data_id IN (' . implode(', ', $removed_ids) . ')'),
+				WHERE local_data_id IN (' . implode(', ', $orphaned_ids) . ')'),
 			'poller_id', 'poller_id'
 		);
 
@@ -369,9 +383,6 @@ function run_data_query($host_id, $snmp_
 				api_data_source_cache_crc_update($poller_id);
 			}
 		}
-
-		db_execute_prepared('DELETE FROM poller_item
-			WHERE local_data_id IN (' . implode(', ', $removed_ids) . ')');
 	}
 
 	if ($config['poller_id'] == 1) {
@@ -382,7 +393,7 @@ function run_data_query($host_id, $snmp_
 		api_plugin_hook_function('run_data_query', array('host_id' => $host_id, 'snmp_query_id' => $snmp_query_id));
 		query_debug_timer_offset('data_query', __('Plugin hooks complete'));
 	} elseif ($config['connection'] == 'online') {
-		poller_push_reindex_data_to_main($host_id, $snmp_query_id);
+		poller_push_reindex_data_to_poller($host_id, $snmp_query_id);
 
 		automation_execute_data_query($host_id, $snmp_query_id);
 		query_debug_timer_offset('data_query', __('Automation Execution for Data Query complete'));
@@ -401,9 +412,39 @@ function run_data_query($host_id, $snmp_
 		}
 	}
 
+	// Remove orphans only if the data query expressly calls for it
+	if (cacti_sizeof($orphaned_ids) &&
+		(isset($query_array['index_orphan_removal']) && $query_array['index_orphan_removal'] == 'true')) {
+		data_query_remove_disabled_items($orphaned_ids);
+	}
+
 	return (isset($result) ? $result : true);
 }
 
+function data_query_remove_disabled_items($orphaned_ids) {
+	if (cacti_sizeof($orphaned_ids)) {
+		db_execute_prepared('DELETE FROM poller_item
+			WHERE local_data_id IN (' . implode(', ', $orphaned_ids) . ')');
+
+		db_execute_prepared('DELETE FROM poller_output_boost
+			WHERE local_data_id IN (' . implode(', ', $orphaned_ids) . ')');
+
+		$archive_tables = array_rekey(
+			db_fetch_assoc('SELECT TABLE_NAME
+				FROM information_schema.TABLES
+				WHERE TABLE_NAME LIKE "poller_output_boost_arch%"'),
+			'TABLE_NAME', 'TABLE_NAME'
+		);
+
+		if (cacti_sizeof($archive_tables)) {
+			foreach($archive_tables as $table) {
+				db_execute_prepared("DELETE FROM $table
+					WHERE local_data_id IN (" . implode(', ', $orphaned_ids) . ')', false);
+			}
+		}
+	}
+}
+
 function query_check_suitable($new_sort_field, $old_sort_field, $host_id, $snmp_query_id) {
 	if ($new_sort_field == $old_sort_field) {
 		query_debug_timer_offset('data_query', __('Checking for Sort Field change.  No changes detected.'));
@@ -584,7 +625,7 @@ function query_script_host($host_id, $sn
 		$script_num_index_array = exec_into_array($script_path);
 
 		// if the number of indexes does not exist use emulation
-		if (!sizeof($script_num_index_array)) {
+		if (!cacti_sizeof($script_num_index_array)) {
 			query_debug_timer_offset('data_query', __('Data Query returned no indexes.'));
 			query_debug_timer_offset('data_query', __('&lt;arg_num_indexes&gt; exists in XML file but no data returned., \'Index Count Changed\' not supported'));
 		}
@@ -608,7 +649,7 @@ function query_script_host($host_id, $sn
 	/* fetch specified index */
 	$script_index_array = exec_into_array($script_path);
 
-	if (!sizeof($script_index_array)) {
+	if (!cacti_sizeof($script_index_array)) {
 		query_debug_timer_offset('data_query', __('ERROR: Data Query returned no indexes.'));
 		return false;
 	}
@@ -623,6 +664,8 @@ function query_script_host($host_id, $sn
 
 	debug_log_insert_section_end('data_query');
 
+	$empty_types = array();
+
 	/* set an array to host all updates */
 	$output_array = array();
 
@@ -636,6 +679,7 @@ function query_script_host($host_id, $sn
 			$script_data_array = exec_into_array($script_path);
 
 			if (!cacti_sizeof($script_data_array) && $field_name == $sort_field) {
+				$empty_types[] = $field_name;
 				query_debug_timer_offset('data_query', __('Sort field returned no data for field name %s, skipping', $field_name));
 			} else {
 				debug_log_insert('data_query', __('Executing script query \'%s\'', $script_path));
@@ -659,7 +703,7 @@ function query_script_host($host_id, $sn
 	}
 
 	if (cacti_sizeof($output_array)) {
-		data_query_update_host_cache_from_buffer($host_id, $snmp_query_id, $output_array);
+		data_query_update_host_cache_from_buffer($host_id, $snmp_query_id, $output_array, $empty_types);
 	}
 
 	return true;
@@ -812,6 +856,8 @@ function query_snmp_host($host_id, $snmp
 
 	$fields_processed = array();
 
+	$empty_types = array();
+
 	rewrite_snmp_enum_value(null);
 
 	foreach ($snmp_queries['fields'] as $field_name => $field_array) {
@@ -918,7 +964,7 @@ function query_snmp_host($host_id, $snmp
 						$oids[] = $value['oid'];
 					}
 
-					debug_log_insert('data_query', __('Executing SNMP get for %s oids (%s)' , count($oids), implode(', ', $oids)));
+					debug_log_insert('data_query', __('Executing SNMP get for %s oids (%s)' , cacti_count($oids), implode(', ', $oids)));
 
 					$value_output_format = SNMP_STRING_OUTPUT_GUESS;
 					if (isset($field_array['output_format'])) {
@@ -1035,6 +1081,7 @@ function query_snmp_host($host_id, $snmp
 						$snmp_data[$d['oid']] = $d['value'];
 					}
 				} elseif ($field_name == $sort_field) {
+					$empty_types[] = $field_name;
 					query_debug_timer_offset('data_query', __('Sort field returned no data for OID[%s], skipping.', $field_array['oid']));
 					continue;
 				}
@@ -1042,6 +1089,7 @@ function query_snmp_host($host_id, $snmp
 				$snmp_data = cacti_snmp_session_walk($session, $field_array['oid']);
 
 				if (!cacti_sizeof($snmp_data) && $field_name == $sort_field) {
+					$empty_types[] = $field_name;
 					query_debug_timer_offset('data_query', __('Sort field returned no data for OID[%s], skipping.', $field_array['oid']));
 					continue;
 				}
@@ -1116,7 +1164,7 @@ function query_snmp_host($host_id, $snmp
 						$oid = $field_array['oid'] .  '.' . $parse_value;
 
 						/* rewrite octet strings */
-						if (preg_match('/^\d{1,3}(\.\d{1,3}) {2,}$/', $parse_value)) {
+						if (preg_match('/^\d{1,3}(\.\d{1,3}){2,}$/', $parse_value)) {
 							$octets = explode('.', $parse_value);
 							$size = array_shift($octets);
 
@@ -1174,7 +1222,7 @@ function query_snmp_host($host_id, $snmp
 	$session->close();
 
 	if (cacti_sizeof($output_array)) {
-		data_query_update_host_cache_from_buffer($host_id, $snmp_query_id, $output_array);
+		data_query_update_host_cache_from_buffer($host_id, $snmp_query_id, $output_array, $empty_types);
 	}
 
 	return true;
@@ -1205,7 +1253,7 @@ function data_query_ctype_print_unicode(
 	return preg_match($pattern, $value);
 }
 
-function data_query_update_host_cache_from_buffer($host_id, $snmp_query_id, &$output_array) {
+function data_query_update_host_cache_from_buffer($host_id, $snmp_query_id, &$output_array, &$empty_types) {
 	/* set all fields present value to 0, to mark the outliers when we are all done */
 	db_execute_prepared('UPDATE host_snmp_cache
 		SET present = 0
@@ -1252,8 +1300,23 @@ function data_query_update_host_cache_fr
 		db_execute($sql_prefix . $buffer . $sql_suffix);
 	}
 
+	if (cacti_sizeof($empty_types)) {
+		foreach($empty_types as $field) {
+			db_execute_prepared('UPDATE host_snmp_cache
+				SET present = 1
+				WHERE host_id = ?
+				AND snmp_query_id = ?
+				AND field_name = ?',
+				array($host_id, $snmp_query_id, $field));
+		}
+	}
+
 	/* remove stale records from the host cache */
-	db_execute_prepared("DELETE FROM host_snmp_cache WHERE host_id = ? AND snmp_query_id = ? AND present='0'", array($host_id, $snmp_query_id));
+	db_execute_prepared("DELETE FROM host_snmp_cache
+		WHERE host_id = ?
+		AND snmp_query_id = ?
+		AND present='0'",
+		array($host_id, $snmp_query_id));
 }
 
 /* data_query_rewrite_indexes - returns array of rewritten indexes
@@ -1627,7 +1690,8 @@ function update_data_source_data_query_c
 		/* set the index to the new index */
 		db_execute_prepared('UPDATE data_local
 			SET snmp_query_id = ?,
-			snmp_index = ?
+			snmp_index = ?,
+			orphan = 0
 			WHERE id = ?',
 			array($data_query_id, $current_index, $local_data_id));
 
@@ -1930,7 +1994,7 @@ function get_ordered_index_type_list($ho
 	$return_array = array();
 
 	// Reorder the sort fields by desired order
-	if (sizeof($avail_indexes)) {
+	if (cacti_sizeof($avail_indexes)) {
 		foreach($avail_indexes as $index) {
 			if (array_search($index, $xml_outputs) !== false) {
 				$return_array[] = $index;
@@ -2015,7 +2079,7 @@ function get_best_data_query_index_type(
 	if ($index_type == '') {
 		$raw_xml = get_data_query_array($data_query_id);
 
-		if (sizeof($raw_xml)) {
+		if (cacti_sizeof($raw_xml)) {
 			if (isset($raw_xml['index_order']) && $raw_xml['index_order'] != '') {
 				$order = explode(':', $raw_xml['index_order']);
 
@@ -2026,7 +2090,7 @@ function get_best_data_query_index_type(
 					array($order[0], $host_id, $data_query_id));
 
 				return $order[0];
-			} elseif (isset($raw_xml['fields']) && sizeof($raw_xml['fields'])) {
+			} elseif (isset($raw_xml['fields']) && cacti_sizeof($raw_xml['fields'])) {
 				foreach($raw_xml['fields'] as $key => $attribs) {
 					break;
 				}
@@ -2194,7 +2258,7 @@ function api_data_query_errors($snmp_que
 
 	$errors = false;
 
-	if (sizeof($data_sources)) {
+	if (cacti_sizeof($data_sources)) {
 		foreach($data_sources as $ds) {
 			if (!isset($post['dsdt_' . $ds['data_template_id'] . '_' . $ds['id'] . '_check'])) {
 				raise_message('mapping_error', __('You must select an XML output column for Data Source \'%s\' and toggle the checkbox to its right', $ds['data_source_name']), MESSAGE_LEVEL_ERROR);
@@ -2209,4 +2273,3 @@ function api_data_query_errors($snmp_que
 
 	return $errors;
 }
-
diff -pruN 1.2.10+ds1-1/lib/dsdebug.php 1.2.16+ds1-1/lib/dsdebug.php
--- 1.2.10+ds1-1/lib/dsdebug.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/dsdebug.php	2020-11-30 18:19:45.000000000 +0000
@@ -143,6 +143,10 @@ function dsdebug_poller_bottom() {
 	/* take time and log performance data */
 	$start = microtime(true);
 
+	if (!db_table_exists('data_debug')) {
+		return true;
+	}
+
 	$checks = db_fetch_assoc('SELECT *
 		FROM data_debug
 		WHERE `done` = 0');
diff -pruN 1.2.10+ds1-1/lib/export.php 1.2.16+ds1-1/lib/export.php
--- 1.2.10+ds1-1/lib/export.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/export.php	2020-11-30 18:19:45.000000000 +0000
@@ -332,7 +332,7 @@ function data_input_method_to_xml($data_
 
 	$xml_text .= "\t<fields>\n";
 
-	if (cacti_sizeof($data_input_fields) > 0) {
+	if (cacti_sizeof($data_input_fields)) {
 		foreach ($data_input_fields as $item) {
 			$hash['data_input_field'] = get_hash_version('data_input_field') . get_hash_data_input($item['id'], 'data_input_field');
 
@@ -342,7 +342,16 @@ function data_input_method_to_xml($data_
 				if (($field_name == 'input_output') && (!empty($item[$field_name]))) {
 					$xml_text .= "\t\t\t<$field_name>" . xml_character_encode($item[$field_name]) . "</$field_name>\n";
 				} else {
-					if (($field_array['method'] != 'hidden_zero') && ($field_array['method'] != 'hidden')) {
+					$method = $field_array['method'];
+
+					if ($method != 'hidden_zero' && $method != 'hidden' && $method != 'spacer') {
+						// Work around renaming of field in form
+						// To get around JavaScript form issue
+						// In data_input.php
+						if ($field_name == 'fname') {
+							$field_name = 'name';
+						}
+
 						$xml_text .= "\t\t\t<$field_name>" . xml_character_encode($item[$field_name]) . "</$field_name>\n";
 					}
 				}
diff -pruN 1.2.10+ds1-1/lib/functions.php 1.2.16+ds1-1/lib/functions.php
--- 1.2.10+ds1-1/lib/functions.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/functions.php	2020-11-30 18:19:50.000000000 +0000
@@ -161,7 +161,13 @@ function set_user_setting($config_name,
 	}
 
 	if ($user == -1) {
-		cacti_log('Attempt to set user setting \'' . $config_name . '\', with no user id: ' . cacti_debug_backtrace('', false, false, 0, 1), false, 'WARNING:');
+		if (isset($_SESSION['sess_user_id'])) {
+			$mode = 'WEBUI';
+		} else {
+			$mode = 'POLLER';
+		}
+
+		cacti_log('NOTE: Attempt to set user setting \'' . $config_name . '\', with no user id: ' . cacti_debug_backtrace('', false, false, 0, 1), false, $mode, POLLER_VERBOSITY_MEDIUM);
 	} elseif (db_table_exists('settings_user')) {
 		db_execute_prepared('REPLACE INTO settings_user
 			SET user_id = ?,
@@ -385,19 +391,23 @@ function config_value_exists($config_nam
 function read_default_config_option($config_name) {
 	global $config, $settings;
 
-	if (is_array($settings)) {
-		foreach ($settings as $tab_array) {
-			if (isset($tab_array[$config_name]) && isset($tab_array[$config_name]['default'])) {
-				return $tab_array[$config_name]['default'];
-			} else {
-				foreach ($tab_array as $field_array) {
-					if (isset($field_array['items']) && isset($field_array['items'][$config_name]) && isset($field_array['items'][$config_name]['default'])) {
-						return $field_array['items'][$config_name]['default'];
+	if (isset($settings)) {
+		if (is_array($settings)) {
+			foreach ($settings as $tab_array) {
+				if (isset($tab_array[$config_name]) && isset($tab_array[$config_name]['default'])) {
+					return $tab_array[$config_name]['default'];
+				} else {
+					foreach ($tab_array as $field_array) {
+						if (isset($field_array['items']) && isset($field_array['items'][$config_name]) && isset($field_array['items'][$config_name]['default'])) {
+							return $field_array['items'][$config_name]['default'];
+						}
 					}
 				}
 			}
 		}
 	}
+
+	return null;
 }
 
 /* read_config_option - finds the current value of a Cacti configuration setting
@@ -457,14 +467,16 @@ function read_config_option($config_name
 				$value = $db_setting['value'];
 			}
 
-			// Store whatever value we have in the array
-			$config_array[$config_name] = $value;
-
-			// Store the array back for later retrieval
-			if (isset($_SESSION)) {
-				$_SESSION['sess_config_array']  = $config_array;
-			} else {
-				$config['config_options_array'] = $config_array;
+			if ($value != null) {
+				// Store whatever value we have in the array
+				$config_array[$config_name] = $value;
+
+				// Store the array back for later retrieval
+				if (isset($_SESSION)) {
+					$_SESSION['sess_config_array']  = $config_array;
+				} else {
+					$config['config_options_array'] = $config_array;
+				}
 			}
 		}
 	} else {
@@ -594,7 +606,7 @@ function check_changed($request, $sessio
 function is_error_message() {
 	global $config, $messages;
 
-	if (isset($_SESSION['sess_error_fields']) && sizeof($_SESSION['sess_error_fields'])) {
+	if (isset($_SESSION['sess_error_fields']) && cacti_sizeof($_SESSION['sess_error_fields'])) {
 		return true;
 	} else {
 		return false;
@@ -686,7 +698,7 @@ function get_message_max_type() {
 /* raise_message - mark a message to be displayed to the user once display_output_messages() is called
    @arg $message_id - the ID of the message to raise as defined in $messages in 'include/global_arrays.php' */
 function raise_message($message_id, $message = '', $message_level = MESSAGE_LEVEL_NONE) {
-	global $messages, $no_http_headers;
+	global $config, $messages, $no_http_headers;
 
 	// This function should always exist, if not its an invalid install
 	if (function_exists('session_status')) {
@@ -717,7 +729,7 @@ function raise_message($message_id, $mes
 	}
 
 	if ($need_session) {
-		session_start();
+		cacti_session_start();
 	}
 
 	if (!isset($_SESSION['sess_messages'])) {
@@ -727,7 +739,7 @@ function raise_message($message_id, $mes
 	$_SESSION['sess_messages'][$message_id] = array('message' => $message, 'level' => $message_level);
 
 	if ($need_session) {
-		session_write_close();
+		cacti_session_close();
 	}
 }
 
@@ -781,13 +793,13 @@ function clear_messages() {
 	}
 
 	if ($need_session) {
-		session_start();
+		cacti_session_start();
 	}
 
 	kill_session_var('sess_messages');
 
 	if ($need_session) {
-		session_write_close();
+		cacti_session_close();
 	}
 }
 
@@ -813,11 +825,11 @@ function force_session_data() {
 	} elseif (session_status() == PHP_SESSION_NONE) {
 		$data = $_SESSION;
 
-		session_start();
+		cacti_session_start();
 
 		$_SESSION = $data;
 
-		session_write_close();
+		cacti_session_close();
 	}
 }
 
@@ -1013,15 +1025,14 @@ function cacti_log($string, $output = fa
 		 $filter       - (char) the filtering expression to search for
 		 $page_nr      - (int) the page we want to show rows for
 		 $total_rows   - (int) the total number of rows in the logfile */
-function tail_file($file_name, $number_of_lines, $message_type = -1, $filter = '', &$page_nr = 1, &$total_rows) {
+function tail_file($file_name, $number_of_lines, $message_type = -1, $filter = '', &$page_nr = 1, &$total_rows = 0) {
 	if (!file_exists($file_name)) {
 		touch($file_name);
 		return array();
 	}
 
 	if (!is_readable($file_name)) {
-		print __('Error %s is not readable', $file_name);
-		return array();
+		return array(__('Error %s is not readable', $file_name));
 	}
 
 	$filter = strtolower($filter);
@@ -1052,6 +1063,8 @@ function tail_file($file_name, $number_o
 		$start = 0;
 	}
 
+	force_session_data();
+
 	/* load up the lines into an array */
 	$file_array = array();
 	$i = 0;
@@ -2384,26 +2397,30 @@ function draw_login_status($using_guest_
 
 	if (isset($_SESSION['sess_user_id']) && $_SESSION['sess_user_id'] == $guest_account) {
 		api_plugin_hook('nav_login_before');
-		print __('Logged in as') . " <span id='user' class='user usermenuup'>". __('guest') . "</span></div><div><ul class='menuoptions' style='display:none;'><li><a href='" . $config['url_path'] . "index.php'>" . __('Login as Regular User') . "</a></li>\n";
+		print __('Logged in as') . " <span id='user' class='user usermenuup'>". __('guest') . "</span></div><div><ul class='menuoptions' style='display:none;'><li><a href='" . $config['url_path'] . "index.php?login=true'>" . __('Login as Regular User') . "</a></li>\n";
 		print "<li class='menuHr'><hr class='menu'></li>";
-		print "<li id='userCommunity'><a href='https://forums.cacti.net' target='_blank'>" . __('User Community') . "</a></li>";
-		print "<li id='userDocumentation'><a href='https://github.com/Cacti/documentation/blob/develop/README.md' target='_blank'>" . __('Documentation') . "</a></li>";
+		print "<li id='userCommunity'><a href='https://forums.cacti.net' target='_blank' rel='noopener'>" . __('User Community') . "</a></li>";
+		print "<li id='userDocumentation'><a href='https://github.com/Cacti/documentation/blob/develop/README.md' target='_blank' rel='noopener'>" . __('Documentation') . "</a></li>";
 		print "</ul>";
 
 		api_plugin_hook('nav_login_after');
 	} elseif (isset($_SESSION['sess_user_id']) && $using_guest_account == false) {
 		$user = db_fetch_row_prepared('SELECT username, password_change, realm FROM user_auth WHERE id = ?', array($_SESSION['sess_user_id']));
 		api_plugin_hook('nav_login_before');
+
 		print __('Logged in as') . " <span id='user' class='user usermenuup'>" . html_escape($user['username']) .
 			"</span></div><div><ul class='menuoptions' style='display:none;'>";
-		print (is_realm_allowed(20) ? "<li><a href='" . $config['url_path'] . "auth_profile.php?action=edit'>" . __('Edit Profile') . "</a></li>":"");
-		print ($user['password_change'] == 'on' && $user['realm'] == 0 ? "<li><a href='" . $config['url_path'] . "auth_changepassword.php'>" . __('Change Password') . "</a></li>":'');
+
+		print "<li><a href='#' class='loggedInAs' style='display:none;'>" . __esc('Logged in as %s', $user['username']) . "</a></li><hr class='menu'>";
+
+		print (is_realm_allowed(20) ? "<li><a href='" . html_escape($config['url_path'] . 'auth_profile.php?action=edit') . "'>" . __('Edit Profile') . '</a></li>':'');
+		print ($user['password_change'] == 'on' && $user['realm'] == 0 ? "<li><a href='" . html_escape($config['url_path'] . 'auth_changepassword.php') . "'>" . __('Change Password') . '</a></li>':'');
 		print "<li class='menuHr'><hr class='menu'></li>";
-		print "<li id='userCommunity'><a href='https://forums.cacti.net' target='_blank'>" . __('User Community') . "</a></li>";
-		print "<li id='userDocumentation'><a href='https://github.com/Cacti/documentation/blob/develop/README.md' target='_blank'>" . __('Documentation') . "</a></li>";
+		print "<li id='userCommunity'><a href='https://forums.cacti.net' target='_blank' rel='noopener'>" . __('User Community') . '</a></li>';
+		print "<li id='userDocumentation'><a href='https://github.com/Cacti/documentation/blob/develop/README.md' target='_blank' rel='noopener'>" . __('Documentation') . '</a></li>';
 		print "<li class='menuHr'><hr class='menu'></li>";
-		print ($auth_method > 0 ? "<li><a href='" . $config['url_path'] . "logout.php'>" . __('Logout') . "</a></li>":"");
-		print "</ul>\n";
+		print ($auth_method > 0 ? "<li><a href='" . html_escape($config['url_path'] . 'logout.php') . "'>" . __('Logout') . '</a></li>':'');
+		print '</ul>';
 
 		api_plugin_hook('nav_login_after');
 	}
@@ -3264,7 +3281,7 @@ function bottom_footer() {
 
 	/* close the session */
 	if (array_search(get_current_page(), $no_session_write) === false) {
-		session_write_close();
+		cacti_session_close();
 	}
 
 	/* close the database connection */
@@ -3411,6 +3428,8 @@ function mailer($from, $to, $cc, $bcc, $
 	require_once($config['include_path'] . '/vendor/phpmailer/src/PHPMailer.php');
 	require_once($config['include_path'] . '/vendor/phpmailer/src/SMTP.php');
 
+	$start_time = microtime(true);
+
 	// Create the PHPMailer instance
 	$mail = new PHPMailer\PHPMailer\PHPMailer;
 
@@ -3507,6 +3526,11 @@ function mailer($from, $to, $cc, $bcc, $
 		}
 	}
 
+	// Sanity test the from email
+	if (!filter_var($from['email'], FILTER_VALIDATE_EMAIL)) {
+		return 'Bad email address format. Invalid from email address ' . $from['email'];
+	}
+
 	$fromText  = add_email_details(array($from), $result, array($mail, 'setFrom'));
 
 	if ($result == false) {
@@ -3627,15 +3651,23 @@ function mailer($from, $to, $cc, $bcc, $
 				/* get content id and create attachment */
 				$cid = getmypid() . '_' . $i . '@' . 'localhost';
 
-				if (empty($attachment['filename'])) {
-					$attachment['filename'] = basename($attachment['attachment']);
+				if (empty($attachment['filename']) && file_exists($attachment['attachment'])) {
+					$attachment['filename'] = $attachment['attachment'];
 				}
 
 				/* attempt to attach */
 				if (!($graph_mode || $graph_ids)) {
-					$result = $mail->addAttachment($attachment['attachment'], $attachment['filename'], $attachment['encoding'], $attachment['mime_type'], $attachment['inline']);
+					if (!empty($attachment['attachment']) && @file_exists($attachment['attachment'])) {
+						$result = $mail->addAttachment($attachment['attachment'], $attachment['filename'], $attachment['encoding'], $attachment['mime_type'], $attachment['inline']);
+					} else {
+						$result = $mail->addStringAttachment($attachment['attachment'], $attachment['filename'], 'base64', $attachment['mime_type'], $attachment['inline']);
+					}
 				} else {
-					$result = $mail->addStringEmbeddedImage($attachment['attachment'], $cid, $attachment['filename'], 'base64', $attachment['mime_type'], $attachment['inline']);
+					if (!empty($attachment['attachment']) && @file_exists($attachment['attachment'])) {
+						$result = $mail->addEmbeddedImage($attachment['attachment'], $cid, $attachment['filename'], $attachment['encoding'], $attachment['mime_type'], $attachment['inline']);
+					} else {
+						$result = $mail->addStringEmbeddedImage($attachment['attachment'], $cid, $attachment['filename'], 'base64', $attachment['mime_type'], $attachment['inline']);
+					}
 				}
 
 				if ($result == false) {
@@ -3646,7 +3678,7 @@ function mailer($from, $to, $cc, $bcc, $
 				$i++;
 				if ($graph_mode) {
 					$body = str_replace('<GRAPH>', "<br><br><img src='cid:$cid'>", $body);
-				} else if ($graph_ids) {
+				} elseif ($graph_ids) {
 					/* handle the body text */
 					switch ($attachment['inline']) {
 						case 'inline':
@@ -3684,25 +3716,20 @@ function mailer($from, $to, $cc, $bcc, $
 		$mail->AltBody = $body_text;
 	}
 
-	$result  = $mail->send();
-	$error   = $mail->ErrorInfo; //$result ? '' : $mail->ErrorInfo;
-	$method  = $mail_methods[intval(read_config_option('settings_how'))];
-	$rtype   = $result ? 'INFO' : 'WARNING';
-	$rmsg    = $result ? 'successfully sent' : 'failed';
+	$result   = $mail->send();
+	$error    = $mail->ErrorInfo; //$result ? '' : $mail->ErrorInfo;
+	$method   = $mail_methods[intval(read_config_option('settings_how'))];
+	$rtype    = $result ? 'INFO' : 'WARNING';
+	$rmsg     = $result ? 'successfully sent' : 'failed';
+	$end_time = microtime(true);
 
 	if ($error != '') {
-		$message = sprintf("%s: Mail %s via %s from '%s', to '%s', cc '%s', Subject '%s'%s",
-			$rtype,
-			$rmsg,
-			$method,
-			$fromText, $toText, $ccText, $subject,
+		$message = sprintf("%s: Mail %s via %s from '%s', to '%s', cc '%s', and took %2.2f seconds, Subject '%s'%s",
+			$rtype, $rmsg, $method, $fromText, $toText, $ccText, ($end_time - $start_time), $subject,
 			", Error: $error");
 	} else {
-		$message = sprintf("%s: Mail %s via %s from '%s', to '%s', cc '%s', Subject '%s'",
-			$rtype,
-			$rmsg,
-			$method,
-			$fromText, $toText, $ccText, $subject);
+		$message = sprintf("%s: Mail %s via %s from '%s', to '%s', cc '%s', and took %2.2f seconds, Subject '%s'",
+			$rtype, $rmsg, $method, $fromText, $toText, $ccText, ($end_time - $start_time), $subject);
 	}
 
 	cacti_log($message, false, 'MAILER');
@@ -3722,6 +3749,7 @@ function record_mailer_error($retError,
 
 function add_email_details($emails, &$result, callable $addFunc) {
 	$arrText = array();
+
 	foreach ($emails as $e) {
 		if (!empty($e['email'])) {
 			//if (is_callable($addFunc)) {
@@ -3731,12 +3759,14 @@ function add_email_details($emails, &$re
 					return '';
 				}
 			}
+
 			$arrText[] = create_emailtext($e);
-		} else if (!empty($e['name'])) {
+		} elseif (!empty($e['name'])) {
 			$result = false;
 			return 'Bad email format, name but no address: ' . $e['name'];
 		}
 	}
+
 	$text = implode(',', $arrText);
 	//print "add_email_sw_details(): $text\n";
 	return $text;
@@ -4279,7 +4309,7 @@ function get_timeinstate($host) {
 		$time = 0;
 	} elseif (isset($host['instate'])) {
 		$time = $host['instate'];
-	} elseif ($host['status_event_count'] > 0 && ($host['status'] == 1 || $host['status'] == 2)) {
+	} elseif ($host['status_event_count'] > 0 && ($host['status'] == 1 || $host['status'] == 2 || $host['status'] == 5)) {
 		$time = $host['status_event_count'] * $interval;
 	} elseif (strtotime($host['status_rec_date']) < 943916400 && ($host['status'] == 0 || $host['status'] == 3)) {
 		$time = $host['total_polls'] * $interval;
@@ -4332,7 +4362,7 @@ function get_daysfromtime($time, $secs =
 	return trim($result,$text['suffix']);
 }
 
-function padleft($pad = '', $value, $min = 2) {
+function padleft($pad = '', $value = '', $min = 2) {
 	$result = "$value";
 	if (strlen($result) < $min && $pad != '') {
 		$padded = $pad . $result;
@@ -4523,7 +4553,7 @@ function IgnoreErrorHandler($message) {
 	return false;
 }
 
-function CactiErrorHandler($level, $message, $file, $line, $context) {
+function CactiErrorHandler($level, $message, $file, $line, $context = array()) {
 	global $phperrors;
 
 	if (defined('IN_CACTI_INSTALL')) {
@@ -5013,6 +5043,10 @@ function get_cacti_cli_version() {
  * cacti_version_compare - Compare Cacti version numbers
  */
 function cacti_version_compare($version1, $version2, $operator = '>') {
+	if ($version1 == 'new_install') {
+		$version1 = CACTI_VERSION;
+	}
+
 	$length   = max(cacti_sizeof(explode('.', $version1)), cacti_sizeof(explode('.', $version2)));
 	$version1 = version_to_decimal($version1, $length);
 	$version2 = version_to_decimal($version2, $length);
@@ -5083,7 +5117,7 @@ function version_to_decimal($version, $l
 		$int = 0;
 	}
 
-	return hexdec($newver) * 1000 + $int;
+	return @hexdec($newver) * 1000 + $int;
 }
 
 /**
@@ -5185,7 +5219,7 @@ function get_md5_hash($path) {
 	return $md5;
 }
 
-function get_md5_include_js($path) {
+function get_md5_include_js($path, $async = false) {
 	global $config;
 
 	if (file_exists($path)) {
@@ -5194,7 +5228,11 @@ function get_md5_include_js($path) {
 		$npath = $path;
 	}
 
-	return '<script type=\'text/javascript\' src=\'' . $config['url_path'] . $npath . '?' . get_md5_hash($path) . '\'></script>' . PHP_EOL;
+	if ($async) {
+		return '<script type=\'text/javascript\' src=\'' . $config['url_path'] . $npath . '?' . get_md5_hash($path) . '\' async></script>' . PHP_EOL;
+	} else {
+		return '<script type=\'text/javascript\' src=\'' . $config['url_path'] . $npath . '?' . get_md5_hash($path) . '\'></script>' . PHP_EOL;
+	}
 }
 
 function get_md5_include_css($path) {
@@ -5502,3 +5540,119 @@ function raise_ajax_permission_denied()
 	}
 }
 
+/** cacti_session_start - Create a Cacti session from the settings set by the administrator
+ *
+ *  @returns - null */
+function cacti_session_start() {
+	global $config;
+
+	/* initialize php session */
+	if (!function_exists('session_name')) {
+		die('PHP Session Management is missing, please install PHP Session module');
+	}
+
+	session_name($config['cacti_session_name']);
+
+	$session_restart = '';
+	if (session_status() === PHP_SESSION_NONE) {
+		$session_result = session_start($config['cookie_options']);
+	} else {
+		$session_restart = 're';
+		$session_result  = session_start();
+	}
+
+	if (!$session_result) {
+		cacti_log('Session "' . session_id() . '" ' . $session_restart . 'start failed! ' . cacti_debug_backtrace('', false, false, 0, 1), false, 'WARNING:');
+	}
+}
+
+/** cacti_session_close - Closes the open Cacti session if it is open
+ *  it can be re-opened afterwards in the case after a long running query
+ *
+ *  @returns - null */
+function cacti_session_close() {
+	session_write_close();
+}
+
+/** cacti_session_destroy - Destroys the login current session
+ *
+ *  @returns - null */
+function cacti_session_destroy() {
+	session_unset();
+	session_destroy();
+}
+
+/** cacti_cookie_set - Allows for settings an arbitry cookie name and value
+ *  used for CSRF protection.
+ *
+ *  @returns - null */
+function cacti_cookie_set($session, $val) {
+	global $config;
+
+	if (isset($config['cookie_options']['cookie_domain'])) {
+		$domain = $config['cookie_options']['cookie_domain'];
+	} else {
+		$domain = '';
+	}
+
+	if (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') {
+		setcookie($session, $val, time() + 3600, $config['url_path'], $domain, true, true);
+	} else {
+		setcookie($session, $val, time() + 3600, $config['url_path'], $domain, false, true);
+	}
+}
+
+/** cacti_cookie_logout - Clears the Cacti and the 'keep me logged in' cookies
+ *
+ *  @returns - null */
+function cacti_cookie_logout() {
+	global $config;
+
+	if (isset($config['cookie_options']['cookie_domain'])) {
+		$domain = $config['cookie_options']['cookie_domain'];
+	} else {
+		$domain = '';
+	}
+
+	setcookie(session_name(), '', time() - 3600, $config['url_path'], $domain);
+	setcookie('cacti_remembers', '', time() - 3600, $config['url_path'], $domain);
+
+	unset($_COOKIE[$config['cacti_session_name']]);
+}
+
+/** cacti_cookie_session_set - Sets the cacti 'keep me logged in' cookie
+ *
+ *  @returns - null */
+function cacti_cookie_session_set($user, $nssecret) {
+	global $config;
+
+	if (isset($config['cookie_options']['cookie_domain'])) {
+		$domain = $config['cookie_options']['cookie_domain'];
+	} else {
+		$domain = '';
+	}
+
+	$_SESSION['cacti_remembers'] = true;
+
+	if (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') {
+		setcookie('cacti_remembers', $user . ',' . $nssecret, time()+(86400*30), $config['url_path'], $domain, true, true);
+	} else {
+		setcookie('cacti_remembers', $user . ',' . $nssecret, time()+(86400*30), $config['url_path'], $domain, false, true);
+	}
+}
+
+/** cacti_cookie_session_logout - Logs out of Cacti and the remember me session
+ *
+ *  @returns - null */
+function cacti_cookie_session_logout() {
+	global $config;
+
+	if (isset($config['cookie_options']['cookie_domain'])) {
+		$domain = $config['cookie_options']['cookie_domain'];
+	} else {
+		$domain = '';
+	}
+
+	setcookie('cacti_remembers', '', time() - 3600, $config['url_path'], $domain);
+}
+
diff -pruN 1.2.10+ds1-1/lib/graph_variables.php 1.2.16+ds1-1/lib/graph_variables.php
--- 1.2.10+ds1-1/lib/graph_variables.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/graph_variables.php	2020-11-30 18:19:45.000000000 +0000
@@ -33,9 +33,21 @@ function nth_percentile($local_data_ids,
 	$stats = json_decode(rrdtool_function_stats($local_data_ids, $start_seconds, $end_seconds, $percentile, $resolution, $peak), true);
 
 	if ($peak) {
-		return $stats['peak'];
+		if (array_key_exists('peak', $stats)) {
+			return $stats['peak'];
+		} else if (array_key_exists('avg', $stats)) {
+			return $stats['avg'];
+		} else {
+			return $stats;
+		}
 	} else {
-		return $stats['avg'];
+		if (array_key_exists('avg', $stats)) {
+			return $stats['avg'];
+		} else if (array_key_exists('peak', $stats)) {
+			return $stats['peak'];
+		} else {
+			return $stats;
+		}
 	}
 }
 
@@ -150,7 +162,7 @@ function nth_percentile_fetch_statistics
 	foreach ($local_data_ids as $ldi => $data_source_name) {
 		if (cacti_sizeof($fetch_array[$ldi]['data_source_names'])) {
 			foreach ($fetch_array[$ldi]['data_source_names'] as $index => $ds_name) {
-				if (cacti_sizeof($fetch_array[$ldi]['values'][$index])) {
+				if (isset($fetch_array[$ldi]['values'][$index]) && cacti_sizeof($fetch_array[$ldi]['values'][$index])) {
 					foreach ($fetch_array[$ldi]['values'][$index] as $timestamp => $data) {
 						if (isset($asum_array[$ds_name]) && isset($asum_array[$ds_name][$timestamp])) {
 							$asum_array[$ds_name][$timestamp] += $data;
@@ -158,6 +170,8 @@ function nth_percentile_fetch_statistics
 							$asum_array[$ds_name][$timestamp]  = $data;
 						}
 					}
+				} else {
+					return false;
 				}
 			}
 		}
@@ -412,7 +426,7 @@ function variable_nth_percentile(&$regex
 	}
 
 	$gi = array();
-	if (sizeof($graph_items)) {
+	if (cacti_sizeof($graph_items)) {
 		foreach ($graph_items as $item) {
 			if ($item['local_data_id'] > 0 && $item['data_source_name'] != '') {
 				if (!empty($item['data_template_rrd_id']) &&
@@ -435,7 +449,7 @@ function variable_nth_percentile(&$regex
 	}
 
 	/* Get the Nth percentile values */
-	if (!sizeof($nth_cache)) {
+	if (!cacti_sizeof($nth_cache)) {
 		switch ($type) {
 			case 'current':
 				// Query data for the individual case
@@ -451,28 +465,28 @@ function variable_nth_percentile(&$regex
 				break;
 			case 'total':
 			case 'all_max_current':
-				if (sizeof($local_data_array)) {
+				if (cacti_sizeof($local_data_array)) {
 					$nth_cache = nth_percentile($local_data_array, $graph_start, $graph_end, $percentile);
 				}
 
 				break;
 			case 'total_peak':
 			case 'all_max_peak':
-				if (sizeof($local_data_array)) {
+				if (cacti_sizeof($local_data_array)) {
 					$nth_cache = nth_percentile($local_data_array, $graph_start, $graph_end, $percentile, 0, true);
 				}
 
 				break;
 			case 'aggregate':
 			case 'aggregate_sum':
-				if (sizeof($local_data_array)) {
+				if (cacti_sizeof($local_data_array)) {
 					$nth_cache = nth_percentile($local_data_array, $graph_start, $graph_end, $percentile);
 				}
 
 				break;
 			case 'aggregate_peak':
 			case 'aggregate_max':
-				if (sizeof($local_data_array)) {
+				if (cacti_sizeof($local_data_array)) {
 					$nth_cache = nth_percentile($local_data_array, $graph_start, $graph_end, $percentile, 0, true);
 				}
 
@@ -490,7 +504,7 @@ function variable_nth_percentile(&$regex
 						}
 					}
 
-					if (sizeof($local_data_array)) {
+					if (cacti_sizeof($local_data_array)) {
 						$nth_cache = nth_percentile($local_data_array, $graph_start, $graph_end, $percentile);
 					}
 				}
diff -pruN 1.2.10+ds1-1/lib/html_filter.php 1.2.16+ds1-1/lib/html_filter.php
--- 1.2.10+ds1-1/lib/html_filter.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/html_filter.php	2020-11-30 18:19:50.000000000 +0000
@@ -38,8 +38,8 @@ class CactiTableFilter {
 	public $default_filter = array();
 
 
-	public function __construct($form_header = '', $form_action = '', $form_id = '', $form_width,
-		$session_var = '', $action_url = '', $action_label = '') {
+	public function __construct($form_header = '', $form_action = '', $form_id = '',
+		$form_width = '', $session_var = '', $action_url = '', $action_label = '') {
 		global $item_rows;
 
 		$this->form_header   = $form_header;
diff -pruN 1.2.10+ds1-1/lib/html_form.php 1.2.16+ds1-1/lib/html_form.php
--- 1.2.10+ds1-1/lib/html_form.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/html_form.php	2020-11-30 18:19:50.000000000 +0000
@@ -349,9 +349,17 @@ function draw_edit_control($field_name,
 
 		break;
 	case 'checkbox_group':
-		print "<div id='${field_name}_group' class='checkboxgroup1'>" . PHP_EOL;
+		if (isset($field_array['type']) && $field_array['type'] == 'flex') {
+			print "</td></tr><tr><td><div id='${field_name}_group' class='checkboxgroup1 flexContainer'>" . PHP_EOL;
+		} else {
+			print "<div id='${field_name}_group' class='checkboxgroup1'>" . PHP_EOL;
+		}
 
 		foreach ($field_array['items'] as $check_name => $check_array) {
+			if (isset($field_array['type']) && $field_array['type'] == 'flex') {
+				print '<div class="flexChild">';
+			}
+
 			form_checkbox(
 				$check_name,
 				$check_array['value'],
@@ -364,10 +372,18 @@ function draw_edit_control($field_name,
 				true
 			);
 
-			print '<br>';
+			if (isset($field_array['type']) && $field_array['type'] == 'flex') {
+				print '</div>';
+			} else {
+				print '<br>';
+			}
 		}
 
-		print '</div>' . PHP_EOL;
+		if (isset($field_array['type']) && $field_array['type'] == 'flex') {
+			print '</div>' . PHP_EOL;
+		} else {
+			print '</div>' . PHP_EOL;
+		}
 
 		break;
 	case 'radio':
@@ -442,9 +458,13 @@ function draw_edit_control($field_name,
 
 		break;
 	default:
-		print '<em>' . html_escape($field_array['value']) . '</em>';
+		if (isset($field_array['value'])) {
+			print '<em>' . html_escape($field_array['value']) . '</em>';
 
-		form_hidden_box($field_name, $field_array['value'], '', true);
+			form_hidden_box($field_name, $field_array['value'], '', true);
+		} else {
+			cacti_log('ERROR: Field Name: ' . $field_name . ' includes Method: ' . $field_array['method'] . ' does not include a value \'value\' element.', false);
+		}
 
 		break;
 	}
@@ -565,7 +585,7 @@ function form_filepath_box($form_name, $
 
 	print " class='ui-state-default ui-corner-all$error_class'";
 
-	print " id='$form_name' placeholder='" . __('Enter a valid file path') . "' name='$form_name' size='$form_size'" . (!empty($form_max_length) ? " maxlength='$form_max_length'" : '') . " value='" . html_escape($form_previous_value) . "'>" . $extra_data;
+	print " id='$form_name' placeholder='" . __esc('Enter a valid file path') . "' name='$form_name' size='$form_size'" . (!empty($form_max_length) ? " maxlength='$form_max_length'" : '') . " value='" . html_escape($form_previous_value) . "'>" . $extra_data;
 }
 
 /* form_dirpath_box - draws a standard html textbox and provides status of a directories existence
@@ -612,7 +632,7 @@ function form_dirpath_box($form_name, $f
 		$extra_data = "<span class='cactiTooltipHint fa fa-times-circle' style='padding:5px;font-size:16px;color:red' title='" . __esc('Directory is Not found'). "'></span>";
 	}
 
-	print " id='$form_name' name='$form_name' placeholder='" . __('Enter a valid directory path'). "' size='$form_size'" . (!empty($form_max_length) ? " maxlength='$form_max_length'" : '') . " value='" . html_escape($form_previous_value) . "'>" . $extra_data;
+	print " id='$form_name' name='$form_name' placeholder='" . __esc('Enter a valid directory path'). "' size='$form_size'" . (!empty($form_max_length) ? " maxlength='$form_max_length'" : '') . " value='" . html_escape($form_previous_value) . "'>" . $extra_data;
 }
 
 /* form_text_box - draws a standard html textbox
@@ -636,10 +656,10 @@ function form_text_box($form_name, $form
 	}
 
 	if ($type == 'password') {
-		print "<input type='text' style='display:none' value=''><input type='password' style='display:none' autocomplete='new-password' value=''>";
+		print "<input type='text' style='display:none' value=''><input type='password' style='display:none' autocomplete='current-password' value=''>";
 	}
 
-	print "<input type='$type' " . ($type == 'password' || $type == 'password_confirm' ? 'autocomplete="new-password"':'off') . ($title != '' ? ' title="' . $title . '"':'');
+	print "<input type='$type' " . ($type == 'password' || $type == 'password_confirm' ? 'autocomplete="current-password"':'off') . ($title != '' ? ' title="' . $title . '"':'');
 
 	if (isset($_SESSION['sess_error_fields'])) {
 		if (!empty($_SESSION['sess_error_fields'][$form_name])) {
@@ -648,6 +668,8 @@ function form_text_box($form_name, $form
 		} else {
 			print " class='ui-state-default ui-corner-all'";
 		}
+	} else {
+		print " class='ui-state-default ui-corner-all'";
 	}
 
 	if (isset($_SESSION['sess_field_values']) && isset($_SESSION['sess_error_fields'])) {
@@ -656,7 +678,7 @@ function form_text_box($form_name, $form
 		}
 	}
 
-	print " id='$form_name' " . ($placeholder != '' ? "placeholder='$placeholder'":'') . " name='$form_name' size='$form_size'" . (!empty($form_max_length) ? " maxlength='$form_max_length'" : '') . " value='" . html_escape($form_previous_value) . "'>\n";
+	print " id='$form_name' " . ($placeholder != '' ? "placeholder='" . html_escape($placeholder) . "'":'') . " name='$form_name' size='$form_size'" . (!empty($form_max_length) ? " maxlength='$form_max_length'" : '') . " value='" . html_escape($form_previous_value) . "'>\n";
 }
 
 /* form_hidden_box - draws a standard html hidden element
@@ -1028,7 +1050,7 @@ function form_text_area($form_name, $for
 	}
 
 	if ($placeholder != '') {
-		$placeholder = " placeholder='$placeholder'";
+		$placeholder = " placeholder='" . html_escape($placeholder) . "'";
 	}
 
 	print "<textarea class='$class ui-state-default ui-corner-all' aria-multiline='true' cols='$form_columns' rows='$form_rows' id='$form_name' name='$form_name'" . $on_change . $placeholder . '>' . html_escape($form_previous_value) . "</textarea>\n";
@@ -1159,11 +1181,11 @@ function form_color_dropdown($form_name,
 				print ' selected';
 			}
 
-			print '>' . $display . "</option>";
+			print '>' . html_escape($display) . '</option>';
 		}
 	}
 
-	print "</select>";
+	print '</select>';
 }
 
 /* form_font_box - draws a standard html textbox and provides status of a fonts existence
diff -pruN 1.2.10+ds1-1/lib/html_graph.php 1.2.16+ds1-1/lib/html_graph.php
--- 1.2.10+ds1-1/lib/html_graph.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/html_graph.php	2020-11-30 18:19:50.000000000 +0000
@@ -178,7 +178,7 @@ function html_graph_preview_filter($page
 											}
 										}
 										print '>';
-										print $gt['name'] . "</option>\n";
+										print html_escape($gt['name']) . "</option>\n";
 									}
 								}
 							}
@@ -187,10 +187,10 @@ function html_graph_preview_filter($page
 					</td>
 					<td>
 						<span>
-							<input type='button' class='ui-button ui-corner-all ui-widget' id='refresh' value='<?php print __esc('Go');?>' title='<?php print __esc('Set/Refresh Filters');?>' onClick='applyGraphFilter()'>
-							<input type='button' class='ui-button ui-corner-all ui-widget' id='clear' value='<?php print __esc('Clear');?>' title='<?php print __esc('Clear Filters');?>' onClick='clearGraphFilter()'>
+							<input type='submit' class='ui-button ui-corner-all ui-widget' id='go' value='<?php print __esc('Go');?>' title='<?php print __esc('Set/Refresh Filters');?>'>
+							<input type='button' class='ui-button ui-corner-all ui-widget' id='clear' value='<?php print __esc('Clear');?>' title='<?php print __esc('Clear Filters');?>'>
 							<?php if (is_view_allowed('graph_settings')) {?>
-							<input type='button' class='ui-button ui-corner-all ui-widget' id='save' value='<?php print __esc('Save');?>' title='<?php print __esc('Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile');?>' onClick='saveGraphFilter("preview")'>
+							<input type='button' class='ui-button ui-corner-all ui-widget' id='save' value='<?php print __esc('Save');?>' title='<?php print __esc('Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile');?>'>
 							<?php }?>
 						<span>
 					</td>
@@ -203,7 +203,7 @@ function html_graph_preview_filter($page
 						<?php print __('Search');?>
 					</td>
 					<td>
-						<input type='text' class='ui-state-default ui-corner-all' id='rfilter' size='30' value='<?php print html_escape_request_var('rfilter');?>' onChange='applyGraphFilter()'>
+						<input type='text' class='ui-state-default ui-corner-all' id='rfilter' size='30' value='<?php print html_escape_request_var('rfilter');?>'>
 					</td>
 					<td>
 						<?php print __('Graphs');?>
@@ -404,6 +404,19 @@ function html_graph_preview_filter($page
 		}
 
 		$(function() {
+			$('#go').off('click').on('click', function(event) {
+				event.preventDefault();
+				applyGraphFilter();
+			});
+
+			$('#clear').off('click').on('click', function() {
+				clearGraphFilter();
+			});
+
+			$('#save').off('click').on('click', function() {
+				 saveGraphFilter('preview');
+			});
+
 			$.when(initPage())
 			.pipe(function() {
 				initializeGraphs();
diff -pruN 1.2.10+ds1-1/lib/html.php 1.2.16+ds1-1/lib/html.php
--- 1.2.10+ds1-1/lib/html.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/html.php	2020-11-30 18:19:50.000000000 +0000
@@ -144,7 +144,7 @@ function html_start_box($title, $width,
 function html_end_box($trailing_br = true, $div = false) {
 	if ($div) {
 		print '</div></div>';
-	}else {
+	} else {
 		print '</table></div>';
 	}
 
@@ -232,8 +232,11 @@ function html_graph_template_multiselect
    @arg $no_graphs_message - display this message if no graphs are found in $graph_array
    @arg $extra_url_args - extra arguments to append to the url
    @arg $header - html to use as a header
-   @arg $columns - the number of columns to present */
-function html_graph_area(&$graph_array, $no_graphs_message = '', $extra_url_args = '', $header = '', $columns = 0) {
+   @arg $columns - the number of columns to present
+   @arg $tree_id - the tree id if this is a tree thumbnail
+   @arg $branch_id - the branch id if this is a tree thumbnail
+*/
+function html_graph_area(&$graph_array, $no_graphs_message = '', $extra_url_args = '', $header = '', $columns = 0, $tree_id = 0, $branch_id = 0) {
 	global $config;
 	$i = 0; $k = 0; $j = 0;
 
@@ -270,9 +273,9 @@ function html_graph_area(&$graph_array,
 							<div class='graphWrapper' style='width:100%;' id='wrapper_<?php print $graph['local_graph_id']?>' graph_width='<?php print $graph['width'];?>' graph_height='<?php print $graph['height'];?>' title_font_size='<?php print ((read_user_setting('custom_fonts') == 'on') ? read_user_setting('title_size') : read_config_option('title_size'));?>'></div>
 							<?php print (read_user_setting('show_graph_title') == 'on' ? "<span class='center'>" . html_escape($graph['title_cache']) . '</span>' : '');?>
 						</td>
-						<td id='dd<?php print $graph['local_graph_id'];?>' class='noprint graphDrillDown'>
-							<?php graph_drilldown_icons($graph['local_graph_id']);?>
-						</td>
+						<?php if(!is_realm_allowed(27)) { ?><td id='dd<?php print $graph['local_graph_id'];?>' class='noprint graphDrillDown'>
+							<?php graph_drilldown_icons($graph['local_graph_id'], 'graph_buttons', $tree_id, $branch_id);?>
+						</td><?php } ?>
 					</tr>
 				</table>
 				<div>
@@ -308,8 +311,11 @@ function html_graph_area(&$graph_array,
    @arg $no_graphs_message - display this message if no graphs are found in $graph_array
    @arg $extra_url_args - extra arguments to append to the url
    @arg $header - html to use as a header
-   @arg $columns - the number of columns to present */
-function html_graph_thumbnail_area(&$graph_array, $no_graphs_message = '', $extra_url_args = '', $header = '', $columns = 0) {
+   @arg $columns - the number of columns to present
+   @arg $tree_id - the tree id if this is a tree thumbnail
+   @arg $branch_id - the branch id if this is a tree thumbnail
+*/
+function html_graph_thumbnail_area(&$graph_array, $no_graphs_message = '', $extra_url_args = '', $header = '', $columns = 0, $tree_id = 0, $branch_id = 0) {
 	global $config;
 	$i = 0; $k = 0; $j = 0;
 
@@ -385,9 +391,9 @@ function html_graph_thumbnail_area(&$gra
 							<div class='graphWrapper' id='wrapper_<?php print $graph['local_graph_id']?>' graph_width='<?php print read_user_setting('default_width');?>' graph_height='<?php print read_user_setting('default_height');?>'></div>
 							<?php print (read_user_setting('show_graph_title') == 'on' ? "<span class='center'>" . html_escape($graph['title_cache']) . '</span>' : '');?>
 						</td>
-						<td id='dd<?php print $graph['local_graph_id'];?>' class='noprint graphDrillDown'>
-							<?php print graph_drilldown_icons($graph['local_graph_id'], 'graph_buttons_thumbnails');?>
-						</td>
+						<?php if(!is_realm_allowed(27)) { ?><td id='dd<?php print $graph['local_graph_id'];?>' class='noprint graphDrillDown'>
+							<?php print graph_drilldown_icons($graph['local_graph_id'], 'graph_buttons_thumbnails', $tree_id, $branch_id);?>
+						</td><?php } ?>
 					</tr>
 				</table>
 			</td>
@@ -419,7 +425,7 @@ function html_graph_thumbnail_area(&$gra
 	}
 }
 
-function graph_drilldown_icons($local_graph_id, $type = 'graph_buttons') {
+function graph_drilldown_icons($local_graph_id, $type = 'graph_buttons', $tree_id = 0, $branch_id = 0) {
 	global $config;
 	static $rand = 0;
 
@@ -460,7 +466,14 @@ function graph_drilldown_icons($local_gr
 		print $aggregate_url;
 	}
 
-	api_plugin_hook($type, array('hook' => 'graph_buttons_thumbnails', 'local_graph_id' => $local_graph_id, 'rra' =>  0, 'view_type' => ''));
+	api_plugin_hook($type, array(
+		'hook' => $type,
+		'local_graph_id' => $local_graph_id,
+		'rra' =>  0,
+		'view_type' => $tree_id > 0 ? 'tree':'preview',
+		'tree_id' => $tree_id,
+		'branch_id' => $branch_id)
+	);
 
 	print '</div>';
 }
@@ -474,11 +487,12 @@ function graph_drilldown_icons($local_gr
    @arg $total_rows - the total number of rows in the navigation system
    @arg $object - the object types that is being displayed
    @arg $page_var - the object types that is being displayed
-   @arg $return_to - paint the resulting page into this dom object */
-function html_nav_bar($base_url, $max_pages, $current_page, $rows_per_page, $total_rows, $colspan=30, $object = '', $page_var = 'page', $return_to = '') {
+   @arg $return_to - paint the resulting page into this dom object
+   @arg $page_count - provide a page count */
+function html_nav_bar($base_url, $max_pages, $current_page, $rows_per_page, $total_rows, $colspan=30, $object = '', $page_var = 'page', $return_to = '', $page_count = true) {
 	if ($object == '') $object = __('Rows');
 
-	if ($total_rows > $rows_per_page) {
+	if ($total_rows > $rows_per_page && $page_count) {
 		if (substr_count($base_url, '?') == 0) {
 			$base_url = trim($base_url) . '?';
 		} else {
@@ -499,11 +513,41 @@ function html_nav_bar($base_url, $max_pa
 			</div>
 		</div>";
 	} elseif ($total_rows > 0) {
-		$nav = "<div class='navBarNavigation'>
-			<div class='navBarNavigationNone'>
-				" . __('All %d %s', $total_rows, $object) . '
-			</div>
-		</div>';
+		if ($page_count || ($total_rows < $rows_per_page && $current_page ==1) ) {
+			$nav = "<div class='navBarNavigation'>
+				<div class='navBarNavigationNone'>
+					" . __('All %d %s', $total_rows, $object) . "
+				</div>
+			</div>\n";
+		} else {
+			if (substr_count($base_url, '?') == 0) {
+				$base_url = trim($base_url) . '?';
+			} else {
+				$base_url = trim($base_url) . '&';
+			}
+
+			$url_page_select = "<ul class='pagination'>"; //for the same height as write in get_page_list()
+			$url_page_select .= "<li>$current_page</a></li>";
+			$url_page_select .= '</ul>';
+
+			$nav = "<div class='navBarNavigation'>
+				<div class='navBarNavigationPrevious'>
+					" . (($current_page > 1) ? "<a href='#' onClick='goto$page_var(" . ($current_page-1) . ");return false;'><i class='fa fa-angle-double-left previous'></i>" . __('Previous'). "</a>":"") . "
+				</div>
+				<div class='navBarNavigationCenter'>
+					" . __('Current Page: %s', $url_page_select) . "
+				</div>
+				<div class='navBarNavigationNext'>
+					" . ($total_rows >= $rows_per_page ? "<a href='#' onClick='goto$page_var(" . ($current_page+1) . ");return false;'>" . __('Next'). "<i class='fa fa-angle-double-right next'></i></a>":"") . "
+				</div>
+			</div>\n";
+
+			if ($return_to != '') {//code as in get_page_list()
+				$nav .= "<script type='text/javascript'>function goto$page_var(pageNo) { if (typeof url_graph === 'function') { var url_add=url_graph('') } else { var url_add=''; }; $.get('" . $base_url . "header=false&" . $page_var . "='+pageNo+url_add).done(function(data) { $('#$return_to').html(data); applySkin(); }); }</script>";
+			} else {
+				$nav .= "<script type='text/javascript'>function goto${page_var}(pageNo) { if (typeof url_graph === 'function') { var url_add=url_graph('') } else { var url_add=''; }; document.location='$base_url$page_var='+pageNo+url_add }</script>";
+			}
+		}
 	} else {
 		$nav = "<div class='navBarNavigation'>
 			<div class='navBarNavigationNone'>
@@ -1093,7 +1137,9 @@ function draw_graph_items_list($item_lis
 			if ($disable_controls == false) { print '</a>'; }
 			print '</td>';
 
-			if (empty($item['data_source_name'])) { $item['data_source_name'] = __('No Task'); }
+			if (empty($item['data_source_name'])) {
+				$item['data_source_name'] = __('No Source');
+			}
 
 			switch (true) {
 			case preg_match('/(TEXTALIGN)/', $_graph_type_name):
@@ -1140,7 +1186,6 @@ function draw_graph_items_list($item_lis
 				print "<td style='$this_row_style'></td>";
 			}
 
-
 			/* color name */
 			if (!preg_match('/(TEXTALIGN)/', $_graph_type_name)) {
 				print "<td style='width:1%;" . ((!empty($item['hex'])) ? 'background-color:#' . $item['hex'] . ";'" : "'") . '></td>';
@@ -1150,20 +1195,27 @@ function draw_graph_items_list($item_lis
 			}
 
 			if ($disable_controls == false) {
-				print "<td style='text-align:right;padding-right:10px;'>";
+				print "<td class='right nowrap'>";
+
 				if ($i != cacti_sizeof($item_list)-1) {
-					print "<a class='moveArrow fa fa-caret-down' title='" . __esc('Move Down'). "' href='" . html_escape("$filename?action=item_movedown&id=" . $item['id'] . "&$url_data") . "'></a>";
+					print "<span><a class='moveArrow fa fa-caret-down' title='" . __esc('Move Down'). "' href='" . html_escape("$filename?action=item_movedown&id=" . $item['id'] . "&$url_data") . "'></a></span>";
 				} else {
 					print "<span class='moveArrowNone'></span>";
 				}
+
 				if ($i > 0) {
-					print "<a class='moveArrow fa fa-caret-up' title='" . __esc('Move Up') . "' href='" . html_escape("$filename?action=item_moveup&id=" . $item['id'] . "&$url_data") . "'></a>";
+					print "<span><a class='moveArrow fa fa-caret-up' title='" . __esc('Move Up') . "' href='" . html_escape("$filename?action=item_moveup&id=" . $item['id'] . "&$url_data") . "'></a></span>";
 				} else {
 					print "<span class='moveArrowNone'></span>";
 				}
+
 				print '</td>';
 
-				print "<td style='text-align:right;'><a class='deleteMarker fa fa-times' title='" . __esc('Delete') . "' href='" . html_escape("$filename?action=item_remove&id=" . $item['id'] . "&$url_data") . "'></a></td>";
+				print "<td style='width:1%' class='right'>";
+
+				print "<a class='deleteMarker fa fa-times' title='" . __esc('Delete') . "' href='" . html_escape("$filename?action=item_remove&id=" . $item['id'] . "&nostate=true&$url_data") . "'></a>";
+
+				print "</td>";
 			}
 
 			print '</tr>';
@@ -1191,10 +1243,29 @@ function is_menu_pick_active($menu_url)
 		} else {
 			return false;
 		}
-	}
-
-	/* break out the URL and variables */
-	if (!is_array($url_array) || (is_array($url_array) && !cacti_sizeof($url_array))) {
+	} elseif (strpos($_SERVER['REQUEST_URI'], 'graph_templates_items.php') !== false) {
+		/* special case for Graph Template items edit */
+		if (strpos($menu_url, 'graph_templates.php') !== false) {
+			return true;
+		} else {
+			return false;
+		}
+	} elseif (strpos($_SERVER['REQUEST_URI'], 'graph_items.php') !== false) {
+		/* special case for Graph items edit */
+		if (strpos($menu_url, 'graphs.php') !== false) {
+			return true;
+		} else {
+			return false;
+		}
+	} elseif (strpos($_SERVER['REQUEST_URI'], 'color_templates_items.php') !== false) {
+		/* special case for Color Templates items edit */
+		if (strpos($menu_url, 'color_templates.php') !== false) {
+			return true;
+		} else {
+			return false;
+		}
+	} elseif (!is_array($url_array) || (is_array($url_array) && !cacti_sizeof($url_array))) {
+		/* break out the URL and variables */
 		$url_array = parse_url($_SERVER['REQUEST_URI']);
 		if (isset($url_array['query'])) {
 			parse_str($url_array['query'], $url_parts);
@@ -1203,6 +1274,11 @@ function is_menu_pick_active($menu_url)
 		}
 	}
 
+	// Host requires another check
+	if (strpos($menu_url, 'host.php?action=edit&create=true') !== false) {
+		return false;
+	}
+
 	$menu_array = parse_url($menu_url);
 	if ($menu_array === false) {
 		return false;
@@ -1247,7 +1323,7 @@ function draw_menu($user_menu = '') {
 		$user_menu = $menu;
 	}
 
-	print "<tr><td><table><tr><td><div id='menu'><ul id='nav' role='menu'>";
+	print "<tr><td><table width='100%'><tr><td><div id='menu'><ul id='nav' role='menu'>";
 
 	/* loop through each header */
 	$i = 0;
@@ -1325,14 +1401,14 @@ function draw_menu($user_menu = '') {
 									print "<li><a role='menuitem' class='pic selected' href='";
 									print html_escape($item_sub_url) . "'";
 									if ($item_sub_external) {
-										print " target='_blank'";
+										print " target='_blank' rel='noopener'";
 									}
 									print ">$item_sub_title</a></li>";
 								} else {
 									print "<li><a role='menuitem' class='pic' href='";
 									print html_escape($item_sub_url) . "'";
 									if ($item_sub_external) {
-										print " target='_blank'";
+										print " target='_blank' rel='noopener'";
 									}
 									print ">$item_sub_title</a></li>";
 								}
@@ -1355,14 +1431,14 @@ function draw_menu($user_menu = '') {
 							print "<li><a role='menuitem' class='pic selected' href='";
 							print html_escape($item_url) . "'";
 							if ($item_external) {
-								print " target='_blank'";
+								print " target='_blank' rel='noopener'";
 							}
 							print ">$item_title</a></li>";
 						} else {
 							print "<li><a role='menuitem' class='pic' href='";
 							print html_escape($item_url) . "'";
 							if ($item_external) {
-								print " target='_blank'";
+								print " target='_blank' rel='noopener'";
 							}
 							print ">$item_title</a></li>";
 						}
@@ -1399,7 +1475,7 @@ function draw_actions_dropdown($actions_
 	?>
 	<div class='actionsDropdown'>
 		<div>
-			<span class='actionsDropdownArrow'><img src='<?php echo $config['url_path']; ?>images/arrow.gif' alt=''></span>
+			<span class='actionsDropdownArrow'><img src='<?php print $config['url_path']; ?>images/arrow.gif' alt=''></span>
 			<?php form_dropdown('drp_action', $actions_array, '', '', '0', '', '');?>
 			<span class='actionsDropdownButton'><input type='submit' class='ui-button ui-corner-all ui-widget' id='submit' value='<?php print __esc('Go');?>' title='<?php print __esc('Execute Action');?>'></span>
 		</div>
@@ -1553,7 +1629,7 @@ function html_show_tabs_left() {
 
 	if (get_selected_theme() == 'classic') {
 		if ($show_console_tab == true) {
-			?><a id='tab-console' <?php print (is_console_page(get_current_page()) ? " class='selected'":'');?> href='<?php echo $config['url_path']; ?>index.php'><img src='<?php echo $config['url_path']; ?>images/tab_console<?php print (is_console_page(get_current_page()) ? '_down':'');?>.gif' alt='<?php print __('Console');?>'></a><?php
+			?><a id='tab-console' <?php print (is_console_page(get_current_page()) ? " class='selected'":'');?> href='<?php print $config['url_path']; ?>index.php'><img src='<?php echo $config['url_path']; ?>images/tab_console<?php print (is_console_page(get_current_page()) ? '_down':'');?>.gif' alt='<?php print __('Console');?>'></a><?php
 		}
 
 		if ($realm_allowed[7]) {
@@ -1789,10 +1865,10 @@ function html_show_tabs_left() {
 				$i++;
 			}
 
-			print "<li><a id='$id' class='lefttab" . (isset($tab['selected']) ? ' selected':'') . "' href='" . html_escape($tab['url']) . "'><span class='fa glyph_$id'></span><span class='text_$id'>" . html_escape($tab['title']) . "</span></a><a id='menu-$id' class='maintabs-submenu' href='#'><i class='fa fa-angle-down'></i></a></li>";
+			print "<li><a id='$id' role='tab' class='lefttab" . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . html_escape($tab['url']) . "'><span class='fa glyph_$id'></span><span class='text_$id'>" . html_escape($tab['title']) . "</span></a><a id='menu-$id' class='maintabs-submenu' href='#'><i class='fa fa-angle-down'></i></a></li>";
 		}
 
-		print "<li class='ellipsis maintabs-submenu-ellipsis'><a id='menu-ellipsis' class='submenu-ellipsis' href='#'><i class='fa fa-angle-down'></i></a></li>";
+		print "<li class='ellipsis maintabs-submenu-ellipsis'><a id='menu-ellipsis' role='tab' aria-selected='false' class='submenu-ellipsis' href='#'><i class='fa fa-angle-down'></i></a></li>";
 
 		print '</ul></nav></div>';
 	}
@@ -1805,21 +1881,21 @@ function html_graph_tabs_right() {
 
 	if ($theme == 'classic') {
 		if (is_view_allowed('show_tree')) {
-			?><a class='righttab' id='treeview' href='<?php print html_escape($config['url_path'] . 'graph_view.php?action=tree');?>'><img src='<?php echo $config['url_path']; ?>images/tab_mode_tree<?php
+			?><a class='righttab' id='treeview' href='<?php print html_escape($config['url_path'] . 'graph_view.php?action=tree');?>'><img src='<?php print $config['url_path']; ?>images/tab_mode_tree<?php
 			if (isset_request_var('action') && get_nfilter_request_var('action') == 'tree') {
 				print '_down';
 			}?>.gif' title='<?php print __esc('Tree View');?>' alt=''></a><?php
 		}?><?php
 
 		if (is_view_allowed('show_list')) {
-			?><a class='righttab' id='listview' href='<?php print html_escape($config['url_path'] . 'graph_view.php?action=list');?>'><img src='<?php echo $config['url_path']; ?>images/tab_mode_list<?php
+			?><a class='righttab' id='listview' href='<?php print html_escape($config['url_path'] . 'graph_view.php?action=list');?>'><img src='<?php print $config['url_path']; ?>images/tab_mode_list<?php
 			if (isset_request_var('action') && get_nfilter_request_var('action') == 'list') {
 				print '_down';
 			}?>.gif' title='<?php print __esc('List View');?>' alt=''></a><?php
 		}?><?php
 
 		if (is_view_allowed('show_preview')) {
-			?><a class='righttab' id='preview' href='<?php print html_escape($config['url_path'] . 'graph_view.php?action=preview');?>'><img src='<?php echo $config['url_path']; ?>images/tab_mode_preview<?php
+			?><a class='righttab' id='preview' href='<?php print html_escape($config['url_path'] . 'graph_view.php?action=preview');?>'><img src='<?php print $config['url_path']; ?>images/tab_mode_preview<?php
 			if (isset_request_var('action') && get_nfilter_request_var('action') == 'preview') {
 				print '_down';
 			}?>.gif' title='<?php print __esc('Preview View');?>' alt=''></a><?php
@@ -1881,24 +1957,24 @@ function html_graph_tabs_right() {
 			switch($tab['id']) {
 			case 'tree':
 				if (isset($tab['image']) && $tab['image'] != '') {
-					print "<li role='tab'><a id='treeview' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? 'selected':'') . "' href='" . $tab['url'] . "'><img src='" . $config['url_path'] . $tab['image'] . "' alt='' style='vertical-align:bottom;'></a></li>";
+					print "<li><a id='treeview' role='tab' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . $tab['url'] . "'><img src='" . $config['url_path'] . $tab['image'] . "' alt='' style='vertical-align:bottom;'></a></li>";
 				} else {
-					print "<li role='tab'><a title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? 'selected':'') . "' href='" . $tab['url'] . "'>" . $tab['title'] . '</a></li>';
+					print "<li><a role='tab' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . $tab['url'] . "'>" . $tab['title'] . '</a></li>';
 				}
 				break;
 			case 'list':
 				if (isset($tab['image']) && $tab['image'] != '') {
-					print "<li role='tab'><a id='listview' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? 'selected':'') . "' href='" . $tab['url'] . "'><img src='" . $config['url_path'] . $tab['image'] . "' alt='' style='vertical-align:bottom;'></a></li>";
+					print "<li><a id='listview' role='tab' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . $tab['url'] . "'><img src='" . $config['url_path'] . $tab['image'] . "' alt='' style='vertical-align:bottom;'></a></li>";
 				} else {
-					print "<li role='tab'><a title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? 'selected':'') . "' href='" . $tab['url'] . "'>" . $tab['title'] . '</a></li>';
+					print "<li><a role='tab' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . $tab['url'] . "'>" . $tab['title'] . '</a></li>';
 				}
 
 				break;
 			case 'preview':
 				if (isset($tab['image']) && $tab['image'] != '') {
-					print "<li role='tab'><a id='preview' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? 'selected':'') . "' href='" . $tab['url'] . "'><img src='" . $config['url_path'] . $tab['image'] . "' alt='' style='vertical-align:bottom;'></a></li>";
+					print "<li><a role='tab' id='preview' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . $tab['url'] . "'><img src='" . $config['url_path'] . $tab['image'] . "' alt='' style='vertical-align:bottom;'></a></li>";
 				} else {
-					print "<li role='tab'><a title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? 'selected':'') . "' href='" . $tab['url'] . "'>" . $tab['title'] . '</a></li>';
+					print "<li><a role='tab' title='" . html_escape($tab['title']) . "' class='righttab " . (isset($tab['selected']) ? " selected' aria-selected='true'":"' aria-selected='false'") . " href='" . $tab['url'] . "'>" . $tab['title'] . '</a></li>';
 				}
 
 				break;
@@ -2073,6 +2149,7 @@ function html_spikekill_menu_item($text,
 }
 
 function html_spikekill_menu($local_graph_id) {
+	global $settings;
 	$ravgnan1 = html_spikekill_menu_item(__('Average'), html_spikekill_setting('spikekill_avgnan') == 'avg' ? 'fa fa-check':'fa', 'skmethod', 'method_avg');
 	$ravgnan2 = html_spikekill_menu_item(__('NaN\'s'), html_spikekill_setting('spikekill_avgnan') == 'nan' ? 'fa fa-check':'fa', 'skmethod', 'method_nan');
 	$ravgnan3 = html_spikekill_menu_item(__('Last Known Good'), html_spikekill_setting('spikekill_avgnan') == 'last' ? 'fa fa-check':'fa', 'skmethod', 'method_last');
@@ -2080,26 +2157,26 @@ function html_spikekill_menu($local_grap
 	$ravgnan = html_spikekill_menu_item(__('Replacement Method'), '', '', '', '', $ravgnan1 . $ravgnan2 . $ravgnan3);
 
 	$rstddev = '';
-	for($i = 1; $i <= 10; $i++) {
-		$rstddev .= html_spikekill_menu_item(__('%s Standard Deviations', $i), html_spikekill_setting('spikekill_deviations') == $i ? 'fa fa-check':'fa', 'skstddev', 'stddev_' . $i);
+	foreach ($settings['spikes']['spikekill_deviations']['array'] as $key => $value) {
+		$rstddev .= html_spikekill_menu_item($value, html_spikekill_setting('spikekill_deviations') == $key ? 'fa fa-check':'fa', 'skstddev', 'stddev_' . $key);
 	}
 	$rstddev  = html_spikekill_menu_item(__('Standard Deviations'), '', '', '', '', $rstddev);
 
 	$rvarpct = '';
-	for($i = 1; $i <= 10; $i++) {
-		$rvarpct .= html_spikekill_menu_item(round($i * 100,0) . ' %', html_spikekill_setting('spikekill_percent') == ($i * 100) ? 'fa fa-check':'fa', 'skvarpct', 'varpct_' . ($i * 100));
+	foreach ($settings['spikes']['spikekill_percent']['array'] as $key => $value) {
+		$rvarpct .= html_spikekill_menu_item($value, html_spikekill_setting('spikekill_percent') == $key ? 'fa fa-check':'fa', 'skvarpct', 'varpct_' . $key);
 	}
 	$rvarpct = html_spikekill_menu_item(__('Variance Percentage'), '', '', '', '', $rvarpct);
 
 	$rvarout  = '';
-	for($i = 3; $i <= 10; $i++) {
-		$rvarout .= html_spikekill_menu_item(__('%d Outliers', $i), html_spikekill_setting('spikekill_outliers') == $i ? 'fa fa-check':'fa', 'skvarout', 'varout_' . $i);
+	foreach ($settings['spikes']['spikekill_outliers']['array'] as $key => $value) {
+		$rvarout .= html_spikekill_menu_item($value, html_spikekill_setting('spikekill_outliers') == $key ? 'fa fa-check':'fa', 'skvarout', 'varout_' . $key);
 	}
 	$rvarout  = html_spikekill_menu_item(__('Variance Outliers'), '', '', '', '', $rvarout);
 
 	$rkills  = '';
-	for($i = 1; $i <= 10; $i++) {
-		$rkills .= html_spikekill_menu_item(__('%d Spikes', $i),html_spikekill_setting('spikekill_number') == $i ? 'fa fa-check':'fa', 'skkills', 'kills_' . $i);
+	foreach ($settings['spikes']['spikekill_number']['array'] as $key => $value) {
+		$rkills .= html_spikekill_menu_item($value,html_spikekill_setting('spikekill_number') == $key ? 'fa fa-check':'fa', 'skkills', 'kills_' . $key);
 	}
 	$rkills  = html_spikekill_menu_item(__('Kills Per RRA'), '', '', '', '', $rkills);
 
@@ -2292,21 +2369,31 @@ function html_common_header($title, $sel
 	}
 
 	if ($selectedTheme == 'classic') {
-		print "<meta content='width=device-width, initial-scale=0.5, minimum-scale=0.2, maximum-scale=2.0' name='viewport'>" . PHP_EOL;
+		print "<meta content='width=device-width, initial-scale=0.5, minimum-scale=0.2, maximum-scale=5' name='viewport'>" . PHP_EOL;
 	} else {
-		print "<meta content='width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0' name='viewport'>" . PHP_EOL;
+		print "<meta content='width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5' name='viewport'>" . PHP_EOL;
+	}
+
+	$script_policy = read_config_option('content_security_policy_script');
+	if ($script_policy != '0' && $script_policy != '') {
+		$script_policy = "'$script_policy'";
 	}
+	$alternates = read_config_option('content_security_alternate_sources');
 
 	?>
 	<meta http-equiv='X-UA-Compatible' content='IE=Edge,chrome=1'>
 	<meta name='apple-mobile-web-app-capable' content='yes'>
+	<meta name='description' content='Monitoring tool of the Internet'>
 	<meta name='mobile-web-app-capable' content='yes'>
-	<meta http-equiv="Content-Security-Policy" content="default-src *; img-src 'self' data: blob:; style-src 'self' 'unsafe-inline'; script-src 'self' 'unsafe-inline';">
+	<meta http-equiv="Content-Security-Policy" content="default-src *; img-src 'self' <?php print $alternates;?> data: blob:; style-src 'self' 'unsafe-inline' <?php print $alternates;?>; script-src 'self' <?php print $script_policy;?> 'unsafe-inline' <?php print $alternates;?>; worker-src 'self'">
 	<meta name='robots' content='noindex,nofollow'>
-	<title><?php echo $title; ?></title>
+	<title><?php print $title; ?></title>
 	<meta http-equiv='Content-Type' content='text/html;charset=utf-8'>
 	<script type='text/javascript'>
 		var theme='<?php print $selectedTheme;?>';
+		var hScroll=<?php print read_user_setting('enable_hscroll', '') == 'on' ? 'true':'false';?>;
+		var userSettings=<?php print is_view_allowed('graph_settings') ? 'true':'false';?>;
+		var tableConstraints='<?php print __('Allow or limit the table columns to extend beyond the current windows limits.');?>';
 		var searchFilter='<?php print __esc('Enter a search term');?>';
 		var searchRFilter='<?php print __esc('Enter a regular expression');?>';
 		var noFileSelected='<?php print __esc('No file selected');?>';
@@ -2387,8 +2474,8 @@ function html_common_header($title, $sel
 		var zoom_i18n_settings='<?php print __esc('Settings');?>';
 		var zoom_i18n_3rd_button='<?php print __esc('3rd Mouse Button');?>';
 	</script>
-	<link href='<?php echo $config['url_path']; ?>include/themes/<?php print $selectedTheme;?>/images/favicon.ico' rel='shortcut icon'>
-	<link href='<?php echo $config['url_path']; ?>include/themes/<?php print $selectedTheme;?>/images/cacti_logo.gif' rel='icon' sizes='96x96'>
+	<link href='<?php print $config['url_path']; ?>include/themes/<?php print $selectedTheme;?>/images/favicon.ico' rel='shortcut icon'>
+	<link href='<?php print $config['url_path']; ?>include/themes/<?php print $selectedTheme;?>/images/cacti_logo.gif' rel='icon' sizes='96x96'>
 	<?php
 	print get_md5_include_css('include/themes/' . $selectedTheme .'/jquery.zoom.css');
 	print get_md5_include_css('include/themes/' . $selectedTheme .'/jquery-ui.css');
@@ -2399,34 +2486,34 @@ function html_common_header($title, $sel
 	print get_md5_include_css('include/themes/' . $selectedTheme .'/jquery.colorpicker.css');
 	print get_md5_include_css('include/themes/' . $selectedTheme .'/c3.css');
 	print get_md5_include_css('include/themes/' . $selectedTheme .'/pace.css');
-	print get_md5_include_css('include/fa/css/fontawesome.css');
+	print get_md5_include_css('include/fa/css/all.css');
 	print get_md5_include_css('include/vendor/flag-icon-css/css/flag-icon.css');
 	print get_md5_include_css('include/themes/' . $selectedTheme .'/main.css');
-	print get_md5_include_js('include/js/screenfull.js');
+	print get_md5_include_js('include/js/screenfull.js', true);
 	print get_md5_include_js('include/js/jquery.js');
 	print get_md5_include_js('include/js/jquery-ui.js');
-	print get_md5_include_js('include/js/jquery.ui.touch.punch.js');
-	print get_md5_include_js('include/js/jquery.cookie.js');
+	print get_md5_include_js('include/js/jquery.ui.touch.punch.js', true);
+	print get_md5_include_js('include/js/jquery.cookie.js', true);
 	print get_md5_include_js('include/js/js.storage.js');
 	print get_md5_include_js('include/js/jstree.js');
-	print get_md5_include_js('include/js/jquery.hotkeys.js');
-	print get_md5_include_js('include/js/jquery.tablednd.js');
-	print get_md5_include_js('include/js/jquery.zoom.js');
+	print get_md5_include_js('include/js/jquery.hotkeys.js', true);
+	print get_md5_include_js('include/js/jquery.tablednd.js', true);
+	print get_md5_include_js('include/js/jquery.zoom.js', true);
 	print get_md5_include_js('include/js/jquery.multiselect.js');
 	print get_md5_include_js('include/js/jquery.multiselect.filter.js');
 	print get_md5_include_js('include/js/jquery.timepicker.js');
-	print get_md5_include_js('include/js/jquery.colorpicker.js');
+	print get_md5_include_js('include/js/jquery.colorpicker.js', true);
 	print get_md5_include_js('include/js/jquery.tablesorter.js');
-	print get_md5_include_js('include/js/jquery.tablesorter.widgets.js');
-	print get_md5_include_js('include/js/jquery.tablesorter.pager.js');
-	print get_md5_include_js('include/js/jquery.sparkline.js');
-	print get_md5_include_js('include/js/Chart.js');
-	print get_md5_include_js('include/js/dygraph-combined.js');
-	print get_md5_include_js('include/js/d3.js');
-	print get_md5_include_js('include/js/c3.js');
+	print get_md5_include_js('include/js/jquery.tablesorter.widgets.js', true);
+	print get_md5_include_js('include/js/jquery.tablesorter.pager.js', true);
+	print get_md5_include_js('include/js/jquery.sparkline.js', true);
+	print get_md5_include_js('include/js/Chart.js', true);
+	print get_md5_include_js('include/js/dygraph-combined.js', true);
+	print get_md5_include_js('include/js/d3.js', true);
+	print get_md5_include_js('include/js/c3.js', true);
 	print get_md5_include_js('include/layout.js');
 	print get_md5_include_js('include/js/pace.js');
-	print get_md5_include_js('include/realtime.js');
+	print get_md5_include_js('include/realtime.js', true);
 	print get_md5_include_js('include/themes/' . $selectedTheme .'/main.js');
 
 	if (isset($path2calendar) && file_exists($path2calendar)) {
diff -pruN 1.2.10+ds1-1/lib/html_reports.php 1.2.16+ds1-1/lib/html_reports.php
--- 1.2.10+ds1-1/lib/html_reports.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/html_reports.php	2020-11-30 18:19:50.000000000 +0000
@@ -101,7 +101,7 @@ function reports_form_save() {
 				$timestamp = strtotime('12:00am') + 86400 + date('H', $timestamp) * 3600 + date('i', $timestamp) * 60 + date('s', $timestamp);
 			}
 
-			raise_message(__('Date/Time moved to the same time Tomorrow'), MESSAGE_LEVEL_INFO);
+			raise_message('report_message', __('Date/Time moved to the same time Tomorrow'), MESSAGE_LEVEL_INFO);
 		}
 
 		$save['mailtime']     = form_input_validate($timestamp, 'mailtime', '^[0-9]+$', false, 3);
@@ -377,13 +377,13 @@ function reports_send($id) {
 		}
 
 		if ($report['email'] == '') {
-			raise_message(__('Unable to send Report \'%s\'.  Please set destination e-mail addresses',  $report['name']), MESSAGE_LEVEL_ERROR);
+			raise_message('report_message', __esc('Unable to send Report \'%s\'.  Please set destination e-mail addresses',  $report['name']), MESSAGE_LEVEL_ERROR);
 		} elseif ($report['subject'] == '') {
-			raise_message(__('Unable to send Report \'%s\'.  Please set an e-mail subject',  $report['name']), MESSAGE_LEVEL_ERROR);
+			raise_message('report_message', __esc('Unable to send Report \'%s\'.  Please set an e-mail subject',  $report['name']), MESSAGE_LEVEL_ERROR);
 		} elseif ($report['from_name'] == '') {
-			raise_message(__('Unable to send Report \'%s\'.  Please set an e-mail From Name',  $report['name']), MESSAGE_LEVEL_ERROR);
+			raise_message('report_message', __esc('Unable to send Report \'%s\'.  Please set an e-mail From Name',  $report['name']), MESSAGE_LEVEL_ERROR);
 		} elseif ($report['from_email'] == '') {
-			raise_message(__('Unable to send Report \'%s\'.  Please set an e-mail from address',  $report['name']), MESSAGE_LEVEL_ERROR);
+			raise_message('report_message', __esc('Unable to send Report \'%s\'.  Please set an e-mail from address',  $report['name']), MESSAGE_LEVEL_ERROR);
 		} else {
 			generate_report($report, true);
 		}
@@ -1349,19 +1349,30 @@ function display_reports_items($report_i
 				break;
 			case REPORTS_ITEM_TREE:
 				if ($item['branch_id'] > 0) {
-					$branch_details = db_fetch_row_prepared('SELECT * FROM graph_tree_items WHERE id = ?', array($item['branch_id']));
+					$branch_details = db_fetch_row_prepared('SELECT *
+						FROM graph_tree_items
+						WHERE id = ?',
+						array($item['branch_id']));
 				} else {
 					$branch_details = array();
 				}
 
-				$tree_name = db_fetch_cell_prepared('SELECT name FROM graph_tree WHERE id = ?', array($item['tree_id']));
+				$tree_name = db_fetch_cell_prepared('SELECT name
+					FROM graph_tree
+					WHERE id = ?',
+					array($item['tree_id']));
 
-				$item_details = 'Tree: ' . $tree_name;
+				$item_details = __('Tree: %s', $tree_name);
 				if ($item['branch_id'] > 0) {
 					if ($branch_details['host_id'] > 0) {
-						$item_details .= ', Device: ' . db_fetch_cell_prepared('SELECT description FROM host WHERE id = ?', array($branch_details['host_id']));
+						$description = db_fetch_cell_prepared('SELECT description
+							FROM host
+							WHERE id = ?',
+							array($branch_details['host_id']));
+
+						$item_details .= __(', Device: %s', $description);
 					} else {
-						$item_details .= ', Branch: ' . $branch_details['title'];
+						$item_details .= __(', Branch: %s', $branch_details['title']);
 
 						if ($item['tree_cascade'] == 'on') {
 							$item_details .= ' ' . __('(All Branches)');
@@ -1371,9 +1382,9 @@ function display_reports_items($report_i
 					}
 				}
 
-				$align = ($item['align'] > 0 ? $alignment[$item['align']] : '');
-				$size = ($item['font_size'] > 0 ? $item['font_size'] : '');
-				$timespan = ($item['timespan'] > 0 ? $graph_timespans[$item['timespan']] : '');
+				$align    = ($item['align']     > 0 ? $alignment[$item['align']] : '');
+				$size     = ($item['font_size'] > 0 ? $item['font_size'] : '');
+				$timespan = ($item['timespan']  > 0 ? $graph_timespans[$item['timespan']] : '');
 				break;
 			default:
 				$item_details = '';
@@ -1390,7 +1401,7 @@ function display_reports_items($report_i
 			$form_data = '<td><a class="linkEditMain" href="' . html_escape(get_reports_page() . '?action=item_edit&id=' . $report_id. '&item_id=' . $item['id']) . '">' . __('Item # %d', $i) . '</a></td>';
 			$form_data .= '<td>' . $item['sequence'] . '</td>';
 			$form_data .= '<td>' . $item_types[$item['item_type']] . '</td>';
-			$form_data .= '<td class="nowrap">' . $item_details . '</td>';
+			$form_data .= '<td class="nowrap">' . html_escape($item_details) . '</td>';
 			$form_data .= '<td class="nowrap">' . $timespan . '</td>';
 			$form_data .= '<td>' . $align . '</td>';
 			$form_data .= '<td>' . $size . '</td>';
diff -pruN 1.2.10+ds1-1/lib/html_tree.php 1.2.16+ds1-1/lib/html_tree.php
--- 1.2.10+ds1-1/lib/html_tree.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/html_tree.php	2020-11-30 18:19:50.000000000 +0000
@@ -76,7 +76,7 @@ function grow_dropdown_tree($tree_id, $p
 				$html_selected = '';
 			}
 
-			print "<option value='" . $leaf['id'] . "'$html_selected>$indent " . html_escape($leaf['title']) . "</option>\n";
+			print "<option value='" . $leaf['id'] . "'$html_selected>$indent " . html_escape($leaf['title']) . '</option>';
 
 			grow_dropdown_tree($tree_id, $leaf['id'], $form_name, $selected_tree_item_id, $tier);
 		}
@@ -206,6 +206,11 @@ function grow_dhtml_trees() {
 				$('.cactiTreeNavigationArea').css('overflow-x', '');
 			}
 		}
+
+		var navWidth = $('#navigation').width();
+		if (navWidth > 0) {
+			$('#searcher').css('width', navWidth-70);
+		}
 	}
 
 	function checkTreeForLogout() {
@@ -377,6 +382,7 @@ function get_tree_path() {
 	if (isset_request_var('node')) {
 		$nodes  = array();
 		$nnodes = array();
+		$rnodes = array();
 
 		if (strpos(get_request_var('node'), 'tbranch') !== false) {
 			$parts = explode('-', get_request_var('node'));
@@ -431,19 +437,18 @@ function get_tree_path() {
 							break;
 					}
 				}
-			}
 
-			$rnodes   = array();
-			while (true) {
-				if ($linknode['parent'] > 0) {
-					$rnodes[] = 'tbranch-' . $linknode['parent'];
-
-					$linknode = db_fetch_row_prepared('SELECT *
-						FROM graph_tree_items
-						WHERE id = ?',
-						array($linknode['parent']));
-				} else {
-					break;
+				while (true) {
+					if ($linknode['parent'] > 0) {
+						$rnodes[] = 'tbranch-' . $linknode['parent'];
+
+						$linknode = db_fetch_row_prepared('SELECT *
+							FROM graph_tree_items
+							WHERE id = ?',
+							array($linknode['parent']));
+					} else {
+						break;
+					}
 				}
 			}
 
@@ -711,10 +716,18 @@ function create_data_query_branch($leaf,
 	if (cacti_sizeof($data_queries)) {
 		if ($leaf['host_id'] > 0) {
 			$ntg = get_allowed_graphs('gl.host_id=' . $leaf['host_id'] . ' AND gl.snmp_query_id=0');
-			$agg = get_allowed_aggregate_graphs('gl.host_id=' . $leaf['host_id'] . ' AND gl.snmp_query_id=0');
+			if (read_user_setting('show_aggregates', 'on') == 'on') {
+				$agg = get_allowed_aggregate_graphs('gl.host_id=' . $leaf['host_id'] . ' AND gl.snmp_query_id=0');
+			} else {
+				$agg = array();
+			}
 		} else {
 			$ntg = get_allowed_graphs('gl.snmp_query_id=0');
-			$agg = get_allowed_aggregate_graphs('gl.snmp_query_id=0');
+			if (read_user_setting('show_aggregates', 'on') == 'on') {
+				$agg = get_allowed_aggregate_graphs('gl.snmp_query_id=0');
+			} else {
+				$agg = array();
+			}
 		}
 
 		$ntg = array_merge($ntg, $agg);
@@ -774,6 +787,13 @@ function create_dhtml_tree() {
 }
 
 function html_validate_tree_vars() {
+	static $count = false;
+
+	// prevent double calls in the same stack
+	if ($count) {
+		return false;
+	}
+
 	/* ================= input validation and session storage ================= */
 	$filters = array(
 		'graphs' => array(
@@ -841,6 +861,8 @@ function html_validate_tree_vars() {
 
 	validate_store_request_vars($filters, 'sess_grt');
 	/* ================= input validation ================= */
+
+	$count = true;
 }
 
 function grow_right_pane_tree($tree_id, $leaf_id, $host_group_data) {
@@ -1003,7 +1025,7 @@ function grow_right_pane_tree($tree_id,
 	?>
 	<tr class='even noprint' id='search'>
 		<td class='noprint'>
-		<form name='form_graph_view' method='post' onSubmit='applyGraphFilter();return false'>
+		<form id='form_graph_view' method='post' onSubmit='applyGraphFilter();return false'>
 			<table class='filterTable'>
 				<tr>
 					<td>
@@ -1040,8 +1062,7 @@ function grow_right_pane_tree($tree_id,
 												print ' selected';
 											}
 										}
-										print '>';
-										print $gt['name'] . "</option>\n";
+										print '>' . html_escape($gt['name']) . '</option>';
 									}
 								}
 							}
@@ -1050,10 +1071,10 @@ function grow_right_pane_tree($tree_id,
 					</td>
 					<td>
 						<span>
-							<input type='button' class='ui-button ui-corner-all ui-widget' id='refresh' value='<?php print __esc('Go');?>' title='<?php print __esc('Set/Refresh Filter');?>' onClick='applyGraphFilter()'>
-							<input type='button' class='ui-button ui-corner-all ui-widget' id='clear' value='<?php print __esc('Clear');?>' title='<?php print __esc('Clear Filters');?>' onClick='clearGraphFilter()'>
+							<input type='submit' class='ui-button ui-corner-all ui-widget' id='go' value='<?php print __esc('Go');?>' title='<?php print __esc('Set/Refresh Filter');?>'>
+							<input type='button' class='ui-button ui-corner-all ui-widget' id='clear' value='<?php print __esc('Clear');?>' title='<?php print __esc('Clear Filters');?>'>
 							<?php if (is_view_allowed('graph_settings')) {?>
-							<input type='button' class='ui-button ui-corner-all ui-widget' id='save' value='<?php print __esc('Save');?>' title='<?php print __esc('Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile');?>' onClick='saveGraphFilter("tree")'>
+							<input type='button' class='ui-button ui-corner-all ui-widget' id='save' value='<?php print __esc('Save');?>' title='<?php print __esc('Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile');?>'>
 							<?php }?>
 						</span>
 					</td>
@@ -1070,7 +1091,7 @@ function grow_right_pane_tree($tree_id,
 							<?php
 							if (cacti_sizeof($graphs_per_page)) {
 								foreach ($graphs_per_page as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('graphs') == $key) { print ' selected'; } print '>' . $value . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('graphs') == $key) { print ' selected'; } print '>' . $value . '</option>';
 								}
 							}
 							?>
@@ -1117,7 +1138,7 @@ function grow_right_pane_tree($tree_id,
 
 							if (cacti_sizeof($graph_timespans)) {
 								foreach($graph_timespans as $value => $text) {
-									print "<option value='$value'"; if ($_SESSION['sess_current_timespan'] == $value) { print ' selected'; } print '>' . $text . "</option>\n";
+									print "<option value='$value'"; if ($_SESSION['sess_current_timespan'] == $value) { print ' selected'; } print '>' . $text . '</option>';
 								}
 							}
 							?>
@@ -1150,7 +1171,7 @@ function grow_right_pane_tree($tree_id,
 								$end_val = cacti_sizeof($graph_timeshifts)+1;
 								if (cacti_sizeof($graph_timeshifts)) {
 									for ($shift_value=$start_val; $shift_value < $end_val; $shift_value++) {
-										print "<option value='$shift_value'"; if ($_SESSION['sess_current_timeshift'] == $shift_value) { print ' selected'; } print '>' . title_trim($graph_timeshifts[$shift_value], 40) . "</option>\n";
+										print "<option value='$shift_value'"; if ($_SESSION['sess_current_timeshift'] == $shift_value) { print ' selected'; } print '>' . title_trim($graph_timeshifts[$shift_value], 40) . '</option>';
 									}
 								}
 								?>
@@ -1272,6 +1293,19 @@ function grow_right_pane_tree($tree_id,
 	}
 
 	$(function() {
+		$('#go').off('click').on('click', function(event) {
+			event.preventDefault();
+			applyGraphFilter();
+		});
+
+		$('#clear').off('click').on('click', function() {
+			clearGraphFilter();
+		});
+
+		$('#save').off('click').on('click', function() {
+			 saveGraphFilter('tree');
+		});
+
 		$.when(initPage())
 		.done(function() {
 			initializeGraphs();
@@ -1357,7 +1391,11 @@ function grow_right_pane_tree($tree_id,
 		}
 
 		$graphs = get_allowed_graphs($sql_where);
-		$agg    = get_allowed_aggregate_graphs($sql_where);
+		if (read_user_setting('show_aggregates', 'on') == 'on') {
+			$agg = get_allowed_aggregate_graphs($sql_where);
+		} else {
+			$agg = array();
+		}
 
 		$graphs = array_merge($graphs, $agg);
 
@@ -1393,9 +1431,9 @@ function grow_right_pane_tree($tree_id,
 	}
 
 	if (get_request_var('thumbnails') == 'true' || get_request_var('thumbnails') == 'on') {
-		html_graph_thumbnail_area($new_graph_list, '', 'view_type=tree&graph_start=' . get_current_graph_start() . '&graph_end=' . get_current_graph_end(), '', get_request_var('columns'));
+		html_graph_thumbnail_area($new_graph_list, '', 'view_type=tree&graph_start=' . get_current_graph_start() . '&graph_end=' . get_current_graph_end(), '', get_request_var('columns'), $tree_id, $leaf_id);
 	} else {
-		html_graph_area($new_graph_list, '', 'view_type=tree&graph_start=' . get_current_graph_start() . '&graph_end=' . get_current_graph_end(), '', get_request_var('columns'));
+		html_graph_area($new_graph_list, '', 'view_type=tree&graph_start=' . get_current_graph_start() . '&graph_end=' . get_current_graph_end(), '', get_request_var('columns'), $tree_id, $leaf_id);
 	}
 
 	if (!empty($leaf_id)) {
@@ -1469,12 +1507,20 @@ function get_host_graph_list($host_id, $
 			}
 
 			$graph_template_ids = [];
+
 			foreach ($final_templates as $graph_template) {
 				array_push($graph_template_ids, $graph_template['id']);
 			}
+
 			$sql_where .= ($sql_where != '' ? ' AND ':'') . 'gl.graph_template_id IN (' . implode(', ', $graph_template_ids) . ')';
 			$graphs = get_allowed_graphs($sql_where);
-			$agg    = get_allowed_aggregate_graphs($sql_where);
+
+			if (read_user_setting('show_aggregates', 'on') == 'on') {
+				$agg = get_allowed_aggregate_graphs($sql_where);
+			} else {
+				$agg = array();
+			}
+
 			$graphs = array_merge($graphs, $agg);
 
 			/* let's sort the graphs naturally */
@@ -1532,7 +1578,13 @@ function get_host_graph_list($host_id, $
 					' ' . ($data_query_index != '' ? ' AND gl.snmp_index = ' . db_qstr($data_query_index): '');
 
 				$graphs = get_allowed_graphs($sql_where);
-				$agg    = get_allowed_aggregate_graphs($sql_where);
+
+				if (read_user_setting('show_aggregates', 'on') == 'on') {
+					$agg = get_allowed_aggregate_graphs($sql_where);
+				} else {
+					$agg = array();
+				}
+
 				$graphs = array_merge($graphs, $agg);
 
 				/* re-key the results on data query index */
diff -pruN 1.2.10+ds1-1/lib/html_utility.php 1.2.16+ds1-1/lib/html_utility.php
--- 1.2.10+ds1-1/lib/html_utility.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/html_utility.php	2020-11-30 18:19:50.000000000 +0000
@@ -48,65 +48,90 @@ function inject_form_variables(&$form_ar
 				if (isset($field_array[$field_to_check]) && is_array($form_array[$field_name][$field_to_check])) {
 					/* if the field/sub-field combination is an array, resolve it recursively */
 					$form_array[$field_name][$field_to_check] = inject_form_variables($form_array[$field_name][$field_to_check], $arg1);
-				} elseif (isset($field_array[$field_to_check]) && !is_array($field_array[$field_to_check]) && preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $field_array[$field_to_check], $matches)) {
-					$string   = $field_array[$field_to_check];
-					$matches0 = $matches[0];
-					$matches1 = $matches[1];
-					$matches2 = $matches[2];
-
+				} elseif (isset($field_array[$field_to_check]) && !is_array($field_array[$field_to_check])) {
 					$count = 0;
+
 					/* loop through the $field_to_check and replace upto three times
-					 * for arg1:arg2:arg3 variables.
+					 * for each arg1:arg2:arg3 variables.
 					 */
 					while (true) {
-						/* an empty field name in the variable means don't treat this as an array */
-						if ($matches2 == '') {
-							if (is_array($$matches1)) {
-								/* the existing value is already an array, leave it alone */
-								$form_array[$field_name][$field_to_check] = $$matches1;
+						$matches = array();
+
+						//if (preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $form_array[$field_name][$field_to_check], $matches)) {
+						if (preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $field_array[$field_to_check], $matches)) {
+							$string   = $field_array[$field_to_check];
+
+							$matches0 = $matches[0];
+							$matches1 = $matches[1];
+							$matches2 = $matches[2];
+
+							/* an empty field name in the variable means don't treat this as an array */
+							if ($matches2 == '') {
+								if (is_array($$matches1)) {
+									/* the existing value is already an array, leave it alone */
+									$form_array[$field_name][$field_to_check] = $$matches1;
+								} else {
+									/* the existing value is probably a single variable */
+									$form_array[$field_name][$field_to_check] = str_replace($matches0, $$matches1, $field_array[$field_to_check]);
+								}
 							} else {
-								/* the existing value is probably a single variable */
-								$form_array[$field_name][$field_to_check] = str_replace($matches0, $$matches1, $field_array[$field_to_check]);
-							}
-						} else {
-							/* copy the value down from the array/key specified in the variable
-							 * replace upto three times for arg1:arg2:arg3 variables
-							 */
-							if (isset($$matches1) && is_array($$matches1)) {
-								$array = $$matches1;
-								if (is_array($array) && isset($array[$matches2]) && $array[$matches2] != '') {
-									$string = str_replace($matches0, $array[$matches2], $string);
+								/* copy the value down from the array/key specified in the variable
+								 * replace upto three times for arg1:arg2:arg3 variables
+								 */
+								if (isset($$matches1)) {
+									if (is_array($$matches1)) {
+										$array = $$matches1;
+										if (is_array($array) && isset($array[$matches2]) && $array[$matches2] != '') {
+											$string = str_replace($matches0, $array[$matches2], $string);
+										} else {
+											$string = str_replace($matches0, '', $string);
+										}
+									}
+								}
+
+								// Double check to see if the replacement went as planned
+								$matches = array();
+								preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $string, $matches);
+
+								if (!cacti_sizeof($matches)) {
+									$form_array[$field_name][$field_to_check] = $string;
+
+									// No more arg[123]
+									break;
 								} else {
-									$string = str_replace($matches0, '', $string);
+									if ($field_to_check == 'sql') {
+										// Update the form value with the modified string
+										// Then update the field array string value to recheck
+
+										$form_array[$field_name][$field_to_check] = $string;
+										$field_array[$field_to_check] = $string;
+									} elseif (isset($form_array[$field_name]['default'])) {
+										// We did not find a match for this field value, use the default
+
+										$form_array[$field_name][$field_to_check] = $form_array[$field_name]['default'];
+									} else {
+										// We found no value, found no default, set to empty string
+
+										$form_array[$field_name][$field_to_check] = '';
+									}
 								}
 							}
 
-							// Double check to see if the replacement went as planned
-							$matches = array();
-							preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $string, $matches);
-
-							if (!cacti_sizeof($matches)) {
-								$form_array[$field_name][$field_to_check] = $string;
-							} elseif (isset($form_array[$field_name]['default'])) {
-								$form_array[$field_name][$field_to_check] = $form_array[$field_name]['default'];
-							} elseif ($field_to_check == 'sql') {
-								$form_array[$field_name][$field_to_check] = $string;
+							/* if there are no more arg's, break.  Since some arg's
+							 * might not ever be replaced, continue counting till 3 as
+							 * in the special case of 'sql' for example.
+							 */
+							$additional = preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $string);
+							if (empty($additional)) {
+								break;
+							} elseif ($count >= 3) {
+								break;
 							} else {
-								$form_array[$field_name][$field_to_check] = '';
+								$count++;
 							}
-						}
-
-						/* if there are no more arg's, break.  Since some arg's
-						 * might not ever be replaced, continue counting till 3 as
-						 * in the special case of 'sql' for example.
-						 */
-						$additional = preg_match('/\|(arg[123]):([a-zA-Z0-9_]*)\|/', $string);
-						if (empty($additional)) {
-							break;
-						} elseif ($count >= 3) {
-							break;
 						} else {
-							$count++;
+							// No arg[123] found
+							break;
 						}
 					}
 				}
@@ -255,7 +280,7 @@ function form_confim_buttons($post_varia
    @arg $html_boolean - the value of the HTML checkbox
    @returns - true or false based on the value of the HTML checkbox */
 function html_boolean($html_boolean) {
-	return ($html_boolean == "on");
+	return ($html_boolean == 'on');
 }
 
 /* html_boolean_friendly - returns the natural language equivalent of an HTML
@@ -264,10 +289,10 @@ function html_boolean($html_boolean) {
    @returns - 'Selected' or 'Not Selected' based on the value of the HTML
      checkbox */
 function html_boolean_friendly($html_boolean) {
-	if ($html_boolean == "on") {
-		return __("Selected");
+	if ($html_boolean == 'on') {
+		return __('Selected');
 	} else {
-		return __("Not Selected");
+		return __('Not Selected');
 	}
 }
 
@@ -276,7 +301,7 @@ function html_boolean_friendly($html_boo
    @returns - a CSS style string which should be used with an HTML checkbox
      control */
 function get_checkbox_style() {
-	return "";
+	return '';
 }
 
 /* set_default_action - sets the required 'action' request variable
@@ -759,7 +784,15 @@ function update_order_string($inplace =
 			unset($_SESSION['sort_string'][$page]);
 
 			$_SESSION['sort_data'][$page][get_request_var('sort_column')] = get_request_var('sort_direction');
-			$_SESSION['sort_string'][$page] = 'ORDER BY ' . $del . implode($del . '.'. $del, explode('.', get_request_var('sort_column'))) . $del . ' ' . get_request_var('sort_direction');
+
+			$column    = get_request_var('sort_column');
+			$direction = get_request_var('sort_direction');
+
+			if ($column == 'hostname' || $column == 'ip' || $column == 'ip_address') {
+				$_SESSION['sort_string'][$page] ='ORDER BY INET_ATON(' . $column . ") " . $direction;
+			} else {
+				$_SESSION['sort_string'][$page] = 'ORDER BY ' . $del . implode($del . '.'. $del, explode('.', get_request_var('sort_column'))) . $del . ' ' . get_request_var('sort_direction');
+			}
 		} elseif (isset_request_var('sort_column')) {
 			if (isset_request_var('reset')) {
 				unset($_SESSION['sort_data'][$page]);
diff -pruN 1.2.10+ds1-1/lib/import.php 1.2.16+ds1-1/lib/import.php
--- 1.2.10+ds1-1/lib/import.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/import.php	2020-11-30 18:19:50.000000000 +0000
@@ -23,7 +23,7 @@
 */
 
 function import_xml_data(&$xml_data, $import_as_new, $profile_id, $remove_orphans = false) {
-	global $config, $hash_type_codes, $cacti_version_codes, $preview_only, $remove_orphans, $import_debug_info, $legacy_template;
+	global $config, $hash_type_codes, $cacti_version_codes, $preview_only, $import_debug_info, $legacy_template;
 
 	include_once($config['library_path'] . '/xml.php');
 
@@ -277,7 +277,12 @@ function import_package($xmlfile, $profi
 	if (is_resource($f)) {
 		while (!feof($f)) {
 			$x = fgets($f);
-			if (strpos($x, '<signature>') !== FALSE) {
+
+			if (strlen($x) == 0) {
+				cacti_log('FATAL: Unable to read Cacti Package ' . $filename, true, 'IMPORT', POLLER_VERBOSITY_LOW);
+				fclose($f);
+				return false;
+			} elseif (strpos($x, '<signature>') !== FALSE) {
 				$binary_signature =  base64_decode(trim(str_replace(array('<signature>', '</signature>'), array('', ''), $x)));
 				$x = "   <signature></signature>\n";
 
@@ -313,7 +318,6 @@ function import_package($xmlfile, $profi
 
 	if ($info_only) {
 		return $data['info'];
-		exit;
 	}
 
 	cacti_log('Verifying each files signature', false, 'IMPORT', POLLER_VERBOSITY_LOW);
@@ -936,7 +940,9 @@ function xml_to_data_template($hash, &$x
 }
 
 function xml_to_data_query($hash, &$xml_array, &$hash_cache) {
-	global $fields_data_query_edit, $fields_data_query_item_edit, $preview_only, $import_debug_info;
+	global $config, $fields_data_query_edit, $fields_data_query_item_edit, $preview_only, $import_debug_info;
+
+	static $counter = 0;
 
 	/* track changes */
 	$status = 0;
@@ -971,6 +977,15 @@ function xml_to_data_query($hash, &$xml_
 		}
 	}
 
+	if (isset($save['xml_path'])) {
+		$path = str_replace('<path_cacti>', $config['base_path'], $save['xml_path']);
+
+		if (!file_exists($path) || !is_readable($path)) {
+			raise_message('resource_missing_' . $counter, __esc('Resource File: \'%s\' is missing or not readable.  Make sure you install it before using Data Query: \'%s\'', $path, $save['name']), MESSAGE_LEVEL_ERROR);
+			$counter++;
+		}
+	}
+
 	/* check for status changes */
 	$status += compare_data($save, $previous_data, 'snmp_query');
 
@@ -1649,6 +1664,12 @@ function xml_to_data_input_method($hash,
 	$save['hash'] = $hash;
 
 	foreach ($fields_data_input_edit as $field_name => $field_array) {
+		// Work around for templates exported during
+		// period where there was a bug in 1.2.13-1.2.15
+		if ($field_name == 'fname') {
+			$field_name = 'name';
+		}
+
 		/* make sure this field exists in the xml array first */
 		if (isset($xml_array[$field_name])) {
 			if ($field_name == 'input_string' && import_is_base64_encoded($xml_array[$field_name])) {
@@ -1718,6 +1739,12 @@ function xml_to_data_input_method($hash,
 			$save['data_input_id'] = $data_input_id;
 
 			foreach ($fields_data_input_field_edit as $field_name => $field_array) {
+				// Work around for templates exported during
+				// period where there was a bug in 1.2.13-1.2.15
+				if ($field_name == 'fname') {
+					$field_name = 'name';
+				}
+
 				/* make sure this field exists in the xml array first */
 				if (isset($item_array[$field_name])) {
 					$save[$field_name] = xml_character_decode($item_array[$field_name]);
@@ -1800,7 +1827,7 @@ function compare_data($save, $previous_d
 				}
 
 				$different++;
-				$import_debug_info['differences'][] = 'Table: ' . $table . ', Column: ' . $column . ', New Value: ' . $value . ', Old Value: ' . $previous_data[$column];
+				$import_debug_info['differences'][] = 'Table: ' . $table . ', Column: ' . $column . ', New Value: ' . html_escape($value) . ', Old Value: ' . html_escape($previous_data[$column]);
 			}
 		}
 
@@ -1827,60 +1854,60 @@ function hash_to_friendly_name($hash, $d
 
 	switch ($parsed_hash['type']) {
 		case 'graph_template':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM graph_templates
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'data_template':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM data_template
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'data_template_item':
-			return $prepend . db_fetch_cell_prepared('SELECT data_source_name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT data_source_name
 			FROM data_template_rrd
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'host_template':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM host_template
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'data_input_method':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM data_input
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'data_input_field':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM data_input_fields
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'data_query':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM snmp_query
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'gprint_preset':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM graph_templates_gprint
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'cdef':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM cdef
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'vdef':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM vdef
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'data_source_profile':
-			return $prepend . db_fetch_cell_prepared('SELECT name
+			return $prepend . html_escape(db_fetch_cell_prepared('SELECT name
 			FROM data_source_profile
 			WHERE hash = ?',
-			array($parsed_hash['hash']));
+			array($parsed_hash['hash'])));
 		case 'round_robin_archive':
 			return $prepend;
 		default:
@@ -1891,7 +1918,7 @@ function hash_to_friendly_name($hash, $d
 
 			api_plugin_hook_function('get_friendly_name', $param);
 
-			return $param['prepend'];
+			return html_escape($param['prepend']);
 	}
 }
 
@@ -2075,7 +2102,7 @@ function import_display_results($import_
 
 			print "<ul>";
 			foreach($filestatus as $filename => $status) {
-				print "<li>" . ($preview ? __("[preview] "):"") . $filename . " [" . $status . "]</li>\n";
+				print "<li>" . ($preview ? __("[preview] "):"") . html_escape($filename) . " [" . $status . "]</li>\n";
 			}
 			print "</ul>";
 		} else {
diff -pruN 1.2.10+ds1-1/lib/installer.php 1.2.16+ds1-1/lib/installer.php
--- 1.2.10+ds1-1/lib/installer.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/installer.php	2020-11-30 18:19:50.000000000 +0000
@@ -89,6 +89,7 @@ class Installer implements JsonSerializa
 	private $tables;
 	private $runtime;
 	private $errors;
+	private $profile;
 
 	private $automationMode = null;
 	private $automationOverride = null;
@@ -132,7 +133,6 @@ class Installer implements JsonSerializa
 				$step = Installer::STEP_ERROR;
 			} elseif (cacti_version_compare(CACTI_VERSION, $install_version, '==')) {
 				log_install_debug('step', 'Does match: ' . clean_up_lines(var_export($this->old_cacti_version, true)));
-				$step = Installer::STEP_COMPLETE;
 			}
 		} elseif ($step >= Installer::STEP_COMPLETE) {
 			$install_version = read_config_option('install_version',true);
@@ -636,7 +636,7 @@ class Installer implements JsonSerializa
 			if (empty($secret)) {
 				if (is_resource_writable($path_csrf_secret)) {
 					log_install_medium('csrf', 'setCSRFSecret(): Updated CSRF secret - "' . $path_csrf_secret . '"');
-					install_create_csrf_secret();
+					install_create_csrf_secret($path_csrf_secret);
 				} else {
 					log_install_high('csrf', 'setCSRFSecret(): Unable to create file - "' . $path_csrf_secret . '"');
 				}
@@ -832,6 +832,8 @@ class Installer implements JsonSerializa
 				}
 			}
 			log_install_medium('automation',"setProfile($param_profile) returns with $this->profile");
+		} else {
+			$this->profile = 1;
 		}
 	}
 
@@ -1147,6 +1149,13 @@ class Installer implements JsonSerializa
 					$use = ($set) || ($param_all);
 					$value = ($use) ? $template['filename'] : '';
 					log_install_high('templates',"setTemplates(): Use: $use, Set: $set, All: $param_all, key: install_template_$key = " . $value);
+
+					// Don't default install templates if upgrade
+					if ($this->getMode() == Installer::MODE_UPGRADE || $this->getMode() == Installer::MODE_DOWNGRADE) {
+						$value = '';
+						$use   = false;
+					}
+
 					set_config_option("install_template_$key", $value);
 					$this->templates[$name] = $use;
 				}
@@ -1172,25 +1181,31 @@ class Installer implements JsonSerializa
 	 *               mb4_unicode_utf8 */
 	private function getTables() {
 		$known_tables = install_setup_get_tables();
+
 		$db_tables = array_rekey(
 			db_fetch_assoc('SELECT name, value FROM settings where name like \'install_table_%\''),
 			'name', 'value');
-		$hasTables = read_config_option('install_has_tables', true);
-		$selected = array();
+
+		$hasTables    = read_config_option('install_has_tables', true);
+		$selected     = array();
 		$select_count = 0;
+
 		foreach ($known_tables as $known) {
-			$table = $known['Name'];
-			$key = $known['Name'];
+			$table  = $known['Name'];
+			$key    = $known['Name'];
 			$option = '';
+
 			if (array_key_exists('install_table_' . $key, $db_tables)) {
 				$option = $db_tables['install_table_' . $key];
 			}
+
 			$isSelected = !empty($hasTables) && (!empty($option));
 			$selected['chk_table_' . $key] = $isSelected;
 			if ($isSelected) {
 				$select_count++;
 			}
 		}
+
 		$selected['all'] = ($select_count == cacti_count($selected) || empty($hasTables));
 
 		return $selected;
@@ -1205,11 +1220,14 @@ class Installer implements JsonSerializa
 	private function setTables($param_tables = array()) {
 		if (is_array($param_tables)) {
 			db_execute('DELETE FROM settings WHERE name like \'install_table_%\'');
+
 			$known_tables = install_setup_get_tables();
+
 			log_install_medium('tables',"setTables(): Updating Tables");
 			log_install_debug('tables',"setTables(): Parameter data:" . clean_up_lines(var_export($param_tables, true)));
 
 			$param_all = false;
+
 			if (array_key_exists('all', $param_tables)) {
 				$this->setTrueFalse($param_tables['all'], $param_all, 'allTables', false);
 				unset($param_tables['all']);
@@ -1217,18 +1235,25 @@ class Installer implements JsonSerializa
 
 			foreach ($known_tables as $known) {
 				$name = $known['Name'];
-				$key = 'chk_table_' . $name;
+				$key  = 'chk_table_' . $name;
+				$set  = false;
+
 				log_install_high('tables',"setTables(): Checking table '$name' against key $key ...");
 				log_install_debug('tables',"setTables(): Table: ". clean_up_lines(var_export($known, true)));
-				$set = false;
+
 				if (!array_key_exists($key, $param_tables)) {
 					$param_tables[$key] = null;
 				}
-				$this->setTrueFalse($param_tables[$key], $set, 'table_'.$name, false);
-				$use = ($set || $param_all);
+
+				$this->setTrueFalse($param_tables[$key], $set, 'table_' . $name, false);
+
+				$use   = ($set || $param_all);
 				$value = $use ? $name : '';
+
 				log_install_high('tables',"setTables(): Use: $use, Set: $set, All: $param_all, key: install_table_$name = " . $value);
+
 				set_config_option("install_table_$name", $value);
+
 				$this->tables[$key] = $use;
 			}
 
@@ -1515,7 +1540,7 @@ class Installer implements JsonSerializa
 				switch ($this->mode) {
 					case Installer::MODE_UPGRADE:
 					case Installer::MODE_DOWNGRADE:
-						$this->stepNext = Installer::STEP_CHECK_TABLES;
+						$this->stepNext = Installer::STEP_TEMPLATE_INSTALL;
 						break;
 				}
 
@@ -1735,7 +1760,7 @@ class Installer implements JsonSerializa
 
 		$recs = utility_php_recommends();
 
-		foreach ($recs as $rec_title=>$recommends) {
+		foreach ($recs as $rec_title => $recommends) {
 			$output .= Installer::sectionSubTitle(__('PHP - Recommendations (%s)', $rec_title), 'php_recommends_'.$rec_title);
 
 			ob_start();
@@ -1744,7 +1769,7 @@ class Installer implements JsonSerializa
 			html_header(array(__('Name'), __('Current'), __('Recommended'), __('Status'), __('Description')));
 
 			$status = DB_STATUS_SUCCESS;
-			if ($recommends === false) {
+			if (!cacti_sizeof($recommends)) {
 				$recommends = array(
 					array(
 						'status' => DB_STATUS_ERROR,
@@ -2407,7 +2432,12 @@ class Installer implements JsonSerializa
 	public function processStepTemplateInstall() {
 		$output = Installer::sectionTitle(__('Template Setup'));
 
-		$output .= Installer::sectionNormal(__('Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the \'Windows Device\' Template.  If your Operating System is Linux/UNIX, make sure you select the \'Local Linux Machine\' Device Template.'));
+		if ($this->getMode() == Installer::MODE_UPGRADE) {
+			$output .= Installer::sectionNormal(__('Please select the Device Templates that you wish to update during the Upgrade.'));
+			$output .= Installer::sectionWarning(__('Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to \'Sync Graphs\' to from the Templates after update.'));
+		} else {
+			$output .= Installer::sectionNormal(__('Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the \'Windows Device\' Template.  If your Operating System is Linux/UNIX, make sure you select the \'Local Linux Machine\' Device Template.'));
+		}
 
 		$templates = install_setup_get_templates();
 		ob_start();
@@ -2430,7 +2460,7 @@ class Installer implements JsonSerializa
 		html_end_box(false);
 		$output .= Installer::sectionNormal(ob_get_contents());
 		ob_end_clean();
-		$output .= Installer::sectionNormal(__('Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press \'Finish\' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes.'));
+		$output .= Installer::sectionNormal(__('Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press \'Next\' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes.'));
 
 		$this->stepData = array('Templates' => $this->templates);
 		return $output;
@@ -2482,12 +2512,12 @@ class Installer implements JsonSerializa
 				$max_vars = 1000;
 			}
 
-			if ($max_vars < count($tables) + 10) {
-				$output .= Installer::sectionError(__('You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s', count($tables) + 100));
+			if ($max_vars < cacti_count($tables) + 10) {
+				$output .= Installer::sectionError(__('You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s', cacti_count($tables) + 100));
 				$this->buttonNext->Enabled = false;
 			} else {
 				$output .= Installer::sectionWarning(__('Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion.'));
-				$output .= Installer::sectionNote('max_input_vars: ' . $max_vars . ', tables: ' . count($tables));
+				$output .= Installer::sectionNote('max_input_vars: ' . $max_vars . ', tables: ' . cacti_count($tables));
 				$show_warning=false;
 				ob_start();
 				html_start_box(__('Tables'), '100%', false, '3', 'center', '', '');
@@ -2696,6 +2726,9 @@ class Installer implements JsonSerializa
 			$output .= Installer::sectionNormal(__('Your Cacti Server v%s has been installed/updated with errors', CACTI_VERSION));
 		}
 
+		// Remove integrated plugin references
+		api_plugin_uninstall_integrated();
+
 		$output .= Installer::sectionSubTitleEnd();
 
 		$sections = array();
@@ -2748,10 +2781,6 @@ class Installer implements JsonSerializa
 							// show results from version upgrade
 							$sql_temp = $action[3];
 
-//						if (!empty($action[4])) {
-//							$sql .= "<br>Error: " . $action[4];
-//						}
-
 							if (isset($sqlclass[$action[2]])) {
 								$cssClass = $sqlclass[$action[2]];
 							} else {
@@ -2850,8 +2879,6 @@ class Installer implements JsonSerializa
 
 		$this->convertDatabase();
 
-		$this->setProgress(Installer::PROGRESS_TEMPLATES_END);
-
 		if ($this->mode == Installer::MODE_POLLER) {
 			$failure = $this->installPoller();
 		} else {
@@ -2862,6 +2889,9 @@ class Installer implements JsonSerializa
 				}
 			} elseif ($this->mode == Installer::MODE_UPGRADE) {
 				$failure = $this->upgradeDatabase();
+				if (empty($failure)) {
+					$failure = $this->installTemplate();
+				}
 			}
 			Installer::disableInvalidPlugins();
 		}
@@ -2869,13 +2899,13 @@ class Installer implements JsonSerializa
 		log_install_always('', __('Finished %s Process for v%s', $which, CACTI_VERSION));
 
 		set_config_option('install_error', $failure);
-		$this->setProgress(Installer::PROGRESS_VERSION_BEGIN);
-		set_config_option('install_version', CACTI_VERSION);
-		$this->setProgress(Installer::PROGRESS_VERSION_END);
 
 		if (empty($failure)) {
+			$this->setProgress(Installer::PROGRESS_VERSION_BEGIN);
 			db_execute('TRUNCATE TABLE version');
 			db_execute('INSERT INTO version (cacti) VALUES (\'' . CACTI_VERSION . '\');');
+			set_config_option('install_version', CACTI_VERSION);
+			$this->setProgress(Installer::PROGRESS_VERSION_END);
 
 			// Sync the remote data collectors
 			$this->setProgress(Installer::PROGRESS_COLLECTOR_SYNC_START);
@@ -2900,11 +2930,12 @@ class Installer implements JsonSerializa
 			WHERE name LIKE 'install_template_%'
 			AND value <> ''");
 
+		$this->setProgress(Installer::PROGRESS_TEMPLATES_BEGIN);
+
 		if (cacti_sizeof($templates)) {
 			log_install_always('', __('Found %s templates to install', cacti_sizeof($templates)));
 			$path = $config['base_path'] . '/install/templates/';
 
-			$this->setProgress(Installer::PROGRESS_TEMPLATES_BEGIN);
 			$i = 0;
 
 			foreach ($templates as $template) {
@@ -2930,10 +2961,9 @@ class Installer implements JsonSerializa
 				}
 			}
 
+			// Repair automation rules if broken
 			repair_automation();
 
-			db_execute('TRUNCATE TABLE automation_templates');
-
 			foreach($this->defaultAutomation as $item) {
 				$host_template_id = db_fetch_cell_prepared('SELECT id
 					FROM host_template
@@ -2943,17 +2973,27 @@ class Installer implements JsonSerializa
 				if (!empty($host_template_id)) {
 					log_install_always('', __('Mapping Automation Template for Device Template \'%s\'', $item['name']));
 
-
-					db_execute_prepared('INSERT INTO automation_templates
-						(host_template, availability_method, sysDescr, sysName, sysOid, sequence)
-						VALUES (?, ?, ?, ?, ?, ?)',
-						array($host_template_id, $item['availMethod'], $item['sysDescrMatch'],
-						$item['sysNameMatch'], $item['sysOidMatch'], $item['sequence']));
+					$exists = db_fetch_cell_prepared('SELECT host_template
+						FROM automation_templates
+						WHERE host_template = ?',
+						array($host_template_id));
+
+					if (empty($exists)) {
+						db_execute_prepared('INSERT INTO automation_templates
+							(host_template, availability_method, sysDescr, sysName, sysOid, sequence)
+							VALUES (?, ?, ?, ?, ?, ?)',
+							array($host_template_id, $item['availMethod'], $item['sysDescrMatch'],
+							$item['sysNameMatch'], $item['sysOidMatch'], $item['sequence']));
+					}
 				}
 			}
 		} else {
 			log_install_always('', __('No templates were selected for import'));
 		}
+
+		$this->setProgress(Installer::PROGRESS_TEMPLATES_END);
+
+		return '';
 	}
 
 	private function installPoller() {
@@ -3345,7 +3385,7 @@ class Installer implements JsonSerializa
 			$installer->setDefaults();
 			$installer->install();
 		} catch (Exception $e) {
-			log_install_always('', __('Exception occurred during installation: #%s - %s', $e->getErrorCode(), $e->getErrorText()));
+			log_install_always('', __('Exception occurred during installation: #%s - %s', $e->getCode(), $e->getMessage()));
 		}
 
 		$backgroundDone = microtime(true);
@@ -3414,7 +3454,7 @@ class Installer implements JsonSerializa
 		// Perform full sync to complete upgrade
 		$status = install_full_sync();
 
-		if (cacti_sizeof($status['total']) == 0) {
+		if ($status['total'] == 0) {
 			log_install_always('sync', __('No Remote Data Collectors found for full syncronization'));
 		} else {
 			Installer::fullSyncDataCollectorLog($status['timeout'], 'Remote Data Collector with name \'%s\' and id %d previous timed out.  Please manually Sync when once online to complete upgrade.');
diff -pruN 1.2.10+ds1-1/lib/ldap.php 1.2.16+ds1-1/lib/ldap.php
--- 1.2.10+ds1-1/lib/ldap.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/ldap.php	2020-11-30 18:19:45.000000000 +0000
@@ -372,7 +372,7 @@ class Ldap {
 		/* set an error handler for ldap */
 		set_error_handler(array($this, 'ErrorHandler'));
 
-		session_write_close();
+		cacti_session_close();
 	}
 
 	function RestoreCactiHandler() {
@@ -382,7 +382,7 @@ class Ldap {
 		/* set an error handler for Cacti */
 		set_error_handler('CactiErrorHandler');
 
-		session_start();
+		cacti_session_start();
 	}
 
 	function RecordError($output, $section = 'LDAP') {
@@ -466,6 +466,9 @@ class Ldap {
 					/* Process group membership if required */
 					if ($this->group_member_type == 1) {
 						$ldap_group_response = ldap_compare($ldap_conn, $this->group_dn, $this->group_attrib, $this->dn);
+						if (!$ldap_group_response) {
+							$ldap_group_response = Ldap::isUserInLDAPGroup($ldap_conn, $this->search_base, $this->group_dn, $this->dn);
+						}
 					} else if ($this->group_member_type == 2) {
 						/* Do a lookup to find this user's true DN. */
 						/* ldap_exop_whoami is not yet included in PHP. For reference, the
@@ -722,7 +725,7 @@ class Ldap {
 		/* validation */
 		if (empty($this->username)) {
 			$output = LdapError::GetErrorDetails(LdapError::Disabled);
-			Ldap::ReportError($output, 'LDAP_SEARCH');
+			Ldap::RecordError($output, 'LDAP_SEARCH');
 			return $output;
 		}
 
@@ -765,7 +768,7 @@ class Ldap {
 			cacti_log('LDAP: GetCN using ldaps://' . $this->host . ':' . $this->port_ssl, false, 'AUTH', POLLER_VERBOSITY_HIGH);
 			$ldap_conn = ldap_connect('ldaps://' . $this->host . ':' . $this->port_ssl);
 		} else {
-			cacti_log('LDAP: GetCN using ldap://' . $this->host . ':' . $this->port_ssl, false, 'AUTH', POLLER_VERBOSITY_HIGH);
+			cacti_log('LDAP: GetCN using ldap://' . $this->host . ':' . $this->port, false, 'AUTH', POLLER_VERBOSITY_HIGH);
 			$ldap_conn = ldap_connect($this->host, $this->port);
 		}
 
@@ -874,5 +877,14 @@ class Ldap {
 		$this->RestoreCactiHandler();
 		return $output;
 	}
+
+	function isUserInLDAPGroup($ldapConn, $ldapbasedn, $groupDN, $ldapUser) {
+		$query       = "(&(distinguishedName=$ldapUser)(memberOf:1.2.840.113556.1.4.1941:=$groupDN))";
+		$ldapSearch  = @ldap_search($ldapConn,$ldapbasedn,$query,array("dn"));
+		$ldapResults = @ldap_get_entries($ldapConn, $ldapSearch);
+
+		// user should only be returned once IF they're a member of the group
+		return isset($ldapResults['count']) && $ldapResults['count'] == 1 ? true:false;
+	}
 }
 
diff -pruN 1.2.10+ds1-1/lib/mib_cache.php 1.2.16+ds1-1/lib/mib_cache.php
--- 1.2.10+ds1-1/lib/mib_cache.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/mib_cache.php	2020-11-30 18:19:45.000000000 +0000
@@ -194,7 +194,7 @@ class MibCache{
 		$oid_entry = $this->exists();
 		if ($oid_entry == false) {
 			$columns = $this->cache__tables_columns[$this->active_mib][$this->active_table];
-			if ($columns & cacti_sizeof($columns)>0) {
+			if ($columns && cacti_sizeof($columns) > 0) {
 				foreach($columns as $column_params) {
 					$column_params['oid'] .= '.' . $this->active_table_entry;
 					$column_params['otype'] = 'DATA';
diff -pruN 1.2.10+ds1-1/lib/ping.php 1.2.16+ds1-1/lib/ping.php
--- 1.2.10+ds1-1/lib/ping.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/ping.php	2020-11-30 18:19:50.000000000 +0000
@@ -412,15 +412,15 @@ class Net_Ping
 					switch($num_changed_sockets) {
 					case 2: /* response received, so host is available */
 					case 1:
-						/* get the end time */
-						$this->time = $this->get_time($this->precision);
-
 						/* get packet response */
 						//$code = socket_recv($this->socket, $this->reply, 256, 0);
 						$code = socket_recv($this->socket, $this->reply, 256, 0);
+
+						/* get the end time after the packet was received */
+						$this->time = $this->get_time($this->precision);
+							
 						$errno = socket_last_error($this->socket);
 						socket_clear_error($this->socket);
-
 						if (($code == -1 || empty($code)) && 
 							($errno == EHOSTUNREACH || $errno == ECONNRESET || $errno == ECONNREFUSED)) {
 
diff -pruN 1.2.10+ds1-1/lib/plugins.php 1.2.16+ds1-1/lib/plugins.php
--- 1.2.10+ds1-1/lib/plugins.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/plugins.php	2020-11-30 18:19:50.000000000 +0000
@@ -277,6 +277,7 @@ function api_plugin_minimum_version($plu
 		$plugin_version = '<not read>';
 		$result = true;
 	}
+
 	return $result;
 }
 
@@ -343,8 +344,11 @@ function api_plugin_status_run($hook, $r
 	}
 
 	foreach($required_capabilities[$hook] as $capability) {
-		if ($status == 'online' && strpos($capability, 'online') === false) continue;
-		if (($status == 'offline' || $status == 'recovery') && strpos($capability, 'offline') === false) continue;
+		if ($status == 'online' && strpos($capability, 'online') === false) {
+			continue;
+		} elseif (($status == 'offline' || $status == 'recovery') && strpos($capability, 'offline') === false) {
+			continue;
+		}
 
 		if (strpos($plugin_capabilities, "$capability:1") !== false) {
 			return true;
@@ -449,8 +453,8 @@ function api_plugin_db_table_create($plu
 
 		$sql .= ') ENGINE = ' . $data['type'];
 
-		if (isset($data['comment'])) {
-			$sql .= " COMMENT = '" . $data['comment'] . "'";
+		if (isset($data['collate'])) {
+			$sql .= " COLLATE = '" . $data['collate'] . "'";
 		}
 
 		if (isset($data['charset'])) {
@@ -461,6 +465,10 @@ function api_plugin_db_table_create($plu
 			$sql .= ' ROW_FORMAT=' . $data['row_format'];
 		}
 
+		if (isset($data['comment'])) {
+			$sql .= " COMMENT = '" . $data['comment'] . "'";
+		}
+
 		if (db_execute($sql)) {
 			db_execute_prepared("REPLACE INTO plugin_db_changes
 				(plugin, `table`, `column`, `method`)
@@ -481,7 +489,11 @@ function api_plugin_db_changes_remove($p
 		foreach ($tables as $table) {
 			db_execute('DROP TABLE IF EXISTS `' . $table['table'] . '`;');
 		}
-		db_execute_prepared("DELETE FROM plugin_db_changes where plugin = ? AND method ='create'", array($plugin), false);
+
+		db_execute_prepared("DELETE FROM plugin_db_changes
+			WHERE plugin = ?
+			AND method ='create'",
+			array($plugin), false);
 	}
 
 	$columns = db_fetch_assoc_prepared("SELECT `table`, `column`
@@ -494,14 +506,20 @@ function api_plugin_db_changes_remove($p
 		foreach ($columns as $column) {
 			db_execute('ALTER TABLE `' . $column['table'] . '` DROP `' . $column['column'] . '`');
 		}
-		db_execute_prepared("DELETE FROM plugin_db_changes WHERE plugin = ? AND method = 'addcolumn'", array($plugin), false);
+
+		db_execute_prepared("DELETE FROM plugin_db_changes
+			WHERE plugin = ?
+			AND method = 'addcolumn'",
+			array($plugin), false);
 	}
 }
 
 function api_plugin_db_add_column ($plugin, $table, $column) {
-	// Example: api_plugin_db_add_column ('thold', 'plugin_config', array('name' => 'test' . rand(1, 200), 'type' => 'varchar (255)', 'NULL' => false));
-
 	global $config, $database_default;
+
+	// Example: api_plugin_db_add_column ('thold', 'plugin_config',
+	//	array('name' => 'test' . rand(1, 200), 'type' => 'varchar (255)', 'NULL' => false));
+
 	include_once($config['library_path'] . '/database.php');
 
 	$result = db_fetch_assoc('SHOW COLUMNS FROM `' . $table . '`');
@@ -511,6 +529,7 @@ function api_plugin_db_add_column ($plug
 			$columns[] = $t;
 		}
 	}
+
 	if (isset($column['name']) && !in_array($column['name'], $columns)) {
 		$sql = 'ALTER TABLE `' . $table . '` ADD `' . $column['name'] . '`';
 
@@ -547,7 +566,10 @@ function api_plugin_db_add_column ($plug
 		}
 
 		if (db_execute($sql)) {
-			db_execute_prepared("INSERT INTO plugin_db_changes (plugin, `table`, `column`, `method`) VALUES (?, ?, ?, 'addcolumn')", array($plugin, $table, $column['name']));
+			db_execute_prepared("INSERT INTO plugin_db_changes
+				(plugin, `table`, `column`, `method`)
+				VALUES (?, ?, ?, 'addcolumn')",
+				array($plugin, $table, $column['name']));
 		}
 	}
 }
@@ -556,6 +578,7 @@ function api_plugin_can_install($plugin,
 	$dependencies = api_plugin_get_dependencies($plugin);
 	$message = '';
 	$proceed = true;
+
 	if (is_array($dependencies) && cacti_sizeof($dependencies)) {
 		foreach($dependencies as $dependency => $version) {
 			if (!api_plugin_minimum_version($dependency, $version)) {
@@ -569,6 +592,7 @@ function api_plugin_can_install($plugin,
 			}
 		}
 	}
+
 	return $proceed;
 }
 
@@ -578,11 +602,14 @@ function api_plugin_install($plugin) {
 	$dependencies = api_plugin_get_dependencies($plugin);
 
 	$proceed = api_plugin_can_install($plugin, $message);
+
 	if (!$proceed) {
 		$message .= '<br><br>' . __('Plugin cannot be installed.');
+
 		raise_message($message, MESSAGE_LEVEL_ERROR);
 
 		header('Location: plugins.php?header=false');
+
 		exit;
 	}
 
@@ -601,9 +628,11 @@ function api_plugin_install($plugin) {
 
 	$name = $author = $webpage = $version = '';
 	$function = 'plugin_' . $plugin . '_version';
+
 	if (function_exists($function)){
 		$info = $function();
 		$name = $info['longname'];
+
 		if (isset($info['homepage'])) {
 			$webpage = $info['homepage'];
 		} elseif (isset($info['webpage'])) {
@@ -611,7 +640,8 @@ function api_plugin_install($plugin) {
 		} else {
 			$webpage = 'Not Stated';
 		}
-		$author = $info['author'];
+
+		$author  = $info['author'];
 		$version = $info['version'];
 	}
 
@@ -626,73 +656,135 @@ function api_plugin_install($plugin) {
 		$ready = api_plugin_check_config ($plugin);
 		if ($ready) {
 			// Set the plugin as "disabled" so it can go live
-			db_execute_prepared('UPDATE plugin_config SET status = 4 WHERE directory = ?', array($plugin));
+			db_execute_prepared('UPDATE plugin_config
+				SET status = 4
+				WHERE directory = ?',
+				array($plugin));
 		} else {
 			// Set the plugin as "needs configuration"
-			db_execute_prepared('UPDATE plugin_config SET status = 2 WHERE directory = ?', array($plugin));
+			db_execute_prepared('UPDATE plugin_config
+				SET status = 2
+				WHERE directory = ?',
+				array($plugin));
 		}
 	}
 }
 
-function api_plugin_uninstall($plugin) {
+function api_plugin_uninstall_integrated() {
+	global $config, $plugin_hooks, $plugins_integrated;
+
+	foreach($plugins_integrated as $plugin) {
+		api_plugin_uninstall($plugin, false);
+	}
+}
+
+function api_plugin_uninstall($plugin, $tables = true) {
 	global $config;
-	include_once($config['base_path'] . "/plugins/$plugin/setup.php");
-	// Run the Plugin's Uninstall Function first
-	$function = 'plugin_' . $plugin . '_uninstall';
-	if (function_exists($function)) {
-		$function();
+
+	if (file_exists($config['base_path'] . "/plugins/$plugin/setup.php")) {
+		include_once($config['base_path'] . "/plugins/$plugin/setup.php");
+
+		// Run the Plugin's Uninstall Function first
+		$function = 'plugin_' . $plugin . '_uninstall';
+
+		if (function_exists($function)) {
+			$function();
+		}
+	}
+
+	api_plugin_remove_hooks($plugin);
+	api_plugin_remove_realms($plugin);
+
+	db_execute_prepared('DELETE FROM plugin_config
+		WHERE directory = ?',
+		array($plugin));
+
+	if ($tables) {
+		api_plugin_db_changes_remove($plugin);
+	} else {
+		db_execute_prepared('DELETE FROM plugin_db_changes
+			WHERE plugin = ?',
+			array($plugin));
 	}
-	api_plugin_remove_hooks ($plugin);
-	api_plugin_remove_realms ($plugin);
-	db_execute_prepared('DELETE FROM plugin_config WHERE directory = ?', array($plugin));
-	api_plugin_db_changes_remove ($plugin);
 }
 
-function api_plugin_check_config ($plugin) {
+function api_plugin_check_config($plugin) {
 	global $config;
+
 	clearstatcache();
+
 	if (file_exists($config['base_path'] . "/plugins/$plugin/setup.php")) {
 		include_once($config['base_path'] . "/plugins/$plugin/setup.php");
+
 		$function = 'plugin_' . $plugin . '_check_config';
 
 		if (function_exists($function)) {
 			return $function();
 		}
+
 		return true;
 	}
+
 	return false;
 }
 
 function api_plugin_enable($plugin) {
 	$ready = api_plugin_check_config($plugin);
+
 	if ($ready) {
 		api_plugin_enable_hooks($plugin);
-		db_execute_prepared('UPDATE plugin_config SET status = 1 WHERE directory = ?', array($plugin));
+
+		db_execute_prepared('UPDATE plugin_config
+			SET status = 1
+			WHERE directory = ?',
+			array($plugin));
 	}
 }
 
 function api_plugin_is_enabled($plugin) {
-	$status = db_fetch_cell_prepared('SELECT status FROM plugin_config WHERE directory = ?', array($plugin), false);
-	if ($status == '1')
+	$status = db_fetch_cell_prepared('SELECT status
+		FROM plugin_config
+		WHERE directory = ?',
+		array($plugin), false);
+
+	if ($status == '1') {
 		return true;
+	}
+
 	return false;
 }
 
 function api_plugin_disable($plugin) {
 	api_plugin_disable_hooks($plugin);
-	db_execute_prepared('UPDATE plugin_config SET status = 4 WHERE directory = ?', array($plugin));
+
+	db_execute_prepared('UPDATE plugin_config
+		SET status = 4
+		WHERE directory = ?',
+		array($plugin));
 }
 
 function api_plugin_disable_all($plugin) {
 	api_plugin_disable_hooks_all($plugin);
-	db_execute_prepared('UPDATE plugin_config SET status = 4 WHERE directory = ?', array($plugin));
+
+	db_execute_prepared('UPDATE plugin_config
+		SET status = 4
+		WHERE directory = ?',
+		array($plugin));
 }
 
 function api_plugin_moveup($plugin) {
-	$id = db_fetch_cell_prepared('SELECT id FROM plugin_config WHERE directory = ?', array($plugin));
+	$id = db_fetch_cell_prepared('SELECT id
+		FROM plugin_config
+		WHERE directory = ?',
+		array($plugin));
+
 	if (!empty($id)) {
 		$temp_id = db_fetch_cell('SELECT MAX(id) FROM plugin_config')+1;
-		$prior_id = db_fetch_cell_prepared('SELECT MAX(id) FROM plugin_config WHERE id < ?', array($id));
+
+		$prior_id = db_fetch_cell_prepared('SELECT MAX(id)
+			FROM plugin_config
+			WHERE id < ?',
+			array($id));
 
 		/* update the above plugin to the prior temp id */
 		db_execute_prepared('UPDATE plugin_config SET id = ? WHERE id = ?', array($temp_id, $prior_id));
@@ -714,6 +806,7 @@ function api_plugin_movedown($plugin) {
 
 function api_plugin_register_hook($plugin, $hook, $function, $file, $enable = false) {
 	$status = 0;
+
 	$exists = db_fetch_cell_prepared('SELECT COUNT(*)
 		FROM plugin_hooks
 		WHERE name = ?
@@ -792,7 +885,7 @@ function api_plugin_disable_hooks_all($p
 }
 
 function api_plugin_register_realm($plugin, $file, $display, $admin = true) {
-	$files = explode(':', $file);
+	$files = explode(',', $file);
 
 	$i = 0;
 	$sql_where = '(';
@@ -910,8 +1003,8 @@ function api_plugin_remove_realms($plugi
 	}
 
 	db_execute_prepared('DELETE FROM plugin_realms
-			WHERE plugin = ?',
-			array($plugin));
+		WHERE plugin = ?',
+		array($plugin));
 }
 
 function api_plugin_load_realms() {
@@ -959,6 +1052,7 @@ function plugin_config_arrays() {
 
 function plugin_draw_navigation_text($nav) {
 	$nav['plugins.php:'] = array('title' => __('Plugins'), 'mapping' => 'index.php:', 'url' => 'plugins.php', 'level' => '1');
+
 	return $nav;
 }
 
@@ -991,7 +1085,7 @@ function plugin_load_info_defaults($file
 	}
 
 	$info_fields = array(
-		'name'         => $dir,
+		'name'         => ucfirst($dir),
 		'requires'     => '',
 		'longname'     => ucfirst($dir),
 		'status'       => file_exists($file) ? 0 : -4,
@@ -1011,7 +1105,7 @@ function plugin_load_info_defaults($file
 
 	if (strstr($dir, ' ') !== false) {
 		$result['status'] = -3;
-	} elseif ($dir != $result['name']) {
+	} elseif (strtolower($dir) != strtolower($result['name'])) {
 		$result['status'] = -2;
 	} elseif (!isset($result['compat']) || cacti_version_compare(CACTI_VERSION, $result['compat'], '<')) {
 		$result['status'] = -1;
@@ -1039,3 +1133,4 @@ function plugin_load_info_file($file) {
 
 	return $info;
 }
+
diff -pruN 1.2.10+ds1-1/lib/poller.php 1.2.16+ds1-1/lib/poller.php
--- 1.2.10+ds1-1/lib/poller.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/poller.php	2020-11-30 18:19:50.000000000 +0000
@@ -623,7 +623,7 @@ function update_resource_cache($poller_i
 					cache_in_path($path['path'], $type, $path['recursive']);
 				}
 			} else {
-				cacti_log("ERROR: Unable to read the " . $type . " path '" . $path['path'] . "'", false, 'POLLER');
+				cacti_log("ERROR: Unable to read the " . $type . " path '" . $path['path'] . "'", false, 'REPLICATE');
 			}
 		}
 
@@ -679,7 +679,7 @@ function update_resource_cache($poller_i
 							}
 						}
 					} else {
-						cacti_log("WARNING: INFO file does not exist for plugin directory '" . $mpath . '/plugins/' . $path . "'", false, 'POLLER');
+						cacti_log("WARNING: INFO file does not exist for plugin directory '" . $mpath . '/plugins/' . $path . "'", false, 'REPLICATE');
 					}
 				} else {
 					cache_in_path($mpath . '/plugins/' . $path, 'plugins', false);
@@ -700,7 +700,7 @@ function update_resource_cache($poller_i
 		}
 	} elseif ($poller_id > 1) {
 		if (read_config_option('disable_cache_replication') == 'on') {
-			cacti_log('NOTE: Resource Cache Replication is currently Disabled!  Skipping Replication.', true, 'POLLER');
+			cacti_log('NOTE: Resource Cache Replication is currently Disabled!  Skipping Replication.', true, 'REPLICATE');
 			return false;
 		}
 
@@ -717,14 +717,14 @@ function update_resource_cache($poller_i
 
 		foreach($paths as $type => $path) {
 			if (!file_exists($path['path'])) {
-				cacti_log('INFO: Attempting to create directory \'' . $path['path'] . '\'', false, 'POLLER');
+				cacti_log('INFO: Attempting to create directory \'' . $path['path'] . '\'', false, 'REPLICATE');
 				@mkdir($path['path'], 0755, true);
 			}
 
 			if (is_writable($path['path'])) {
 				resource_cache_out($type, $path);
 			} else {
-				cacti_log("FATAL: Unable to write to the " . $type . " path '" . $path['path'] . "'", false, 'POLLER');
+				cacti_log("FATAL: Unable to write to the " . $type . " path '" . $path['path'] . "'", false, 'REPLICATE');
 			}
 		}
 	}
@@ -747,8 +747,8 @@ function cache_in_path($path, $type, $re
 		$last_md5      = read_config_option($settings_path);
 
 		if (empty($last_md5) || $last_md5 != $curr_md5) {
-			cacti_log('Type:' . $type . ', Path:' . $path . ', Last MD5:' . $last_md5 . ', Curr MD5:' . $curr_md5, false, 'POLLER', POLLER_VERBOSITY_MEDIUM);
-			cacti_log("NOTE: Detecting Resource Change.  Updating Resource Cache for '$path'", false, 'POLLER');
+			cacti_log('Type:' . $type . ', Path:' . $path . ', Last MD5:' . $last_md5 . ', Curr MD5:' . $curr_md5, false, 'REPLICATE', POLLER_VERBOSITY_MEDIUM);
+			cacti_log("NOTE: Detecting Resource Change.  Updating Resource Cache for '$path'", false, 'REPLICATE');
 			update_db_from_path($path, $type, $recursive);
 		}
 
@@ -792,7 +792,7 @@ function cache_in_path($path, $type, $re
 			}
 
 			if (empty($last_md5) || $last_md5 != $curr_md5) {
-				cacti_log("NOTE: Detecting Resource Change.  Updating Resource Cache for '$ppath'", false, 'POLLER');
+				cacti_log("NOTE: Detecting Resource Change.  Updating Resource Cache for '$ppath'", false, 'REPLICATE');
 				update_db_from_path($path, $type, $recursive);
 			}
 		}
@@ -839,6 +839,10 @@ function update_db_from_path($path, $typ
 						continue;
 					}
 
+					$entry_path = $path . DIRECTORY_SEPARATOR . $entry;
+					$attributes = fileperms($entry_path);
+					$attributes = empty($attributes) ? 33188 : $attributes;
+
 					$save         = array();
 					$save['path'] = $spath;
 					$save['id']   = db_fetch_cell_prepared('SELECT id
@@ -846,11 +850,10 @@ function update_db_from_path($path, $typ
 						WHERE `path` = ?',
 						array($save['path']));
 
-					$entry_path = $path. DIRECTORY_SEPARATOR . $entry;
 					$save['resource_type'] = $type;
 					$save['md5sum']        = md5_file($entry_path);
 					$save['update_time']   = date('Y-m-d H:i:s');
-					$save['attributes']    = fileperms($entry_path);
+					$save['attributes']    = $attributes;
 					$save['contents']      = base64_encode(file_get_contents($entry_path));
 
 					sql_save($save, 'poller_resource_cache');
@@ -872,6 +875,9 @@ function update_db_from_path($path, $typ
 			if (array_search($extension, $excluded_extensions, true) === false) {
 				$spath = ltrim(trim(str_replace($config['base_path'], '', $path), '/ \\'), '/ \\');
 
+				$attributes = fileperms($path);
+				$attributes = empty($attributes) ? 33188 : $attributes;
+
 				$save         = array();
 				$save['path'] = $spath;
 
@@ -883,6 +889,7 @@ function update_db_from_path($path, $typ
 				$save['resource_type'] = $type;
 				$save['md5sum']        = md5_file($path);
 				$save['update_time']   = date('Y-m-d H:i:s');
+				$save['attributes']    = $attributes;
 				$save['contents']      = base64_encode(file_get_contents($path));
 
 				sql_save($save, 'poller_resource_cache');
@@ -934,7 +941,9 @@ function resource_cache_out($type, $path
 
 				if (is_dir(dirname($mypath))) {
 					if ($md5sum != $e['md5sum'] && $e['path'] != 'include/config.php') {
-						$attributes = empty($e['attributes']) ? 0 : $e['attributes'];
+						// If for some reason, the attributes are empty, assume 0644
+						$attributes = empty($e['attributes']) ? 33188 : $e['attributes'];
+
 						$extension = substr(strrchr($e['path'], "."), 1);
 						$exit = -1;
 						$contents = base64_decode(db_fetch_cell_prepared('SELECT contents
@@ -944,6 +953,16 @@ function resource_cache_out($type, $path
 
 						/* if the file type is PHP check syntax */
 						if ($extension == 'php' && $contents != '') {
+							// Executable check
+							$executable = false;
+							if (strpos($e['path'], 'lib/poller.php') === false) {
+								if (strpos($contents, '#!/usr/bin/env php') !== false) {
+									$executable = true;
+								} elseif (strpos($contents, '#!/usr/bin/php') !== false) {
+									$executable = true;
+								}
+							}
+
 							$tmpdir = sys_get_temp_dir();
 							$tmpfile = tempnam($tmpdir,'ccp');
 
@@ -952,48 +971,53 @@ function resource_cache_out($type, $path
 									$output = system($php_path . ' -l ' . $tmpfile, $exit);
 
 									if ($exit == 0) {
-										cacti_log("INFO: Updating '$mypath' from Cache!", false, 'POLLER');
+										cacti_log("INFO: Updating '$mypath' from Cache!", false, 'REPLICATE');
 
 										if (is_writable($mypath) || (!file_exists($mypath) && is_writable(dirname($mypath)))) {
 											file_put_contents($mypath, $contents);
 
-											if ($attributes != 0) {
-												chmod($mypath, $attributes);
+											if ($executable) {
+												$attributes = 33261;
+											}
+
+											chmod($mypath, $attributes);
 
-												if (fileperms($mypath) != $attributes) {
-													cacti_log("WARNING: Cache cannot update permissions on '$mypath'", false, 'POLLER');
-												}
+											if (fileperms($mypath) != $attributes) {
+												cacti_log("WARNING: Cache cannot update permissions on '$mypath'", false, 'REPLICATE');
 											}
 										} else {
-											cacti_log("ERROR: Cache in cannot write to '$mypath', purge this location");
+											cacti_log("ERROR: Cache in cannot write to '$mypath', purge this location", false, 'REPLICATE');
 										}
 									} else {
-										cacti_log("ERROR: PHP Source File '$mypath' from Cache has an error while checking syntax ($exit) while executing: '$php_path -l $tmpfile'", false, 'POLLER');
-										cacti_log("ERROR: PHP Source File '$mypath'': " . str_replace("\n", ' ', str_replace("\t", ' ', $output)), false, 'POLLER');
+										cacti_log("ERROR: PHP Source File '$mypath' from Cache has an error while checking syntax ($exit) while executing: '$php_path -l $tmpfile'", false, 'REPLICATE');
+										cacti_log("ERROR: PHP Source File '$mypath'': " . str_replace("\n", ' ', str_replace("\t", ' ', $output)), false, 'REPLICATE');
 									}
 
 									unlink($tmpfile);
 								} else {
-									cacti_log("ERROR: Unable to write file '" . $tmpfile . "' for PHP Syntax verification", false, 'POLLER');
+									cacti_log("ERROR: Unable to write file '" . $tmpfile . "' for PHP Syntax verification", false, 'REPLICATE');
 								}
 							} else {
-								cacti_log("ERROR: Cache in cannot write to '" . $tmpfile . "', purge this location");
+								cacti_log("ERROR: Cache in cannot write to '" . $tmpfile . "', purge this location", false, 'REPLICATE');
 							}
 						} elseif (is_writeable($mypath) || (!file_exists($mypath) && is_writable(dirname($mypath)))) {
-							cacti_log("INFO: Updating '" . $mypath . "' from Cache!", false, 'POLLER');
+							cacti_log("INFO: Updating '" . $mypath . "' from Cache!", false, 'REPLICATE');
+
 							file_put_contents($mypath, $contents);
+
 							if ($attributes != 0) {
 								chmod($mypath, $attributes);
+
 								if (fileperms($mypath) != $attributes) {
-									cacti_log("WARNING: Cache cannot update permissions on '$mypath'", false, 'POLLER');
+									cacti_log("WARNING: Cache cannot update permissions on '$mypath'", false, 'REPLICATE');
 								}
 							}
 						} else {
-							cacti_log("ERROR: Cache in cannot write to '" . $mypath . "', purge this location");
+							cacti_log("ERROR: Cache in cannot write to '" . $mypath . "', purge this location", false, 'REPLICATE');
 						}
 					}
 				} else {
-					cacti_log("ERROR: Directory does not exist '" . dirname($mypath) . "'", false, 'POLLER');
+					cacti_log("ERROR: Directory does not exist '" . dirname($mypath) . "'", false, 'REPLICATE');
 				}
 			}
 		}
@@ -1037,7 +1061,7 @@ function md5sum_path($path, $recursive =
 			} elseif (is_readable($path . DIRECTORY_SEPARATOR . $entry)) {
 				$filemd5s[] = md5_file($path . DIRECTORY_SEPARATOR . $entry);
 			} else {
-				cacti_log('WARNING: Unable to read file \'' . $path . DIRECTORY_SEPARATOR . $entry . '\' into Cacti resource cache.', false, 'POLLER');
+				cacti_log('WARNING: Unable to read file \'' . $path . DIRECTORY_SEPARATOR . $entry . '\' into Cacti resource cache.', false, 'REPLICATE');
 			}
          }
     }
@@ -1078,7 +1102,6 @@ function poller_push_to_remote_db_connec
 	return $rcnn_id;
 }
 
-
 function poller_connect_to_remote($poller_id) {
 	global $config, $local_db_cnn_id;
 
@@ -1097,7 +1120,7 @@ function poller_connect_to_remote($polle
 			array($poller_id));
 
 		if (!cacti_sizeof($cinfo)) {
-			cacti_log('ERROR: Remote Data Collector ID[' . $poller_id . '] to be Sync\'d does not exist!', false, 'POLLER');
+			cacti_log('ERROR: Remote Data Collector ID[' . $poller_id . '] to be Sync\'d does not exist!', false, 'REPLICATE');
 			raise_message('poller_notfound');
 			return false;
 		}
@@ -1119,7 +1142,7 @@ function poller_connect_to_remote($polle
 			$cinfo['dbsslca']);
 
 		if (!is_object($rcnn_id)) {
-			cacti_log('ERROR: Unable to connect to Remote Data Collector ' . $cinfo['name'], false, 'POLLER');
+			cacti_log('ERROR: Unable to connect to Remote Data Collector ' . $cinfo['name'], false, 'REPLICATE');
 			raise_message('poller_noconnect');
 			return false;
 		}
@@ -1164,6 +1187,30 @@ function replicate_out($remote_poller_id
 
 	// Core tables
 	if ($class == 'all') {
+		$data = db_fetch_assoc('SELECT * FROM automation_graph_rule_items');
+		replicate_out_table($rcnn_id, $data, 'automation_graph_rule_items', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_graph_rules');
+		replicate_out_table($rcnn_id, $data, 'automation_graph_rules', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_match_rule_items');
+		replicate_out_table($rcnn_id, $data, 'automation_match_rule_items', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_snmp');
+		replicate_out_table($rcnn_id, $data, 'automation_snmp', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_snmp_items');
+		replicate_out_table($rcnn_id, $data, 'automation_snmp_items', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_templates');
+		replicate_out_table($rcnn_id, $data, 'automation_templates', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_tree_rule_items');
+		replicate_out_table($rcnn_id, $data, 'automation_tree_rule_items', $remote_poller_id);
+
+		$data = db_fetch_assoc('SELECT * FROM automation_tree_rules');
+		replicate_out_table($rcnn_id, $data, 'automation_tree_rules', $remote_poller_id);
+
 		$data = db_fetch_assoc('SELECT * FROM data_input');
 		replicate_out_table($rcnn_id, $data, 'data_input', $remote_poller_id);
 
@@ -1221,7 +1268,8 @@ function replicate_out($remote_poller_id
 			FROM host_snmp_query AS hsq
 			INNER JOIN host AS h
 			ON h.id=hsq.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'host_snmp_query', $remote_poller_id);
 
@@ -1231,15 +1279,10 @@ function replicate_out($remote_poller_id
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'poller_command', $remote_poller_id);
 
-		$data = db_fetch_assoc_prepared('SELECT pi.*
-			FROM poller_item AS pi
-			WHERE pi.poller_id = ?',
-			array($remote_poller_id));
-		replicate_out_table($rcnn_id, $data, 'poller_item', $remote_poller_id);
-
 		$data = db_fetch_assoc_prepared('SELECT h.*
 			FROM host AS h
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'host', $remote_poller_id);
 
@@ -1247,23 +1290,58 @@ function replicate_out($remote_poller_id
 			FROM host_snmp_cache AS hsc
 			INNER JOIN host AS h
 			ON h.id=hsc.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'host_snmp_cache', $remote_poller_id);
 
+		// Special class of 'update' for the table following tables 'poller_reindex', 'poller_item'
 		$data = db_fetch_assoc_prepared('SELECT pri.*
 			FROM poller_reindex AS pri
 			INNER JOIN host AS h
 			ON h.id=pri.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
+			array($remote_poller_id));
+		replicate_out_table($rcnn_id, $data, 'poller_reindex', $remote_poller_id, false, array('assert_value'));
+
+		// Since we are doing an update, remove stale data
+		db_execute('DELETE pr
+			FROM poller_reindex AS pr
+			LEFT JOIN host_snmp_query AS hsq
+			ON pr.host_id = hsq.host_id
+			AND pr.data_query_id = hsq.snmp_query_id
+			WHERE hsq.host_id IS NULL', false, $rcnn_id);
+
+		$data = db_fetch_assoc_prepared('SELECT pi.*
+			FROM poller_item AS pi
+			WHERE pi.poller_id = ?',
 			array($remote_poller_id));
-		replicate_out_table($rcnn_id, $data, 'poller_reindex', $remote_poller_id);
+		replicate_out_table($rcnn_id, $data, 'poller_item', $remote_poller_id, false, array('last_updated'));
+
+		// Remove anything not updated recently
+		$time = db_fetch_cell('SELECT MAX(UNIX_TIMESTAMP(last_updated)) FROM poller_item', false, $rcnn_id);
+
+		if (!empty($time)) {
+			// You must update the last_updated locally
+			db_execute_prepared('UPDATE poller_item
+				SET last_updated = FROM_UNIXTIME(?)
+				WHERE poller_id = ?',
+				array($time, $remote_poller_id));
+
+			db_execute_prepared("DELETE FROM poller_item
+				WHERE last_updated < ?
+				AND last_updated > '0000-00-00'
+				AND last_updated NOT NULL",
+				array(date('Y-m-d H:i:s', $time)), false, $rcnn_id);
+		}
 
 		$data = db_fetch_assoc_prepared('SELECT dl.*
 			FROM data_local AS dl
 			INNER JOIN host AS h
 			ON h.id=dl.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'data_local', $remote_poller_id);
 
@@ -1271,7 +1349,8 @@ function replicate_out($remote_poller_id
 			FROM graph_local AS gl
 			INNER JOIN host AS h
 			ON h.id=gl.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'graph_local', $remote_poller_id);
 
@@ -1281,7 +1360,8 @@ function replicate_out($remote_poller_id
 			ON dtd.local_data_id=dl.id
 			INNER JOIN host AS h
 			ON h.id=dl.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'data_template_data', $remote_poller_id);
 
@@ -1291,7 +1371,8 @@ function replicate_out($remote_poller_id
 			ON dtr.local_data_id=dl.id
 			INNER JOIN host AS h
 			ON h.id=dl.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'data_template_rrd', $remote_poller_id);
 
@@ -1301,7 +1382,8 @@ function replicate_out($remote_poller_id
 			ON gti.local_graph_id=gl.id
 			INNER JOIN host AS h
 			ON h.id=gl.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'graph_templates_item', $remote_poller_id);
 
@@ -1313,7 +1395,8 @@ function replicate_out($remote_poller_id
 			ON dl.id=dtd.local_data_id
 			INNER JOIN host AS h
 			ON h.id=dl.host_id
-			WHERE h.poller_id = ?',
+			WHERE h.poller_id = ?
+			AND h.deleted = ""',
 			array($remote_poller_id));
 		replicate_out_table($rcnn_id, $data, 'data_input_data', $remote_poller_id);
 	}
@@ -1371,31 +1454,76 @@ function replicate_in() {
 	api_plugin_hook_function('replicate_in');
 }
 
-function replicate_out_table($conn, &$data, $table, $remote_poller_id) {
+/** replicate_out_table - replicate out an entire table to
+ *  remote database.  Optionally, performs update rather
+ *  than a truncate and excluding columns from the on duplicate
+ *  clause. By default, the remote table will be recreated
+ *  if it's table structure does not match the main table.
+ *
+ * @param object $conn          - Connection to remote database
+ * @param array $data           - Associative array of the table data
+ * @param string $table         - The remote table to replicate to
+ * @param int $remote_poller_id - The remote data collector's id
+ * @param boolean $truncate     - A flag that if true, truncates, otherwise updates
+ * @param array $exclude        - An array of column names to not update on replication
+ */
+function replicate_out_table($conn, &$data, $table, $remote_poller_id, $truncate = true, $exclude = false) {
 	if (cacti_sizeof($data)) {
-		/* check if the table structure changed */
+		/* check if the table structure changed, and if so, recreate */
 		$local_columns  = db_fetch_assoc('SHOW COLUMNS FROM ' . $table);
 		$remote_columns = db_fetch_assoc('SHOW COLUMNS FROM ' . $table, true, $conn);
+		$remote_rows    = db_fetch_cell('SELECT COUNT(*) FROM ' . $table, '', true, $conn);
+
+		if ($exclude !== false && !is_array($exclude)) {
+			$exclude = array($exclude);
+		}
+
+		if ($remote_rows == 0) {
+			$exclude = false;
+		}
 
 		if (cacti_sizeof($local_columns) != cacti_sizeof($remote_columns)) {
-			cacti_log('NOTE: Replicate Out Detected a Table Structure Change for ' . $table);
+			cacti_log('NOTE: Replicate Out Detected a Table Structure Change for ' . $table, false, 'REPLICATE');
 			$create = db_fetch_row('SHOW CREATE TABLE ' . $table);
 			if (isset($create['Create Table'])) {
-				cacti_log('NOTE: Replication Recreating Remote Table Structure for ' . $table);
+				cacti_log('NOTE: Replication Recreating Remote Table Structure for ' . $table, false, 'REPLICATE');
 				db_execute('DROP TABLE IF EXISTS ' . $table, true, $conn);
 				db_execute($create['Create Table'], true, $conn);
 			}
 		}
 
-		db_execute("TRUNCATE TABLE $table", true, $conn);
+		if ($truncate) {
+			$prefix = "REPLACE INTO $table (";
+			$suffix = '';
+
+			db_execute("TRUNCATE TABLE $table", true, $conn);
+		} else {
+			$prefix = "INSERT INTO $table (";
+			$suffix = ' ON DUPLICATE KEY UPDATE ';
+
+			$cols = array_rekey($local_columns, 'Field', 'Field');
+
+			$i = 0;
+			foreach($cols as $col) {
+				if ($exclude !== false) {
+					if (array_search($col, $exclude) === false) {
+						$suffix .= ($i > 0 ? ', ':'') . " $col=VALUES($col)";
+						$i++;
+					}
+				} else {
+					$suffix .= ($i > 0 ? ', ':'') . " $col=VALUES($col)";
+					$i++;
+				}
+			}
+		}
 
-		$prefix    = "REPLACE INTO $table (";
 		$sql       = '';
 		$colcnt    = 0;
 		$rows_done = 0;
 		$columns   = array_keys($data[0]);
 		$skipcols  = array();
 
+		// Find columns to skip, or exclude from updates
 		foreach($columns as $index => $c) {
 			if (!db_column_exists($table, $c, false, $conn)) {
 				$skipcols[$index] = $c;
@@ -1422,7 +1550,7 @@ function replicate_out_table($conn, &$da
 			$rowcnt++;
 
 			if ($rowcnt > 1000) {
-				db_execute($prefix . $sql, true, $conn);
+				db_execute($prefix . $sql . $suffix, true, $conn);
 				$rows_done += db_affected_rows($conn);
 				$sql = '';
 				$rowcnt = 0;
@@ -1430,15 +1558,15 @@ function replicate_out_table($conn, &$da
 		}
 
 		if ($rowcnt > 0) {
-			db_execute($prefix . $sql, true, $conn);
+			db_execute($prefix . $sql . $suffix, true, $conn);
 			$rows_done += db_affected_rows($conn);
 		}
 
-		cacti_log('NOTE: Table ' . $table . ' Replicated to Remote Poller ' . $remote_poller_id . ' With ' . $rows_done . ' Rows Updated');
+		cacti_log('NOTE: Table ' . $table . ' Replicated to Remote Poller ' . $remote_poller_id . ' With ' . $rows_done . ' Rows Updated', false, 'REPLICATE');
 	} else {
 		db_execute("TRUNCATE TABLE $table", true, $conn);
 
-		cacti_log('NOTE: Table ' . $table . ' Not Replicated to Remote Poller ' . $remote_poller_id . ' Due to No Rows Found');
+		cacti_log('NOTE: Table ' . $table . ' Not Replicated to Remote Poller ' . $remote_poller_id . ' Due to No Rows Found', false, 'REPLICATE');
 	}
 }
 
@@ -1461,8 +1589,17 @@ function poller_push_reindex_only_data_t
 	}
 }
 
-function poller_push_reindex_data_to_main($device_id = 0, $data_query_id = 0, $force = false) {
-	global $remote_db_cnn_id;
+function poller_push_reindex_data_to_poller($device_id = 0, $data_query_id = 0, $force = false, $db_cnn_id = false) {
+	global $config, $remote_db_cnn_id, $local_db_cnn_id, $database_hostname, $rdatabase_hostname;
+
+	// If the hostnames are the same, replication is from main to remote
+	if ($db_cnn_id) {
+		// We are pushing forcibly to remote
+	} elseif (isset($rdatabase_hostname) && $database_hostname == $rdatabase_hostname) {
+		$db_cnn_id = $local_db_cnn_id;
+	} else {
+		$db_cnn_id = $remote_db_cnn_id;
+	}
 
 	$sql_where   = '';
 	$sql_where1  = '';
@@ -1499,27 +1636,27 @@ function poller_push_reindex_data_to_mai
 		);
 	}
 
-	if (sizeof($recache_hosts)) {
+	if (cacti_sizeof($recache_hosts)) {
 		$local_data_ids = db_fetch_assoc("SELECT *
 			FROM data_local
 			WHERE host_id IN (" . implode(', ', $recache_hosts) . ")
 			$sql_where1");
 
-		replicate_table_to_poller($remote_db_cnn_id, $local_data_ids, 'data_local');
+		replicate_table_to_poller($db_cnn_id, $local_data_ids, 'data_local');
 
 		$local_graph_ids = db_fetch_assoc("SELECT *
 			FROM graph_local
 			WHERE host_id IN (" . implode(', ', $recache_hosts) . ")
 			$sql_where1");
 
-		replicate_table_to_poller($remote_db_cnn_id, $local_graph_ids, 'graph_local');
+		replicate_table_to_poller($db_cnn_id, $local_graph_ids, 'graph_local');
 
 		$host_snmp_cache = db_fetch_assoc("SELECT *
 			FROM host_snmp_cache
 			WHERE host_id IN (" . implode(', ', $recache_hosts) . ")
 			$sql_where1");
 
-		replicate_table_to_poller($remote_db_cnn_id, $host_snmp_cache, 'host_snmp_cache');
+		replicate_table_to_poller($db_cnn_id, $host_snmp_cache, 'host_snmp_cache');
 
 		// TODO: Make schema's equivalent renamed snmp_query_id to data_query_id everywhere
 		$sql_where1 = str_replace('snmp_query_id', 'data_query_id', $sql_where1);
@@ -1529,11 +1666,11 @@ function poller_push_reindex_data_to_mai
 			WHERE host_id IN (" . implode(', ', $recache_hosts) . ")
 			$sql_where1");
 
-		replicate_table_to_poller($remote_db_cnn_id, $poller_reindex, 'poller_reindex');
+		replicate_table_to_poller($db_cnn_id, $poller_reindex, 'poller_reindex', array('assert_value'));
 	}
 }
 
-function replicate_table_to_poller($conn, &$data, $table) {
+function replicate_table_to_poller($conn, &$data, $table, $exclude = false) {
 	if (cacti_sizeof($data)) {
 		$prefix    = "INSERT INTO $table (";
 		$suffix    = ' ON DUPLICATE KEY UPDATE ';
@@ -1543,9 +1680,22 @@ function replicate_table_to_poller($conn
 		$columns   = array_keys($data[0]);
 		$skipcols  = array();
 
+		$remote_rows    = db_fetch_cell('SELECT COUNT(*) FROM ' . $table, '', true, $conn);
+
+		if ($exclude !== false && !is_array($exclude)) {
+			$exclude = array($exclude);
+		}
+
+		if ($remote_rows == 0) {
+			$exclude = false;
+		}
+
+		// Find columns to skip from updates
 		foreach($columns as $index => $c) {
 			if (!db_column_exists($table, $c, false, $conn)) {
 				$skipcols[$index] = $c;
+			} elseif ($exclude !== false && array_search($c, $exclude) === true) {
+				// Do not update this column
 			} else {
 				$prefix .= ($colcnt > 0 ? ', ':'') . $c;
 				$suffix .= ($colcnt > 0 ? ', ':'') . "$c=VALUES($c)";
@@ -1582,7 +1732,7 @@ function replicate_table_to_poller($conn
 			$rows_done += db_affected_rows($conn);
 		}
 
-		cacti_log('NOTE: Table ' . $table . ' Replicated to Poller With ' . $rows_done . ' Rows Updated', true, 'WEBUI', POLLER_VERBOSITY_MEDIUM);
+		cacti_log('NOTE: Table ' . $table . ' Replicated to Poller With ' . $rows_done . ' Rows Updated', true, 'REPLICATE', POLLER_VERBOSITY_MEDIUM);
 	}
 }
 
@@ -1670,7 +1820,7 @@ function poller_push_table($db_cnn, $rec
 			$sql[] = $string;
 		}
 
-		if (sizeof($dupes)) {
+		if (cacti_sizeof($dupes)) {
 			$dupe = ' ON DUPLICATE KEY UPDATE ';
 			$i = 0;
 			foreach($dupes as $item) {
@@ -1687,7 +1837,7 @@ function poller_push_table($db_cnn, $rec
 		}
 	}
 
-	return sizeof($records);
+	return cacti_sizeof($records);
 }
 
 function should_ignore_from_replication($path) {
@@ -1753,3 +1903,163 @@ function get_remote_poller_ids_from_devi
 	}
 }
 
+/** register_process_start - public function to register a process
+ *  in Cacti's process table
+ *
+ * @param string $tasktype  - Mandatory task type
+ * @param string $taskname  - Mandatory task name
+ * @param int $taskid       - Optional task id
+ * @param int $timeout      - Optional timeout
+ * @return boolean success  - true if you can start running, else false if
+ *                            another version is running and has not ended.
+ */
+function register_process_start($tasktype, $taskname, $taskid = 0, $timeout = 300) {
+	$pid = getmypid();
+
+	if (!db_table_exists('processes')) {
+		// We return true here because we assume there is no process blocking start
+		return true;
+	}
+
+	$r = db_fetch_row_prepared('SELECT *
+		FROM processes
+		WHERE tasktype = ?
+		AND taskname = ?
+		AND taskid = ?',
+		array($tasktype, $taskname, $taskid));
+
+	if (!cacti_sizeof($r)) {
+		cacti_log(sprintf('NOTE: Registering process! (%s, %s, %s, %s)', $tasktype, $taskname, $taskid, $pid), false, 'POLLER', POLLER_VERBOSITY_MEDIUM);
+
+		register_process($tasktype, $taskname, $taskid, $pid, $timeout);
+	} elseif (strtotime($r['started']) + $r['timeout'] < time()) {
+		if ($r['pid'] > 0) {
+			cacti_log(sprintf('ERROR: Process being killed due to timeout! (%s, %s, %s, %s)', $tasktype, $taskname, $taskid, $r['pid']), false, 'POLLER');
+
+			posix_kill($r['pid'], SIGTERM);
+
+			unregister_process($tasktype, $taskname, $taskid);
+			register_process($tasktype, $taskname, $taskid, $pid, $timeout);
+		} else {
+			// Should never be reached
+			cacti_log(sprintf('ERROR: Failed registering process.  Invalid pid found.  Unable to kill! (%s, %s, %s, %s)', $tasktype, $taskname, $taskid, $r['pid']), false, 'POLLER');
+
+			return false;
+		}
+	} elseif ($r['pid'] > 0 && posix_kill($r['pid'], 0)) {
+		cacti_log(sprintf('NOTE: Failed registering process.  Old process still running and has not timed out! (%s, %s, %s, %s)', $tasktype, $taskname, $taskid, $pid), false, 'POLLER', POLLER_VERBOSITY_MEDIUM);
+
+		return false;
+	} else {
+		cacti_log(sprintf('WARNING: Detected process that is exited and did not unregister first! (%s, %s, %s, %s)', $tasktype, $taskname, $taskid, $pid), false, 'POLLER');
+
+		unregister_process($tasktype, $taskname, $taskid);
+		register_process($tasktype, $taskname, $taskid, $pid, $timeout);
+	}
+
+	return true;
+}
+
+/** register_process - register a process in Cacti's process table
+ *
+ * @param string $tasktype  - Mandatory task type
+ * @param string $taskname  - Mandatory task name
+ * @param int $taskid       - Mandatory task id
+ * @param int $pid          - Mandatory pid
+ * @param int $timeout      - Mandatory timeout
+ * @return null             - No data is returned
+ */
+function register_process($tasktype, $taskname, $taskid, $pid, $timeout) {
+	if (!db_table_exists('processes')) {
+		return true;
+	}
+
+	db_execute_prepared('INSERT INTO processes (tasktype, taskname, taskid, pid, timeout, last_update)
+		VALUES (?, ?, ?, ?, ?, ?)',
+		array($tasktype, $taskname, $taskid, $pid, $timeout, date('Y-m-d H:i:s')));
+}
+
+/** unregister_process - remove a process from Cacti's process table
+ *
+ * @param string $tasktype  - Mandatory task type
+ * @param string $taskname  - Mandatory task name
+ * @param int $taskid       - Optional task id
+ * @return null             - No data is returned
+ */
+function unregister_process($tasktype, $taskname, $taskid = 0) {
+	if (!db_table_exists('processes')) {
+		return true;
+	}
+
+	db_execute_prepared('DELETE FROM processes
+		WHERE tasktype = ?
+		AND taskname = ?
+		AND taskid = ?',
+		array($tasktype, $taskname, $taskid));
+}
+
+/** heartbeat_process - update the process table last_update timestamp
+ *
+ * @param string $tasktype  - Mandatory task type
+ * @param string $taskname  - Mandatory task name
+ * @param int $taskid       - Optional task id
+ * @return null             - No data is returned
+ */
+function heartbeat_process($tasktype, $taskname, $taskid = 0) {
+	if (!db_table_exists('processes')) {
+		return true;
+	}
+
+	db_execute_prepared('UPDATE processes
+		SET last_update = ?
+		WHERE tasktype = ?
+		AND taskname = ?
+		AND taskid = ?',
+		array(date('Y-m-d H:i:s'), $tasktype, $taskname, $taskid));
+}
+
+/** timeout_kill_registered_processes - allow a Cacti plugin or scheduled task to
+ *  be bulk cleaned.
+ *
+ * @param string $tasktype  - Optional task type
+ * @param string $taskname  - Optional task name
+ * @return null             - No data is returned
+ */
+function timeout_kill_registered_processes($tasktype = '', $taskname = '') {
+	if (!db_table_exists('processes')) {
+		return true;
+	}
+
+	if ($tasktype != '') {
+		$processes = db_fetch_assoc('SELECT *
+			FROM processes
+			WHERE UNIX_TIMESTAMP() > FROM_UNIXTIME(started) + timeout');
+	} elseif ($taskname == '') {
+		$processes = db_fetch_assoc_prepared('SELECT *
+			FROM processes
+			WHERE UNIX_TIMESTAMP() > FROM_UNIXTIME(started) + timeout
+			AND tasktype = ?',
+			array($tasktype));
+	} else {
+		$processes = db_fetch_assoc_prepared('SELECT *
+			FROM processes
+			WHERE UNIX_TIMESTAMP() > FROM_UNIXTIME(started) + timeout
+			AND tasktype = ?
+			AND taskname = ?',
+			array($tasktype, $taskname));
+	}
+
+	if (cacti_sizeof($processes)) {
+		foreach($processes as $r) {
+			if ($r['pid'] > 0 && posix_kill($r['pid'])) {
+				cacti_log(sprintf('ERROR: Process killed due to timeout! (%s, %s, %s, %s)', $r['tasktype'], $r['taskname'], $r['taskid'], $r['pid']), false, 'POLLER');
+				posix_kill($r['pid'], SIGTERM);
+			} else {
+				cacti_log(sprintf('ERROR: Detected process that is gone and did not unregister first! (%s, %s, %s, %s)', $r['tasktype'], $r['taskname'], $r['taskid'], $r['pid']), false, 'POLLER');
+			}
+
+			unregister_process($r['tasktype'], $r['taskname'], $r['taskid']);
+		}
+	}
+}
+
diff -pruN 1.2.10+ds1-1/lib/reports.php 1.2.16+ds1-1/lib/reports.php
--- 1.2.10+ds1-1/lib/reports.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/reports.php	2020-11-30 18:19:50.000000000 +0000
@@ -237,7 +237,7 @@ function reports_interval_start($interva
 
 	$now = time();
 	if ($ts < $now) {
-		$ts = reports_interval_start($interval, $count, $offset, $now);
+		$ts = $now;
 	}
 
 	return $ts;
@@ -265,7 +265,7 @@ function utime_add($timestamp, $yr=0, $m
  @param string $string 	- the string to append to the log file
  @param bool $output 	- whether to output the log line to the browser using pring() or not
  @param string $environ - tell's from where the script was called from */
-function reports_log($string, $output = false, $environ='REPORTS', $level=POLLER_VERBOSITY_NONE) {
+function reports_log($string, $output = false, $environ = 'REPORTS', $level = POLLER_VERBOSITY_NONE) {
 	# Define REPORTS_DEBUG if not already set
 	if (!defined('REPORTS_DEBUG')) {
 		if (function_exists('read_config_option')) {
@@ -276,7 +276,7 @@ function reports_log($string, $output =
 	}
 
 	# if current verbosity >= level of current message, print it
-	if (strstr($string, 'STATS')) {
+	if (strpos($string, 'STATS') !== false) {
 		cacti_log($string, $output, 'SYSTEM');
 	} elseif (REPORTS_DEBUG >= $level) {
 		cacti_log($string, $output, $environ);
@@ -482,14 +482,14 @@ function generate_report($report, $force
 
 	if ($error != '') {
 		if (isset_request_var('id')) {
-			raise_message(__('Problems sending Report \'%s\' Problem with e-mail Subsystem Error is \'%s\'', $report['name'], $error), MESSAGE_LEVEL_ERROR);
+			raise_message('report_message', __esc('Problems sending Report \'%s\' Problem with e-mail Subsystem Error is \'%s\'', $report['name'], $error), MESSAGE_LEVEL_ERROR);
 		} else {
 			reports_log(__FUNCTION__ . ", Problems sending Report '" . $report['name'] . "'.  Problem with e-mail Subsystem Error is '$error'", false, 'REPORTS', POLLER_VERBOSITY_LOW);
 		}
 
 		return false;
 	} elseif (isset($_REQUEST)) {
-		raise_message(__('Report \'%s\' Sent Successfully', $report['name']), MESSAGE_LEVEL_INFO);
+		raise_message('report_message', __esc('Report \'%s\' Sent Successfully', $report['name']), MESSAGE_LEVEL_INFO);
 
 		$int = read_config_option('poller_interval');
 
@@ -767,7 +767,7 @@ function reports_generate_html($reports_
 				} else {
 					$outstr .= "\t\t\t<td style='text-align:" . $alignment[$item['align']] . ";font-size: " . $item['font_size'] . "pt;' class='text'>" . PHP_EOL;
 				}
-				$outstr .= "\t\t\t\t" . $item['item_text'] . PHP_EOL;
+				$outstr .= "\t\t\t\t" . html_escape($item['item_text']) . PHP_EOL;
 				$outstr .= "\t\t\t</td>" . PHP_EOL;
 				$outstr .= "\t\t</tr>" . PHP_EOL;
 
@@ -865,7 +865,7 @@ function expand_branch(&$report, &$item,
 			set_config_option('base_url', $prefix . read_config_option('base_url'));
 		}
 
-		$out = "<a href='" . html_escape(read_config_option('base_url', true) . '/graph.php?action=view&local_graph_id='.$item['local_graph_id']."&rra_id=0") . "'>" . $out . '</a>';
+		$out = "<a href='" . html_escape(read_config_option('base_url', true) . '/graph.php?action=view&local_graph_id=' . $item['local_graph_id'] . "&rra_id=0") . "'>" . $out . '</a>';
 	}
 
 	return $out . PHP_EOL;
@@ -881,7 +881,7 @@ function expand_branch(&$report, &$item,
  * @param bool $nested		- nested tree?
  * @return string			- html
  */
-function reports_expand_tree($report, $item, $parent, $output, $format_ok, $theme = 'classic', $nested = false) {
+function reports_expand_tree(&$report, $item, $parent, $output, $format_ok, $theme = 'classic', $nested = false) {
 	global $config, $alignment;
 
 	include($config['include_path'] . '/global_arrays.php');
@@ -933,6 +933,8 @@ function reports_expand_tree($report, $i
 		$leaves = array();
 	}
 
+	$graphs = array();
+
 	if (cacti_sizeof($leaves)) {
 		foreach ($leaves as $leaf) {
 			$sql_where       = '';
@@ -1002,7 +1004,7 @@ function reports_expand_tree($report, $i
 				$title_delimeter = '-> ';
 			}
 
-			if (!empty($graph_name)) {
+			if (!empty($graph_name) && !$nested) {
 				$title .= $title_delimeter . '<strong>' . __('Graph:') . "</strong> $graph_name";
 				$title_delimeter = '-> ';
 			}
@@ -1011,7 +1013,7 @@ function reports_expand_tree($report, $i
 				$sql_where .= " AND title_cache REGEXP '" . $item['graph_name_regexp'] . "'";
 			}
 
-			if (($leaf_type == 'header') && $nested) {
+			if ($leaf_type == 'header' && $nested) {
 				$mygraphs = array();
 
 				$graphs = db_fetch_assoc("SELECT DISTINCT
@@ -1049,6 +1051,21 @@ function reports_expand_tree($report, $i
 
 					$outstr .= reports_graph_area($mygraphs, $report, $item, $timespan, $output, $format_ok, $theme);
 				}
+			} elseif ($leaf_type == 'graph' && $nested) {
+				$gr_where = '';
+				if ($item['graph_name_regexp'] != '') {
+					$gr_where .= " AND title_cache REGEXP '" . $item['graph_name_regexp'] . "'";
+				}
+
+				$graph = db_fetch_row("SELECT local_graph_id, title_cache
+					FROM graph_templates_graph
+					WHERE local_graph_id=" . $leaf['local_graph_id'] . $gr_where);
+
+				if (cacti_sizeof($graph)) {
+					if (is_graph_allowed($graph['local_graph_id'], $user)) {
+						$graphs[$graph['local_graph_id']] = $graph;
+					}
+				}
 			} elseif ($leaf_type == 'graph') {
 				$gr_where = '';
 				if ($item['graph_name_regexp'] != '') {
@@ -1072,10 +1089,11 @@ function reports_expand_tree($report, $i
 						$outstr .= "\t\t\t</td>" . PHP_EOL;
 						$outstr .= "\t\t</tr>" . PHP_EOL;
 					}
-
-					$graph_list = array(array('local_graph_id' => $leaf['local_graph_id'], 'title_cache' => $graph_name));
-					$outstr .= reports_graph_area($graph_list, $report, $item, $timespan, $output, $format_ok, $theme);
 				}
+
+				$graph_list = array(array('local_graph_id' => $leaf['local_graph_id'], 'title_cache' => $graph_name));
+
+				$outstr .= reports_graph_area($graph_list, $report, $item, $timespan, $output, $format_ok, $theme);
 			//} elseif ($leaf_type == 'host' && $nested) {
 			} elseif ($leaf_type == 'host') {
 				if ($item['tree_cascade'] == 'on') {
@@ -1294,6 +1312,23 @@ function reports_expand_tree($report, $i
 				}
 			}
 		}
+
+		if (cacti_sizeof($graphs)) {
+			/* start graph display */
+			if ($title != '') {
+				$outstr .= "\t\t<tr class='text_row'>" . PHP_EOL;
+				if ($format_ok) {
+					$outstr .= "\t\t\t<td class='text' style='text-align:" . $alignment[$item['align']] . "'>" . PHP_EOL;
+				} else {
+					$outstr .= "\t\t\t<td class='text' style='text-align:" . $alignment[$item['align']] . ";font-size: " . $item['font_size'] . "pt;'>" . PHP_EOL;
+				}
+				$outstr .= "\t\t\t\t$title" . PHP_EOL;
+				$outstr .= "\t\t\t</td>" . PHP_EOL;
+				$outstr .= "\t\t</tr>" . PHP_EOL;
+			}
+
+			$outstr .= reports_graph_area($graphs, $report, $item, $timespan, $output, $format_ok, $theme);
+		}
 	}
 
 	return $outstr;
@@ -1321,11 +1356,11 @@ function necturally_sort_graphs($a, $b)
  * @param bool $format_ok	- use css styling
  * @return string
  */
-function reports_graph_area($graphs, $report, $item, $timespan, $output, $format_ok, $theme = 'classic') {
+function reports_graph_area($graphs, &$report, $item, $timespan, $output, $format_ok, $theme = 'classic') {
 	global $alignment;
 
-	$column = 0;
 	$outstr = '';
+	$column = 0;
 
 	if (cacti_sizeof($graphs)) {
 		foreach($graphs as $graph) {
@@ -1348,7 +1383,11 @@ function reports_graph_area($graphs, $re
 			$outstr .= "\t\t\t\t\t\t</td>" . PHP_EOL;
 
 			if ($report['graph_columns'] > 1) {
-				$column = ($column + 1) % ($report['graph_columns']);
+				if (($column + 1) % $report['graph_columns'] == 0) {
+					$column = 0;
+				} else {
+					$column++;
+				}
 			}
 
 			if ($column == 0) {
@@ -1498,7 +1537,7 @@ function reports_get_format_files() {
 /**
  * define the reports code that will be processed at the end of each polling event
  */
-function reports_poller_bottom () {
+function reports_poller_bottom() {
 	global $config;
 	include_once($config['base_path'] . '/lib/poller.php');
 
@@ -1642,7 +1681,7 @@ function reports_graphs_action_execute($
 		}
 
 		if ($message != '') {
-			raise_message($message, MESSAGE_LEVEL_INFO);
+			raise_message('report_send', $message, MESSAGE_LEVEL_INFO);
 		}
 	} else {
 		return $action;
diff -pruN 1.2.10+ds1-1/lib/rrd.php 1.2.16+ds1-1/lib/rrd.php
--- 1.2.10+ds1-1/lib/rrd.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/rrd.php	2020-11-30 18:19:50.000000000 +0000
@@ -303,7 +303,7 @@ function __rrd_execute($command_line, $l
 			rrdtool_set_language();
 		}
 
-		session_write_close();
+		cacti_session_close();
 		if (is_file(read_config_option('path_rrdtool')) && is_executable(read_config_option('path_rrdtool'))) {
 			$descriptorspec = array(
 				0 => array('pipe', 'r'),
@@ -499,8 +499,8 @@ function __rrd_proxy_execute($command_li
 						$transaction = gzdecode($transaction);
 					}
 					$output .= $transaction;
-					if (substr_count($output, "OK u") || substr_count($output, "ERROR:")) {
-						cacti_log("RRDP: " . $output, $log_to_stdout, $logopt, POLLER_VERBOSITY_DEBUG);
+					if (substr_count($output, 'OK u') || substr_count($output, 'ERROR:')) {
+						cacti_log('RRDP: ' . $output, $log_to_stdout, $logopt, POLLER_VERBOSITY_DEBUG);
 						break 2;
 					}
 				}
@@ -520,11 +520,11 @@ function __rrd_proxy_execute($command_li
 			return rtrim(substr($output, 0, strpos($output, 'OK u')));
 			break;
 		case RRDTOOL_OUTPUT_STDERR:
-			if (substr($output, 1, 3) == "PNG") {
-				return "OK";
+			if (substr($output, 1, 3) == 'PNG') {
+				return 'OK';
 			}
-			if (substr($output, 0, 5) == "GIF87") {
-				return "OK";
+			if (substr($output, 0, 5) == 'GIF87') {
+				return 'OK';
 			}
 			if (substr($output, 0, 5) == '<?xml') {
 			    return 'SVG/XML Output OK';
@@ -532,7 +532,7 @@ function __rrd_proxy_execute($command_li
 			print $output;
 			break;
 		case RRDTOOL_OUTPUT_BOOLEAN :
-			return (substr_count($output, "OK u")) ? true : false;
+			return (substr_count($output, 'OK u')) ? true : false;
 			break;
 	}
 }
@@ -573,7 +573,7 @@ function rrdtool_function_interface_spee
 	return $speed;
 }
 
-function rrdtool_function_create($local_data_id, $initial_time, $show_source, $rrdtool_pipe = false) {
+function rrdtool_function_create($local_data_id, $show_source, $rrdtool_pipe = false) {
 	global $config, $data_source_types, $consolidation_functions, $encryption;
 
 	include ($config['include_path'] . '/global_arrays.php');
@@ -621,11 +621,8 @@ function rrdtool_function_create($local_
 		return false;
 	}
 
-	/* back off the initial time to allow updates */
-	$initial_time -= 300;
-
 	/* create the "--step" line */
-	$create_ds = RRD_NL . '--start ' . $initial_time . ' --step '. $rras[0]['rrd_step'] . ' ' . RRD_NL;
+	$create_ds = RRD_NL . '--start 0 --step '. $rras[0]['rrd_step'] . ' ' . RRD_NL;
 
 	/* query the data sources to be used in this .rrd file */
 	$data_sources = db_fetch_assoc_prepared('SELECT id, rrd_heartbeat,
@@ -696,8 +693,8 @@ function rrdtool_function_create($local_
 	 */
 	if (read_config_option('extended_paths') == 'on') {
 		if (read_config_option('storage_location')) {
-			if (false === rrdtool_execute("is_dir " . dirname($data_source_path), true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'POLLER') ) {
-				if (false === rrdtool_execute("mkdir " . dirname($data_source_path), true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'POLLER') ) {
+			if (false === rrdtool_execute('is_dir ' . dirname($data_source_path), true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'POLLER') ) {
+				if (false === rrdtool_execute('mkdir ' . dirname($data_source_path), true, RRDTOOL_OUTPUT_BOOLEAN, $rrdtool_pipe, 'POLLER') ) {
 					cacti_log("ERROR: Unable to create directory '" . dirname($data_source_path) . "'", false);
 				}
 			}
@@ -750,7 +747,7 @@ function rrdtool_function_update($update
 
 			if ($file_exists === false) {
 				$times = array_keys($rrd_fields['times']);
-				rrdtool_function_create($rrd_fields['local_data_id'], $times[0], false, $rrdtool_pipe);
+				rrdtool_function_create($rrd_fields['local_data_id'], false, $rrdtool_pipe);
 				$create_rrd_file = true;
 			}
 
@@ -1070,128 +1067,128 @@ function rrd_function_process_graph_opti
 
 	foreach($graph as $key => $value) {
 		switch($key) {
-		case "title_cache":
+		case 'title_cache':
 			if (!empty($value)) {
-				$graph_opts .= "--title=" . cacti_escapeshellarg(html_escape($value)) . RRD_NL;
+				$graph_opts .= '--title=' . cacti_escapeshellarg(html_escape($value)) . RRD_NL;
 			}
 			break;
-		case "alt_y_grid":
+		case 'alt_y_grid':
 			if ($value == CHECKED)  {
-				$graph_opts .= "--alt-y-grid" . RRD_NL;
+				$graph_opts .= '--alt-y-grid' . RRD_NL;
 			}
 			break;
-		case "unit_value":
+		case 'unit_value':
 			if (!empty($value)) {
-				$graph_opts .= "--y-grid=" . cacti_escapeshellarg($value) . RRD_NL;
+				$graph_opts .= '--y-grid=' . cacti_escapeshellarg($value) . RRD_NL;
 			}
 			break;
-		case "unit_exponent_value":
-			if (preg_match("/^[0-9]+$/", $value)) {
-				$graph_opts .= "--units-exponent=" . $value . RRD_NL;
+		case 'unit_exponent_value':
+			if (preg_match('/^[0-9]+$/', $value)) {
+				$graph_opts .= '--units-exponent=' . $value . RRD_NL;
 			}
 			break;
-		case "height":
-			if (isset($graph_data_array["graph_height"]) && preg_match("/^[0-9]+$/", $graph_data_array["graph_height"])) {
-				$graph_opts .= "--height=" . $graph_data_array["graph_height"] . RRD_NL;
+		case 'height':
+			if (isset($graph_data_array['graph_height']) && preg_match('/^[0-9]+$/', $graph_data_array['graph_height'])) {
+				$graph_opts .= '--height=' . $graph_data_array['graph_height'] . RRD_NL;
 			} else {
-				$graph_opts .= "--height=" . $value . RRD_NL;
+				$graph_opts .= '--height=' . $value . RRD_NL;
 			}
 			break;
-		case "width":
-			if (isset($graph_data_array["graph_width"]) && preg_match("/^[0-9]+$/", $graph_data_array["graph_width"])) {
-				$graph_opts .= "--width=" . $graph_data_array["graph_width"] . RRD_NL;
+		case 'width':
+			if (isset($graph_data_array['graph_width']) && preg_match('/^[0-9]+$/', $graph_data_array['graph_width'])) {
+				$graph_opts .= '--width=' . $graph_data_array['graph_width'] . RRD_NL;
 			} else {
-				$graph_opts .= "--width=" . $value . RRD_NL;
+				$graph_opts .= '--width=' . $value . RRD_NL;
 			}
 			break;
-		case "graph_nolegend":
-			if (isset($graph_data_array["graph_nolegend"])) {
-				$graph_opts .= "--no-legend" . RRD_NL;
+		case 'graph_nolegend':
+			if (isset($graph_data_array['graph_nolegend'])) {
+				$graph_opts .= '--no-legend' . RRD_NL;
 			} else {
-				$graph_opts .= "";
+				$graph_opts .= '';
 			}
 			break;
-		case "base_value":
+		case 'base_value':
 			if ($value == 1000 || $value == 1024) {
-			$graph_opts .= "--base=" . $value . RRD_NL;
+			$graph_opts .= '--base=' . $value . RRD_NL;
 			}
 			break;
-		case "vertical_label":
+		case 'vertical_label':
 			if (!empty($value)) {
-				$graph_opts .= "--vertical-label=" . cacti_escapeshellarg(html_escape($value)) . RRD_NL;
+				$graph_opts .= '--vertical-label=' . cacti_escapeshellarg(html_escape($value)) . RRD_NL;
 			}
 			break;
-		case "slope_mode":
+		case 'slope_mode':
 			if ($value == CHECKED) {
-				$graph_opts .= "--slope-mode" . RRD_NL;
+				$graph_opts .= '--slope-mode' . RRD_NL;
 			}
 			break;
-		case "right_axis":
+		case 'right_axis':
 			if (!empty($value)) {
-				$graph_opts .= "--right-axis " . cacti_escapeshellarg($value) . RRD_NL;
+				$graph_opts .= '--right-axis ' . cacti_escapeshellarg($value) . RRD_NL;
 			}
 			break;
-		case "right_axis_label":
+		case 'right_axis_label':
 			if (!empty($value)) {
-				$graph_opts .= "--right-axis-label " . cacti_escapeshellarg($value) . RRD_NL;
+				$graph_opts .= '--right-axis-label ' . cacti_escapeshellarg($value) . RRD_NL;
 			}
 			break;
-		case "right_axis_format":
+		case 'right_axis_format':
 			if (!empty($value)) {
 				$format = db_fetch_cell_prepared('SELECT gprint_text from graph_templates_gprint WHERE id = ?', array($value));
-				$graph_opts .= "--right-axis-format " . cacti_escapeshellarg($format) . RRD_NL;
+				$graph_opts .= '--right-axis-format ' . cacti_escapeshellarg($format) . RRD_NL;
 			}
 			break;
-		case "no_gridfit":
+		case 'no_gridfit':
 			if ($value == CHECKED) {
-				$graph_opts .= "--no-gridfit" . RRD_NL;
+				$graph_opts .= '--no-gridfit' . RRD_NL;
 			}
 			break;
-		case "unit_length":
+		case 'unit_length':
 			if (!empty($value)) {
-				$graph_opts .= "--units-length " . cacti_escapeshellarg($value) . RRD_NL;
+				$graph_opts .= '--units-length ' . cacti_escapeshellarg($value) . RRD_NL;
 			}
 			break;
-		case "tab_width":
+		case 'tab_width':
 			if (!empty($value)) {
-				$graph_opts .= "--tabwidth " . cacti_escapeshellarg($value) . RRD_NL;
+				$graph_opts .= '--tabwidth ' . cacti_escapeshellarg($value) . RRD_NL;
 			}
 			break;
-		case "dynamic_labels":
+		case 'dynamic_labels':
 			if ($value == CHECKED) {
-				$graph_opts .= "--dynamic-labels" . RRD_NL;
+				$graph_opts .= '--dynamic-labels' . RRD_NL;
 			}
 			break;
-		case "force_rules_legend":
+		case 'force_rules_legend':
 			if ($value == CHECKED) {
-				$graph_opts .= "--force-rules-legend" . RRD_NL;
+				$graph_opts .= '--force-rules-legend' . RRD_NL;
 			}
 			break;
-		case "legend_position":
+		case 'legend_position':
 			if (cacti_version_compare($version, '1.4', '>=')) {
 				if (!empty($value)) {
-					$graph_opts .= "--legend-position " . cacti_escapeshellarg($value) . RRD_NL;
+					$graph_opts .= '--legend-position ' . cacti_escapeshellarg($value) . RRD_NL;
 				}
 			}
 			break;
-		case "legend_direction":
+		case 'legend_direction':
 			if (cacti_version_compare($version, '1.4', '>=')) {
 				if (!empty($value)) {
-					$graph_opts .= "--legend-direction " . cacti_escapeshellarg($value) . RRD_NL;
+					$graph_opts .= '--legend-direction ' . cacti_escapeshellarg($value) . RRD_NL;
 				}
 			}
 			break;
 		case 'left_axis_formatter':
 			if (cacti_version_compare($version, '1.4', '>=')) {
 				if (!empty($value)) {
-					$graph_opts .= "--left-axis-formatter " . cacti_escapeshellarg($value) . RRD_NL;
+					$graph_opts .= '--left-axis-formatter ' . cacti_escapeshellarg($value) . RRD_NL;
 				}
 			}
 			break;
 		case 'right_axis_formatter':
 			if (cacti_version_compare($version, '1.4', '>=')) {
 				if (!empty($value)) {
-					$graph_opts .= "--right-axis-formatter " . cacti_escapeshellarg($value) . RRD_NL;
+					$graph_opts .= '--right-axis-formatter ' . cacti_escapeshellarg($value) . RRD_NL;
 				}
 			}
 			break;
@@ -1437,6 +1434,8 @@ function rrdtool_function_graph($local_g
 
 	$i = 0;
 	$j = 0;
+	$nth = 0;
+	$sum = 0;
 	$last_graph_cf = array();
 	if (cacti_sizeof($graph_items)) {
 		/* we need to add a new column 'cf_reference', so unless PHP 5 is used, this foreach syntax is required */
@@ -1583,7 +1582,14 @@ function rrdtool_function_graph($local_g
 				if (preg_match_all('/\|([0-9]{1,2}):(bits|bytes):(\d):(current|total|max|total_peak|all_max_current|all_max_peak|aggregate_max|aggregate_sum|aggregate_current|aggregate_peak|aggregate):(\d)?\|/', $graph_variables[$field_name][$graph_item_id], $matches, PREG_SET_ORDER)) {
 					foreach ($matches as $match) {
 						$search[]  = $match[0];
-						$replace[] = variable_nth_percentile($match, $graph, $graph_item, $graph_items, $graph_start, $graph_end);
+						$value     = variable_nth_percentile($match, $graph, $graph_item, $graph_items, $graph_start, $graph_end);
+						$replace[] = $value;
+
+						if ($field_name == 'value') {
+							$xport_meta['NthPercentile'][$nth]['format'] = $match[0];
+							$xport_meta['NthPercentile'][$nth]['value']  = str_replace($match[0], $value, $graph_variables[$field_name][$graph_item_id]);
+							$nth++;
+						}
 					}
 				}
 
@@ -1591,7 +1597,14 @@ function rrdtool_function_graph($local_g
 				if (preg_match_all('/\|sum:(\d|auto):(current|total|atomic):(\d):(\d+|auto)\|/', $graph_variables[$field_name][$graph_item_id], $matches, PREG_SET_ORDER)) {
 					foreach ($matches as $match) {
 						$search[]  = $match[0];
-						$replace[] = variable_bandwidth_summation($match, $graph, $graph_item, $graph_items, $graph_start, $graph_end, $rra['steps'], $ds_step);
+						$value     = variable_bandwidth_summation($match, $graph, $graph_item, $graph_items, $graph_start, $graph_end, $rra['steps'], $ds_step);
+						$replace[] = $value;
+
+						if ($field_name == 'text_format') {
+							$xport_meta['Summation'][$sum]['format'] = $match[0];
+							$xport_meta['Summation'][$sum]['value']  = str_replace($match[0], $value, $graph_variables[$field_name][$graph_item_id]);
+							$sum++;
+						}
 					}
 				}
 
@@ -2140,7 +2153,7 @@ function rrdtool_function_graph($local_g
 
 					$txt_graph_items .= $graph_item_types[$graph_item['graph_type_id']] . ':' . $data_source_name . $graph_item_color_code . ':' . cacti_escapeshellarg($text_format . $hardreturn[$graph_item_id]) . ' ';
 
-					if ($graph_item['shift'] == CHECKED && $graph_item['value'] > 0) {      # create a SHIFT statement
+					if ($graph_item['shift'] == CHECKED && abs($graph_item['value']) > 0) {      # create a SHIFT statement
 						$txt_graph_items .= RRD_NL . 'SHIFT:' . $data_source_name . ':' . $graph_item['value'];
 					}
 
@@ -2256,7 +2269,13 @@ function rrdtool_function_graph($local_g
 
 		/* either print out the source or pass the source onto rrdtool to get us a nice PNG */
 		if (isset($graph_data_array['print_source'])) {
-			print '<PRE>' . html_escape(read_config_option('path_rrdtool') . ' graph ' . $graph_opts . $graph_defs . $txt_graph_items) . '</PRE>';
+			$source_command_line = read_config_option('path_rrdtool') . ' graph ' . $graph_opts . $graph_defs . $txt_graph_items;
+			$source_command_line_lengths = strlen(str_replace("\\\n", ' ', $source_command_line));
+			print '<PRE>' . html_escape($source_command_line) . '</PRE>';
+			print '<span class="textInfo">' . 'RRDtool Command lengths = ' . $source_command_line_lengths . ' charaters.</span><br>';
+			if ( $config['cacti_server_os'] == 'win32' && $source_command_line_lengths > 8191 ) {
+				print '<PRE>' . 'Warning: The Cacti OS is Windows system, RRDtool Command lengths should not exceed 8191 charaters.' . '</PRE>';
+			}
 		} else {
 			if (isset($graph_data_array['graphv'])) {
 				$graph = 'graphv';
@@ -2315,9 +2334,9 @@ function rrdtool_function_graph($local_g
 
 function rrdtool_escape_string($text, $ignore_percent = true) {
 	if ($ignore_percent) {
-		return str_replace(array('"', ":", '%'), array('\"', "\:", '%%'), $text);
+		return str_replace(array('"', ':'), array('\"', '\:'), $text);
 	} else {
-		return str_replace(array('"', ":", '%'), array('\"', "\:", '%%'), $text);
+		return str_replace(array('"', ':', '%'), array('\"', '\:', '%%'), $text);
 	}
 }
 
@@ -2483,8 +2502,12 @@ function rrd_substitute_host_query_data(
 	$txt_graph_item = substitute_host_data($txt_graph_item, '|', '|', $host_id);
 
 	/* replace query variables in graph elements */
-	if (strpos($txt_graph_item, '|query_') !== false && isset($graph_item['snmp_query_id'])) {
-		$txt_graph_item = substitute_snmp_query_data($txt_graph_item, $host_id, $graph_item['snmp_query_id'], $graph_item['snmp_index']);
+	if (strpos($txt_graph_item, '|query_') !== false){
+		if(isset($graph_item['snmp_query_id'])) {
+			$txt_graph_item = substitute_snmp_query_data($txt_graph_item, $host_id, $graph_item['snmp_query_id'], $graph_item['snmp_index']);
+		} else if (isset($graph['snmp_query_id'])) {
+			$txt_graph_item = substitute_snmp_query_data($txt_graph_item, $host_id, $graph['snmp_query_id'], $graph['snmp_index']);
+		}
 	}
 
 	/* replace query variables in graph elements */
@@ -3502,7 +3525,7 @@ function rrdtool_parse_error($string) {
 					$rra_name = basename($rra_file);
 					$rra_path = dirname($rra_file);
 				} else {
-					$rra_name = basename($rra_file);
+					$rra_name = basename($filename);
 					$rra_path = __('(Custom)');
 				}
 
@@ -3631,7 +3654,7 @@ function rrdtool_create_error_image($str
 	if (file_exists($font_file) && is_readable($font_file) && function_exists('imagettftext')) {
 		foreach($strings as $string) {
 			if (trim($string) != '') {
-				if (!imagettftext($image, $font_size, 0, $xpos, $ypos, $text_color, $font_file, $string)) {
+				if (@imagettftext($image, $font_size, 0, $xpos, $ypos, $text_color, $font_file, $string) === false) {
 					cacti_log('TTF text overlay failed');
 				}
 				$ypos -= ($font_size + $padding);
@@ -3640,7 +3663,7 @@ function rrdtool_create_error_image($str
 	} else {
 		foreach($strings as $string) {
 			if (trim($string) != '') {
-				if (!imagestring($image, $font_size, $xpos, $ypos, $string, $text_color)) {
+				if (@imagestring($image, $font_size, $xpos, $ypos, $string, $text_color) === false) {
 					cacti_log('Text overlay failed');
 				}
 				$ypos -= ($font_size + $padding);
diff -pruN 1.2.10+ds1-1/lib/snmpagent.php 1.2.16+ds1-1/lib/snmpagent.php
--- 1.2.10+ds1-1/lib/snmpagent.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/lib/snmpagent.php	2020-11-30 18:19:50.000000000 +0000
@@ -314,6 +314,10 @@ function snmpagent_poller_exiting($polle
 function snmpagent_poller_bottom() {
 	global $config;
 
+	if (!db_table_exists('snmpagent_cache')) {
+		return true;
+	}
+
 	if (!snmpagent_enabled()) {
 		snmpagent_cache_uninstall();
 
diff -pruN 1.2.10+ds1-1/lib/snmp.php 1.2.16+ds1-1/lib/snmp.php
--- 1.2.10+ds1-1/lib/snmp.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/snmp.php	2020-11-30 18:19:45.000000000 +0000
@@ -55,7 +55,7 @@ use phpsnmp\SNMP;
 
 function cacti_snmp_session($hostname, $community, $version, $auth_user = '', $auth_pass = '',
 	$auth_proto = '', $priv_pass = '', $priv_proto = '', $context = '', $engineid = '',
-	$port = 161, $timeout = 500, $retries = 0, $max_oids = 10) {
+	$port = 161, $timeout_ms = 500, $retries = 0, $max_oids = 10) {
 
 	switch ($version) {
 		case '1':
@@ -69,8 +69,10 @@ function cacti_snmp_session($hostname, $
 			break;
 	}
 
+	$timeout_us = (int) ($timeout_ms * 1000);
+
 	try {
-		$session = new SNMP($version, $hostname . ':' . $port, ($version == 3 ? $auth_user : $community), $timeout * 1000, $retries);
+		$session = new SNMP($version, $hostname . ':' . $port, ($version == 3 ? $auth_user : $community), $timeout_us, $retries);
 	} catch (Exception $e) {
 		return false;
 	}
@@ -114,7 +116,7 @@ function cacti_snmp_session($hostname, $
 
 function cacti_snmp_get($hostname, $community, $oid, $version, $auth_user = '', $auth_pass = '',
 	$auth_proto = '', $priv_pass = '', $priv_proto = '', $context = '',
-	$port = 161, $timeout = 500, $retries = 0, $environ = SNMP_POLLER,
+	$port = 161, $timeout_ms = 500, $retries = 0, $environ = SNMP_POLLER,
 	$engineid = '', $value_output_format = SNMP_STRING_OUTPUT_GUESS) {
 
 	global $config, $snmp_error;
@@ -122,7 +124,7 @@ function cacti_snmp_get($hostname, $comm
 	$max_oids   = 1;
 	$snmp_error = '';
 
-	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout, $retries, $max_oids)) {
+	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout_ms, $retries, $max_oids)) {
 		return 'U';
 	}
 
@@ -135,10 +137,12 @@ function cacti_snmp_get($hostname, $comm
 			snmp_set_enum_print(true);
 		}
 
+		$timeout_us = (int) ($timeout_ms * 1000);
+
 		if ($version == '1') {
-			$snmp_value = snmpget($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmpget($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} elseif ($version == '2') {
-			$snmp_value = snmp2_get($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmp2_get($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} else {
 			if ($priv_proto == '[None]' || $priv_pass == '') {
 				if ($auth_pass == '' || $auth_proto == '[None]') {
@@ -152,7 +156,7 @@ function cacti_snmp_get($hostname, $comm
 				$sec_level = 'authPriv';
 			}
 
-			$snmp_value = snmp3_get($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmp3_get($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, $timeout_us, $retries);
 		}
 
 		if ($snmp_value === false) {
@@ -165,7 +169,7 @@ function cacti_snmp_get($hostname, $comm
 		$snmp_value = '';
 
 		/* net snmp want the timeout in seconds */
-		$timeout = ceil($timeout / 1000);
+		$timeout_s = (int) ceil($timeout_ms / 1000);
 
 		if ($version == '1') {
 			$snmp_auth = '-c ' . snmp_escape_string($community); /* v1/v2 - community string */
@@ -184,7 +188,7 @@ function cacti_snmp_get($hostname, $comm
 		exec(cacti_escapeshellcmd(read_config_option('path_snmpget')) .
 			' -O fntevU' . ($value_output_format == SNMP_STRING_OUTPUT_HEX ? 'x ':' ') . $snmp_auth .
 			' -v ' . $version .
-			' -t ' . $timeout .
+			' -t ' . $timeout_s .
 			' -r ' . $retries .
 			' '    . cacti_escapeshellarg($hostname) . ':' . $port .
 			' '    . cacti_escapeshellarg($oid), $snmp_value);
@@ -207,7 +211,7 @@ function cacti_snmp_get($hostname, $comm
 
 function cacti_snmp_get_raw($hostname, $community, $oid, $version, $auth_user = '', $auth_pass = '',
 	$auth_proto = '', $priv_pass = '', $priv_proto = '', $context = '',
-	$port = 161, $timeout = 500, $retries = 0, $environ = SNMP_POLLER,
+	$port = 161, $timeout_ms = 500, $retries = 0, $environ = SNMP_POLLER,
 	$engineid = '', $value_output_format = SNMP_STRING_OUTPUT_GUESS) {
 
 	global $config, $snmp_error;
@@ -215,7 +219,7 @@ function cacti_snmp_get_raw($hostname, $
 	$max_oids   = 1;
 	$snmp_error = '';
 
-	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout, $retries, $max_oids)) {
+	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout_ms, $retries, $max_oids)) {
 		return 'U';
 	}
 
@@ -224,14 +228,16 @@ function cacti_snmp_get_raw($hostname, $
 		we are getting back */
 		snmp_set_quick_print(0);
 
+		$timeout_us = (int) ($timeout_ms * 1000);
+
 		if (function_exists('snmp_set_enum_print')) {
 			snmp_set_enum_print(true);
 		}
 
 		if ($version == '1') {
-			$snmp_value = snmpget($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmpget($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} elseif ($version == '2') {
-			$snmp_value = snmp2_get($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmp2_get($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} else {
 			if ($priv_proto == '[None]' || $priv_pass == '') {
 				if ($auth_pass == '' || $auth_proto == '[None]') {
@@ -245,7 +251,7 @@ function cacti_snmp_get_raw($hostname, $
 				$sec_level = 'authPriv';
 			}
 
-			$snmp_value = snmp3_get($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmp3_get($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, $timeout_us, $retries);
 		}
 
 		if ($snmp_value === false) {
@@ -256,7 +262,7 @@ function cacti_snmp_get_raw($hostname, $
 		$snmp_value = '';
 
 		/* net snmp want the timeout in seconds */
-		$timeout = ceil($timeout / 1000);
+		$timeout_s = (int) ceil($timeout_ms / 1000);
 
 		if ($version == '1') {
 			$snmp_auth = '-c ' . snmp_escape_string($community); /* v1/v2 - community string */
@@ -275,7 +281,7 @@ function cacti_snmp_get_raw($hostname, $
 		exec(cacti_escapeshellcmd(read_config_option('path_snmpget')) .
 			' -O fntev' . ($value_output_format == SNMP_STRING_OUTPUT_HEX ? 'x ':' ') . $snmp_auth .
 			' -v ' . $version .
-			' -t ' . $timeout .
+			' -t ' . $timeout_s .
 			' -r ' . $retries .
 			' '    . cacti_escapeshellarg($hostname) . ':' . $port .
 			' '    . cacti_escapeshellarg($oid), $snmp_value);
@@ -296,7 +302,7 @@ function cacti_snmp_get_raw($hostname, $
 
 function cacti_snmp_getnext($hostname, $community, $oid, $version, $auth_user = '', $auth_pass = '',
 	$auth_proto = '', $priv_pass = '', $priv_proto = '', $context = '',
-	$port = 161, $timeout = 500, $retries = 0, $environ = SNMP_POLLER,
+	$port = 161, $timeout_ms = 500, $retries = 0, $environ = SNMP_POLLER,
 	$engineid = '', $value_output_format = SNMP_STRING_OUTPUT_GUESS) {
 
 	global $config, $snmp_error;
@@ -304,7 +310,7 @@ function cacti_snmp_getnext($hostname, $
 	$max_oids   = 1;
 	$snmp_error = '';
 
-	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout, $retries, $max_oids)) {
+	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout_ms, $retries, $max_oids)) {
 		return 'U';
 	}
 
@@ -313,10 +319,12 @@ function cacti_snmp_getnext($hostname, $
 		we are getting back */
 		snmp_set_quick_print(0);
 
+		$timeout_us = (int) ($timeout_ms * 1000);
+
 		if ($version == '1') {
-			$snmp_value = snmpgetnext($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmpgetnext($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} elseif ($version == '2') {
-			$snmp_value = snmp2_getnext($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmp2_getnext($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} else {
 			if ($priv_proto == '[None]' || $priv_pass == '') {
 				if ($auth_pass == '' || $auth_proto == '[None]') {
@@ -329,7 +337,7 @@ function cacti_snmp_getnext($hostname, $
 				$sec_level = 'authPriv';
 			}
 
-			$snmp_value = snmp3_getnext($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, ($timeout * 1000), $retries);
+			$snmp_value = @snmp3_getnext($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, $timeout_us, $retries);
 		}
 
 		if ($snmp_value === false) {
@@ -342,7 +350,7 @@ function cacti_snmp_getnext($hostname, $
 		$snmp_value = '';
 
 		/* net snmp want the timeout in seconds */
-		$timeout = ceil($timeout / 1000);
+		$timeout_s = (int) ceil($timeout_ms / 1000);
 
 		if ($version == '1') {
 			$snmp_auth = '-c ' . snmp_escape_string($community); /* v1/v2 - community string */
@@ -361,7 +369,7 @@ function cacti_snmp_getnext($hostname, $
 		exec(cacti_escapeshellcmd(read_config_option('path_snmpgetnext')) .
 			' -O fntevU' . ($value_output_format == SNMP_STRING_OUTPUT_HEX ? 'x ':' ') . $snmp_auth .
 			' -v ' . $version .
-			' -t ' . $timeout .
+			' -t ' . $timeout_s .
 			' -r ' . $retries .
 			' '    . cacti_escapeshellarg($hostname) . ':' . $port .
 			' '    . cacti_escapeshellarg($oid), $snmp_value);
@@ -439,7 +447,7 @@ function cacti_snmp_session_walk($sessio
 		$max_repetitions = 10;
 
 	try {
-		$out = $session->walk($oid, false, $max_repetitions, $non_repeaters);
+		$out = @$session->walk($oid, false, $max_repetitions, $non_repeaters);
 	} catch (Exception $e) {
 		$out = false;
 	}
@@ -476,7 +484,7 @@ function cacti_snmp_session_get($session
 	}
 
 	try {
-		$out = $session->get($oid);
+		$out = @$session->get($oid);
 	} catch (Exception $e) {
 		$out = false;
 	}
@@ -487,7 +495,7 @@ function cacti_snmp_session_get($session
 
 	if ($out === false) {
 		if ($session->getErrno() == SNMP::ERRNO_TIMEOUT) {
-			cacti_log('WARNING: SNMP Error:\'Timeout (' . ($info['timeout']/1000) . " ms)', Device:'" . $info['hostname'] . "', OID:'$oid'", false, 'SNMP', POLLER_VERBOSITY_HIGH);
+			cacti_log('WARNING: SNMP Error:\'Timeout (' . round($info['timeout']/1000,0) . " ms)', Device:'" . $info['hostname'] . "', OID:'$oid'", false, 'SNMP', POLLER_VERBOSITY_HIGH);
 		}
 		return false;
 	}
@@ -511,7 +519,7 @@ function cacti_snmp_session_getnext($ses
 	}
 
 	try {
-		$out = $session->getnext($oid);
+		$out = @$session->getnext($oid);
 	} catch (Exception $e) {
 		$out = false;
 	}
@@ -520,7 +528,7 @@ function cacti_snmp_session_getnext($ses
 		$oid = implode(',', $oid);
 	} elseif ($out === false) {
 		if ($session->getErrno() == SNMP::ERRNO_TIMEOUT) {
-			cacti_log('WARNING: SNMP Error:\'Timeout (' . ($info['timeout']/1000) . " ms)', Device:'" . $info['hostname'] . "', OID:'$oid'", false, 'SNMP', POLLER_VERBOSITY_HIGH);
+			cacti_log('WARNING: SNMP Error:\'Timeout (' . round($info['timeout']/1000, 0) . " ms)', Device:'" . $info['hostname'] . "', OID:'$oid'", false, 'SNMP', POLLER_VERBOSITY_HIGH);
 		}
 
 		return false;
@@ -539,7 +547,7 @@ function cacti_snmp_session_getnext($ses
 
 function cacti_snmp_walk($hostname, $community, $oid, $version, $auth_user = '', $auth_pass = '',
 	$auth_proto = '', $priv_pass = '', $priv_proto = '', $context = '',
-	$port = 161, $timeout = 500, $retries = 0, $max_oids = 10, $environ = SNMP_POLLER,
+	$port = 161, $timeout_ms = 500, $retries = 0, $max_oids = 10, $environ = SNMP_POLLER,
 	$engineid = '', $value_output_format = SNMP_STRING_OUTPUT_GUESS) {
 
 	global $config, $banned_snmp_strings, $snmp_error;
@@ -550,7 +558,7 @@ function cacti_snmp_walk($hostname, $com
 	$snmp_array        = array();
 	$temp_array        = array();
 
-	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout, $retries, $max_oids)) {
+	if (!cacti_snmp_options_sanitize($version, $community, $port, $timeout_ms, $retries, $max_oids)) {
 		return array();
 	}
 
@@ -560,6 +568,8 @@ function cacti_snmp_walk($hostname, $com
 		/* make sure snmp* is verbose so we can see what types of data
 		we are getting back */
 
+		$timeout_us = (int) ($timeout_ms * 1000);
+
 		/* force php to return numeric oid's */
 		cacti_oid_numeric_format();
 
@@ -570,9 +580,9 @@ function cacti_snmp_walk($hostname, $com
 		snmp_set_quick_print(0);
 
 		if ($version == '1') {
-			$temp_array = snmprealwalk($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$temp_array = snmprealwalk($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} elseif ($version == 2) {
-			$temp_array = snmp2_real_walk($hostname . ':' . $port, $community, $oid, ($timeout * 1000), $retries);
+			$temp_array = snmp2_real_walk($hostname . ':' . $port, $community, $oid, $timeout_us, $retries);
 		} else {
 			if ($priv_proto == '[None]' || $priv_pass == '') {
 				if ($auth_pass == '') {
@@ -585,7 +595,7 @@ function cacti_snmp_walk($hostname, $com
 				$sec_level = 'authPriv';
 			}
 
-			$temp_array = snmp3_real_walk($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, ($timeout * 1000), $retries);
+			$temp_array = @snmp3_real_walk($hostname . ':' . $port, $auth_user, $sec_level, $auth_proto, $auth_pass, $priv_proto, $priv_pass, $oid, $timeout_us, $retries);
 		}
 
 		/* check for bad entries */
@@ -610,7 +620,7 @@ function cacti_snmp_walk($hostname, $com
 		}
 	} else {
 		/* ucd/net snmp want the timeout in seconds */
-		$timeout = ceil($timeout / 1000);
+		$timeout_s = (int) ceil($timeout_ms / 1000);
 
 		if ($version == '1') {
 			$snmp_auth = '-c ' . snmp_escape_string($community); /* v1/v2 - community string */
@@ -633,7 +643,7 @@ function cacti_snmp_walk($hostname, $com
 			$temp_array = exec_into_array(cacti_escapeshellcmd($path_snmpbulkwalk) .
 				' -O QnU'  . ($value_output_format == SNMP_STRING_OUTPUT_HEX ? 'x ':' ') . $snmp_auth .
 				' -v '     . $version .
-				' -t '     . $timeout .
+				' -t '     . $timeout_s .
 				' -r '     . $retries .
 				' -Cr'     . $max_oids .
 				' '        . $oidCheck . ' ' .
@@ -643,7 +653,7 @@ function cacti_snmp_walk($hostname, $com
 			$temp_array = exec_into_array(cacti_escapeshellcmd(read_config_option('path_snmpwalk')) .
 				' -O QnU' . ($value_output_format == SNMP_STRING_OUTPUT_HEX ? 'x ':' ') . $snmp_auth .
 				' -v '     . $version .
-				' -t '     . $timeout .
+				' -t '     . $timeout_s .
 				' -r '     . $retries .
 				' '        . $oidCheck . ' ' .
 				' '        . cacti_escapeshellarg($hostname) . ':' . $port .
@@ -788,7 +798,7 @@ function format_snmp_string($string, $sn
 
 		$parts  = explode(' ', $string);
 
-		if (sizeof($parts) == 4) {
+		if (cacti_sizeof($parts) == 4) {
 			$possible_ip = true;
 
 			$ip_address = '';
@@ -810,7 +820,7 @@ function format_snmp_string($string, $sn
 				$string = $output;
 			}
 		/* hex string is mac-address */
-		} elseif (sizeof($parts) == 6) {
+		} elseif (cacti_sizeof($parts) == 6) {
 			$possible_ip = false;
 
 			/* convert the hex string into an ascii string */
diff -pruN 1.2.10+ds1-1/lib/spikekill.php 1.2.16+ds1-1/lib/spikekill.php
--- 1.2.10+ds1-1/lib/spikekill.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/spikekill.php	2020-11-30 18:19:50.000000000 +0000
@@ -22,6 +22,12 @@
  +-------------------------------------------------------------------------+
 */
 
+/* setup constants */
+define('SPIKE_METHOD_STDDEV',   1);
+define('SPIKE_METHOD_VARIANCE', 2);
+define('SPIKE_METHOD_FILL',     4);
+define('SPIKE_METHOD_FLOAT',    3);
+
 class spikekill {
 	/* setup defaults */
 	private $std_kills = false;
@@ -90,7 +96,7 @@ class spikekill {
 				WHERE id = ?',
 				array($this->user));
 
-			if (sizeof($this->user_info)) {
+			if (cacti_sizeof($this->user_info)) {
 				$this->username = 'CactiUser:' . $this->user_info['username'];
 			}
 		}
@@ -131,12 +137,12 @@ class spikekill {
 			$this->numspike = $numspike;
 		}
 
-		$this->dmethod   = read_config_option('spikekill_method', 1);
-		$this->dnumspike = read_config_option('spikekill_number', 10);
-		$this->dstddev   = read_config_option('spikekill_deviations', 10);
-		$this->dpercent  = read_config_option('spikekill_percent', 500);
-		$this->doutliers = read_config_option('spikekill_outliers', 5);
-		$this->davgnan   = read_config_option('spikekill_avgnan', 'last');
+		$this->dmethod   = read_config_option('spikekill_method', true);
+		$this->dnumspike = read_config_option('spikekill_number', true);
+		$this->dstddev   = read_config_option('spikekill_deviations', true);
+		$this->dpercent  = read_config_option('spikekill_percent', true);
+		$this->doutliers = read_config_option('spikekill_outliers', true);
+		$this->davgnan   = read_config_option('spikekill_avgnan', true);
 
 		return true;
 	}
@@ -150,7 +156,7 @@ class spikekill {
 	}
 
 	private function is_error_set() {
-		return sizeof($this->errors);
+		return cacti_sizeof($this->errors);
 	}
 
 	public function get_errors() {
@@ -181,12 +187,12 @@ class spikekill {
 			$this->set_error("FATAL: File '$this->rrdfile' is not writeable by '" . get_execution_user() . "'.");
 		}
 
-		$umethod   = read_user_setting('spikekill_method', $this->dmethod);
-		$unumspike = read_user_setting('spikekill_number', $this->dnumspike);
-		$ustddev   = read_user_setting('spikekill_deviations', $this->dstddev);
-		$upercent  = read_user_setting('spikekill_percent', $this->dpercent);
-		$uoutliers = read_user_setting('spikekill_outliers', $this->doutliers);
-		$uavgnan   = read_user_setting('spikekill_avgnan', $this->davgnan);
+		$umethod   = read_user_setting('spikekill_method', $this->dmethod, true);
+		$unumspike = read_user_setting('spikekill_number', $this->dnumspike, true);
+		$ustddev   = read_user_setting('spikekill_deviations', $this->dstddev, true);
+		$upercent  = read_user_setting('spikekill_percent', $this->dpercent, true);
+		$uoutliers = read_user_setting('spikekill_outliers', $this->doutliers, true);
+		$uavgnan   = read_user_setting('spikekill_avgnan', $this->davgnan, true);
 
 		/* set the correct value */
 		if ($this->avgnan == '') {
@@ -223,9 +229,9 @@ class spikekill {
 
 		if ($this->percent == '') {
 			if (!isset($upercent)) {
-				$this->percent = $dpercent/100;
+				$this->percent = $dpercent;
 			} else {
-				$this->percent = $upercent/100;
+				$this->percent = $upercent;
 			}
 		}
 
@@ -286,26 +292,31 @@ class spikekill {
 		}
 
 		switch($this->method) {
-			case 'variance':
-				$this->method = 2;
-				break;
+			/* the order of the following case statements reflects the order in the spikekill menu in the GUI. */
 			case 'stddev':
-				$this->method = 1;
+				$this->method = SPIKE_METHOD_STDDEV;
 				break;
-			case 'float':
-				$this->method = 3;
+			case 'variance':
+				$this->method = SPIKE_METHOD_VARIANCE;
 				break;
 			case 'fill':
-				$this->method = 4;
+				$this->method = SPIKE_METHOD_FILL;
+				break;
+			case 'float':
+				$this->method = SPIKE_METHOD_FLOAT;
 				break;
 			default:
 				$this->set_error("FATAL: You must specify either 'stddev', 'variance', 'float', or 'fill' as methods.");
 		}
 
-		if ($this->method == 3 && empty($this->out_start)) {
+		if ($this->method == SPIKE_METHOD_FLOAT && empty($this->out_start)) {
 			$this->set_error("FATAL: The 'float' removal method requires the specification of a start and end date.");
 		}
 
+		if ($this->method == SPIKE_METHOD_FILL && empty($this->out_start)) {
+			$this->set_error("FATAL: The 'gapfill' removal method requires the specification of a start and end date.");
+		}
+
 		switch($this->avgnan) {
 			case 'avg':
 			case 'last':
@@ -351,19 +362,19 @@ class spikekill {
 
 		if (!$this->dryrun) {
 			switch ($this->method) {
-			case 1:
+			case SPIKE_METHOD_STDDEV:
 				$mm  = 'StdDev';
 				$mes = "$this->username, File:" . basename($this->rrdfile) . ", Method:$mm, StdDevs:$this->stddev, AvgNan:$this->avgnan, Kills:$this->numspike, Outliers:$this->outliers";
 				break;
-			case 2:
+			case SPIKE_METHOD_VARIANCE:
 				$mm  = 'Variance';
 				$mes = "$this->username, File:" . basename($this->rrdfile) . ", Method:$mm, AvgNan:$this->avgnan, Kills:$this->numspike, Outliers:$this->outliers, Percent:$this->percent";
 				break;
-			case 3:
-				$mm  = 'RangeFill';
+			case SPIKE_METHOD_FLOAT:
+				$mm  = 'RangeFloat';
 				$mes = "$this->username, File:" . basename($this->rrdfile) . ", Method:$mm, OutStart:$this->out_start, OutEnd:$this->out_end, AvgNan:$this->avgnan";
 				break;
-			case 4:
+			case SPIKE_METHOD_FILL:
 				$mm  = 'GapFill';
 				$mes = "$this->username, File:" . basename($this->rrdfile) . ", Method:$mm, OutStart:$this->out_start, OutEnd:$this->out_end, AvgNan:$this->avgnan";
 				break;
@@ -477,7 +488,7 @@ class spikekill {
 						$timestamp = 0;
 					}
 
-					/* discard the row */
+					/* discard the first piece of the exploded line */
 					array_shift($linearray);
 					$ds_num = 0;
 					foreach($linearray as $dsvalue) {
@@ -560,6 +571,8 @@ class spikekill {
 				}
 			}
 		}
+		cacti_log("DEBUG: number of RRAs: {$rra_num}", false, 'SPIKE', POLLER_VERBOSITY_DEBUG);
+		cacti_log("DEBUG: number of DSes: {$ds_num}", false, 'SPIKE', POLLER_VERBOSITY_DEBUG);
 
 		/* For all the samples determine the average with the outliers removed */
 		$this->calculateVarianceAverages($rra, $samples);
@@ -574,6 +587,10 @@ class spikekill {
 		if (empty($this->out_start)) {
 			$this->strout .= ($this->html ? "<p class='spikekillNote'>":'') .
 				"NOTE: Searching for Spikes in XML file '$xmlfile'" . ($this->html ? "</p>\n":"\n");
+		} else {
+			$this->strout .= ($this->html ? "<p class='spikekillNote'>":'') .
+				"NOTE: Limited to window: " . date('M j, Y H:i:s',$this->out_start) . " thru " . date('M j, Y H:i:s',$this->out_end) . ($this->html ? "</p>\n":"\n");
+			cacti_log("DEBUG: Limited to window: " . date('M j, Y H:i:s',$this->out_start) . " thru " . date('M j, Y H:i:s',$this->out_end), false, 'SPIKE', POLLER_VERBOSITY_DEBUG);
 		}
 
 		$this->calculateOverallStatistics($rra, $samples);
@@ -592,7 +609,7 @@ class spikekill {
 		}
 
 		/* create an output array */
-		if ($this->method == 1) {
+		if ($this->method == SPIKE_METHOD_STDDEV) {
 			/* standard deviation subroutine */
 			if ($this->std_kills || $this->out_kills) {
 				$this->debug('Either std_kills or out_kills found');
@@ -723,7 +740,7 @@ class spikekill {
 								$myds = array_slice($myds, $this->outliers);
 
 								/* remove low outliers */
-								sort($ds, SORT_NUMERIC);
+								sort($myds, SORT_NUMERIC);
 								$myds = array_slice($myds, $this->outliers);
 
 								if (cacti_sizeof($myds)) {
@@ -796,18 +813,18 @@ class spikekill {
 							$rra[$rra_num][$ds_num]['variance_killed'] = 0;
 							$rra[$rra_num][$ds_num]['outwind_killed']  = 0;
 
-							/* kill what is required to be killed */
+							/* count the number of kills required */
 							if (cacti_sizeof($samples[$rra_num][$ds_num])) {
 								foreach($samples[$rra_num][$ds_num] as $timestamp => $sample) {
 									if (!empty($this->out_start) && $timestamp >= $this->out_start && $timestamp <= $this->out_end) {
-										if ($this->method == 3) {
-											$this->debug(sprintf("Window Kill: Value '%.4e', Time '%s'", $sample, date('Y-m-d H:i', $timestamp)));
+										if ($this->method == SPIKE_METHOD_FLOAT) {
+											$this->debug(sprintf("Window Float Kill: Value '%.4e', Time '%s'", $sample, date('Y-m-d H:i', $timestamp)));
 
 											$rra[$rra_num][$ds_num]['outwind_killed']++;
 											$this->out_kills = true;
-										} elseif ($this->method == 4) {
+										} elseif ($this->method == SPIKE_METHOD_FILL) {
 											if ($sample > (1+$this->percent)*$rra[$rra_num][$ds_num]['variance_avg'] || strtolower($sample) == 'nan') {
-												$this->debug(sprintf("Window Kill: Value '%.4e', Time '%s'", $sample, date('Y-m-d H:i', $timestamp)));
+												$this->debug(sprintf("Window GapFill Kill: Value '%.4e', Time '%s'", $sample, date('Y-m-d H:i', $timestamp)));
 
 												$rra[$rra_num][$ds_num]['outwind_killed']++;
 												$this->out_kills = true;
@@ -815,8 +832,8 @@ class spikekill {
 										}
 									} elseif (($sample > $rra[$rra_num][$ds_num]['max_cutoff']) ||
 										($sample < $rra[$rra_num][$ds_num]['min_cutoff'])) {
-										if ($this->method == 2) {
-											$this->debug(sprintf("Std Kill: Value '%.4e', StandardDev '%.4e', StdDevLimit '%.4e'", $sample, $rra[$rra_num][$ds_num]['standard_deviation'], ($rra[$rra_num][$ds_num]['max_cutoff'] * (1+$this->percent))));
+										if ($this->method == 2) { // there's a problem here because the conditional looks for value of 2 but the code references stddev
+											$this->debug(sprintf("StdDev Kill: Value '%.4e', StandardDev '%.4e', StdDevLimit '%.4e'", $sample, $rra[$rra_num][$ds_num]['standard_deviation'], ($rra[$rra_num][$ds_num]['max_cutoff'] * (1+$this->percent))));
 
 											$rra[$rra_num][$ds_num]['stddev_killed']++;
 											$this->std_kills = true;
@@ -827,11 +844,11 @@ class spikekill {
 									}
 
 									if (!empty($this->out_start) && $timestamp >= $this->out_start && $timestamp <= $this->out_end) {
-										// Already calculated
+										/* Already calculated */
 									} elseif ($rra[$rra_num][$ds_num]['variance_avg'] == 'NAN') {
 										/* not enought samples to calculate */
 									} elseif ($sample > ($rra[$rra_num][$ds_num]['variance_avg'] * (1+$this->percent))) {
-										if ($this->method == 1) {
+										if ($this->method == 1) { // there's a problem here because the conditional looks for value of 1 but the code references variance
 											/* kill based upon variance */
 											$this->debug(sprintf("Var Kill: Value '%.4e', VarianceDev '%.4e', VarianceLimit '%.4e'", $sample, $rra[$rra_num][$ds_num]['variance_avg'], ($rra[$rra_num][$ds_num]['variance_avg'] * (1+$this->percent))));
 
@@ -855,12 +872,7 @@ class spikekill {
 							$rra[$rra_num][$ds_num]['avgnksamples']       = 'N/A';
 							$rra[$rra_num][$ds_num]['stddev_killed']      = 'N/A';
 							$rra[$rra_num][$ds_num]['variance_killed']    = 'N/A';
-							$rra[$rra_num][$ds_num]['stddev_killed']      = 'N/A';
 							$rra[$rra_num][$ds_num]['outwind_killed']     = 'N/A';
-							$rra[$rra_num][$ds_num]['numnksamples']       = 'N/A';
-							$rra[$rra_num][$ds_num]['sumnksamples']       = 'N/A';
-							$rra[$rra_num][$ds_num]['variance_killed']    = 'N/A';
-							$rra[$rra_num][$ds_num]['avgnksamples']       = 'N/A';
 						}
 
 						$ds_num++;
@@ -925,16 +937,17 @@ class spikekill {
 				foreach($rra as $rra_key => $dses) {
 					if (cacti_sizeof($dses)) {
 						foreach($dses as $dskey => $ds) {
-							$this->strout .= sprintf('<tr><td>%s</td><td>%s</td><td>%s</td><td>%s</td><td>%s</td><td>' .
-								($ds['average'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') .
-								($ds['standard_deviation'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') .
-								(isset($ds['max_value']) ? ($ds['max_value'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') : '%s</td><td>') .
-								(isset($ds['min_value']) ? ($ds['min_value'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') : '%s</td><td>') .
-								(isset($ds['max_cutoff']) ? ($ds['max_cutoff'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') : '%s</td><td>') .
-								(isset($ds['min_cutoff']) ? ($ds['min_cutoff'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') : '%s</td><td>') .
-								'%s</td><td>%s</td><td>%s</td><td>' .
-								(isset($ds['avgnksampled']) ? ($ds['avgnksamples'] < 1E6 ? '%s</td><td>':'%.4e</td><td>') : '%s</td><td>') .
-								(isset($ds['variance_avg']) ? ($ds['variance_avg'] < 1E6 ? "%s</td></tr>\n":"%.4e</td></tr>\n") : "%s</td></tr>\n") . "\n",
+							$this->strout .= sprintf('<tr><td>%s</td><td>%s</td><td>%s</td><td>%s</td><td>%s</td>' .
+								($ds['average'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') .
+								($ds['standard_deviation'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') .
+								(isset($ds['max_value']) ? ($ds['max_value'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') : '<td>%s</td>') .
+								(isset($ds['min_value']) ? ($ds['min_value'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') : '<td>%s</td>') .
+								(isset($ds['max_cutoff']) ? ($ds['max_cutoff'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') : '<td>%s</td>') .
+								(isset($ds['min_cutoff']) ? ($ds['min_cutoff'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') : '<td>%s</td>') .
+								'<td>%s</td><td>%s</td><td>%s</td>' .
+								(isset($ds['avgnksampled']) ? ($ds['avgnksamples'] < 1E6 ? '<td>%s</td>':'<td>%.4e</td>') : '<td>%s</td>') .
+								(isset($ds['variance_avg']) ? ($ds['variance_avg'] < 1E6 ? "<td>%s</td>":"<td>%.4e</td>") : "<td>%s</td>") .
+								"</tr>\n\n",
 								$this->displayTime($this->rra_pdp[$rra_key]),
 								$this->ds_name[$dskey],
 								$this->rra_cf[$rra_key],
@@ -962,7 +975,7 @@ class spikekill {
 		/* variance subroutine */
 		$rra_num   = 0;
 		$ds_num    = 0;
-		$kills     = 0;
+		$kills     = 0; // used to count the kills per RRA (to make sure we don't go over $this->numspike
 		$last_num  = array();
 		$new_array = array();
 
@@ -981,7 +994,7 @@ class spikekill {
 						$timestamp = 0;
 					}
 
-					/* discard the row */
+					/* discard the first piece of the exploded line */
 					array_shift($linearray);
 
 					/* initialize variables */
@@ -995,23 +1008,28 @@ class spikekill {
 						if (strtolower($dsvalue) == 'nan' && !isset($last_num[$ds_num])) {
 							/* do nothing, it's a NaN, and the first one */
 						} elseif (!empty($this->out_start) && $timestamp > $this->out_start && $timestamp < $this->out_end) {
-							if ($this->method == 3) {
+							/* a window is specified, and the timestamp is inside the window */
+							if ($this->method == SPIKE_METHOD_FLOAT) {
 								if ($this->avgnan == 'avg') {
+									cacti_log("DEBUG: replacing dsvalue {$dsvalue} with variance_avg {$rra[$rra_num][$ds_num]['variance_avg']}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 									$dsvalue = sprintf('%1.10e', $rra[$rra_num][$ds_num]['variance_avg']);
 									$kills++;
 									$this->total_kills++;
 								} elseif ($this->avgnan == 'last' && isset($last_num[$ds_num])) {
+									cacti_log("DEBUG: replacing dsvalue {$dsvalue} with last value {$last_num[$ds_num]}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 									$dsvalue = $last_num[$ds_num];
 									$kills++;
 									$this->total_kills++;
 								}
-							} elseif ($this->method == 4) {
+							} elseif ($this->method == SPIKE_METHOD_FILL) {
 								if ($dsvalue > (1+$this->percent)*$rra[$rra_num][$ds_num]['variance_avg'] || strtolower($dsvalue) == 'nan') {
 									if ($this->avgnan == 'avg') {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with variance_avg {$rra[$rra_num][$ds_num]['variance_avg']}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = sprintf('%1.10e', $rra[$rra_num][$ds_num]['variance_avg']);
 										$kills++;
 										$this->total_kills++;
 									} elseif ($this->avgnan == 'last' && isset($last_num[$ds_num])) {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with last value {$last_num[$ds_num]}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = $last_num[$ds_num];
 										$kills++;
 										$this->total_kills++;
@@ -1019,50 +1037,60 @@ class spikekill {
 								}
 							}
 						} elseif(strtolower($dsvalue) == 'nan' && isset($last_num[$ds_num])) {
-							if ($this->method == 2) {
+							if ($this->method == SPIKE_METHOD_VARIANCE) {
 								if ($kills < $this->numspike) {
 									if ($this->avgnan == 'avg') {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with variance_avg {$rra[$rra_num][$ds_num]['variance_avg']}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = sprintf('%1.10e', $rra[$rra_num][$ds_num]['variance_avg']);
 										$this->total_kills++;
 										$kills++;
 									} elseif ($this->avgnan == 'last' && isset($last_num[$ds_num])) {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with last value {$last_num[$ds_num]}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = $last_num[$ds_num];
 										$this->total_kills++;
 										$kills++;
 									} else {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with NaN", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = 'NaN';
 									}
 								}
 							} elseif ($last_num[$ds_num] != 0) {
 								if ($kills < $this->numspike) {
 									if ($this->avgnan == 'avg') {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with average {$rra[$rra_num][$ds_num]['average']}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = sprintf('%1.10e', $rra[$rra_num][$ds_num]['average']);
 										$this->total_kills++;
 										$kills++;
 									} elseif ($this->avgnan == 'last' && isset($last_num[$ds_num])) {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with last value {$last_num[$ds_num]}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = $last_num[$ds_num];
 										$this->total_kills++;
 										$kills++;
 									} else {
+										cacti_log("DEBUG: replacing dsvalue {$dsvalue} with NaN", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 										$dsvalue = 'NaN';
 									}
 								}
 							} else {
+								cacti_log("DEBUG: replacing dsvalue {$dsvalue} with NaN", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 								$dsvalue = 'NaN';
 							}
 						} else {
-							if ($this->method == 2) {
+							if ($this->method == SPIKE_METHOD_VARIANCE) {
 								if ($dsvalue > (1+$this->percent)*$rra[$rra_num][$ds_num]['variance_avg']) {
 									if ($kills < $this->numspike) {
 										if ($this->avgnan == 'avg') {
+											cacti_log("DEBUG: replacing dsvalue {$dsvalue} with variance_avg {$rra[$rra_num][$ds_num]['variance_avg']}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 											$dsvalue = sprintf('%1.10e', $rra[$rra_num][$ds_num]['variance_avg']);
 											$kills++;
 											$this->total_kills++;
 										} elseif ($this->avgnan == 'last' && isset($last_num[$ds_num])) {
+											cacti_log("DEBUG: replacing dsvalue {$dsvalue} with last value {$last_num[$ds_num]}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 											$dsvalue = $last_num[$ds_num];
 											$kills++;
 											$this->total_kills++;
 										} else {
+											cacti_log("DEBUG: replacing dsvalue {$dsvalue} with NaN", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 											$dsvalue = 'NaN';
 										}
 									}
@@ -1074,14 +1102,17 @@ class spikekill {
 									($dsvalue < $rra[$rra_num][$ds_num]['min_cutoff'])) {
 									if ($kills < $this->numspike) {
 										if ($this->avgnan == 'avg') {
+											cacti_log("DEBUG: replacing dsvalue {$dsvalue} with average {$rra[$rra_num][$ds_num]['average']}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 											$dsvalue = sprintf('%1.10e', $rra[$rra_num][$ds_num]['average']);
 											$kills++;
 											$this->total_kills++;
 										} elseif ($this->avgnan == 'last' && isset($last_num[$ds_num])) {
+											cacti_log("DEBUG: replacing dsvalue {$dsvalue} with last value {$last_num[$ds_num]}", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 											$dsvalue = $last_num[$ds_num];
 											$kills++;
 											$this->total_kills++;
 										} else {
+											cacti_log("DEBUG: replacing dsvalue {$dsvalue} with NaN", false, 'SPIKEKILL', POLLER_VERBOSITY_DEBUG);
 											$dsvalue = 'NaN';
 										}
 									}
@@ -1235,4 +1266,3 @@ class spikekill {
 		return stats_standard_deviation($items, false);
 	}
 }
-
diff -pruN 1.2.10+ds1-1/lib/template.php 1.2.16+ds1-1/lib/template.php
--- 1.2.10+ds1-1/lib/template.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/template.php	2020-11-30 18:19:45.000000000 +0000
@@ -333,6 +333,16 @@ function push_out_graph($graph_template_
 		return 0;
 	}
 
+	/* don't push out if you have no graphs */
+	$has_graphs = db_fetch_cell_prepared('SELECT COUNT(id)
+		FROM graph_local
+		WHERE graph_template_id = ?',
+		array($graph_template_graph['graph_template_id']));
+
+	if ($has_graphs == 0) {
+		return 0;
+	}
+
 	/* loop through each graph column name (from the above array) */
 	foreach ($struct_graph as $field_name => $field_array) {
 		/* are we allowed to push out the column? */
@@ -435,6 +445,16 @@ function push_out_graph_item($graph_temp
 		return 0;
 	}
 
+	/* don't push out if you have no graphs */
+	$has_graphs = db_fetch_cell_prepared('SELECT COUNT(id)
+		FROM graph_local
+		WHERE graph_template_id = ?',
+		array($graph_template_item['graph_template_id']));
+
+	if ($has_graphs == 0) {
+		return 0;
+	}
+
 	/* find out if any graphs actual contain this item */
 	$exists = db_fetch_assoc_prepared('SELECT id
 		FROM graph_templates_item
@@ -629,10 +649,10 @@ function retemplate_graphs($graph_templa
    @arg $local_graph_id - the id of the graph to change the graph template for
    @arg $graph_template_id - id the of the graph template to change to. specify '0' for no
 	graph template
-   @arg $intrusive - (true) if the target graph template has more or less graph items than
+   @arg $force - (true) if the target graph template has more or less graph items than
 	the current graph, remove or add the items from the current graph to make them equal.
 	(false) leave the graph item count alone */
-function change_graph_template($local_graph_id, $graph_template_id, $intrusive = true) {
+function change_graph_template($local_graph_id, $graph_template_id, $force = true) {
 	global $struct_graph, $struct_graph_item;
 
 	$template_data     = parse_graph_template_id($graph_template_id);
@@ -661,12 +681,14 @@ function change_graph_template($local_gr
 		WHERE id = ?',
 		array($graph_template_id, $local_graph_id));
 
-	if ($output_type_id > 0) {
+	if ($force) {
 		$changed = true;
-	}else if (cacti_sizeof($graph_list) && $graph_template_id != $graph_list['graph_template_id']) {
+	} elseif ($output_type_id > 0) {
 		$changed = true;
-	} else {
+	} else if (cacti_sizeof($graph_list) && $graph_template_id != $graph_list['graph_template_id']) {
 		$changed = false;
+	} else {
+		$changed = true;
 	}
 
 	if ($graph_template_id == 0) {
@@ -1118,7 +1140,7 @@ function create_complete_graph_from_temp
 				cacti_log('Data Source values "' . implode(', ', array_values($previous_data_source)) . '"', false, 'DSTRACE');
 			}
 
-			if (sizeof($previous_data_source)) {
+			if (cacti_sizeof($previous_data_source)) {
 				$use_previous_data = create_graph_custom_data_compatible($suggested_vals, $previous_data_source);
 			} else {
 				$use_previous_data = false;
@@ -1339,6 +1361,8 @@ function create_complete_graph_from_temp
 		api_plugin_hook_function('create_complete_graph_from_template', $save);
 	}
 
+	set_config_option('sess_allowed_templates_lastchange', time());
+
 	return $cache_array;
 }
 
@@ -1617,7 +1641,7 @@ function create_save_graph($host_id, $fo
 		$return_array = create_complete_graph_from_template($graph_template_id, $host_id, $snmp_query_array, $values['cg']);
 
 		if ($return_array !== false) {
-			debug_log_insert('new_graphs', __('Created: %s', get_graph_title($return_array['local_graph_id'])));
+			debug_log_insert('new_graphs', __esc('Created: %s', get_graph_title($return_array['local_graph_id'])));
 
 			/* lastly push host-specific information to our data sources */
 			if (cacti_sizeof($return_array['local_data_id'])) { # we expect at least one data source associated
@@ -1637,7 +1661,7 @@ function create_save_graph($host_id, $fo
 			$return_array = create_complete_graph_from_template($graph_template_id, $host_id, $snmp_query_array, $values['sg'][$snmp_query_array['snmp_query_id']]);
 
 			if ($return_array !== false) {
-				debug_log_insert('new_graphs', __('Created: %s', get_graph_title($return_array['local_graph_id'])));
+				debug_log_insert('new_graphs', __esc('Created: %s', get_graph_title($return_array['local_graph_id'])));
 
 				/* lastly push host-specific information to our data sources */
 				if (cacti_sizeof($return_array['local_data_id'])) { # we expect at least one data source associated
diff -pruN 1.2.10+ds1-1/lib/timespan_settings.php 1.2.16+ds1-1/lib/timespan_settings.php
--- 1.2.10+ds1-1/lib/timespan_settings.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/timespan_settings.php	2020-11-30 18:19:45.000000000 +0000
@@ -179,7 +179,7 @@ function set_preset_timespan(&$timespan)
 	# get config option for first-day-of-the-week
 	$first_weekdayid = read_user_setting('first_weekdayid');
 	# get start/end time-since-epoch for actual time (now()) and given current-session-timespan
-	get_timespan( $timespan, time(),$_SESSION['sess_current_timespan'] , $first_weekdayid);
+	get_timespan($timespan, time(),$_SESSION['sess_current_timespan'] , $first_weekdayid);
 
 	$_SESSION['custom'] = 0;
 }
@@ -205,7 +205,7 @@ function finalize_timespan(&$timespan) {
 	}
 
 	/* if moved to future although not allow by settings, stop at current time */
-	if ( ($timespan['end_now'] > time()) && (read_user_setting('allow_graph_dates_in_future') == '') ) {
+	if (($timespan['end_now'] > time()) && (read_user_setting('allow_graph_dates_in_future') == '')) {
 		$timespan['end_now'] = time();
 		# convert end time to human readable format
 		$timespan['current_value_date2'] = date('Y-m-d H:i', $timespan['end_now']);
@@ -219,24 +219,26 @@ function finalize_timespan(&$timespan) {
 	$timespan_sel_pos = strpos(get_browser_query_string(),'&predefined_timespan');
 	if ($timespan_sel_pos) {
 		$_SESSION['urlval'] = substr(get_browser_query_string(),0,$timespan_sel_pos);
-	}else {
+	} else {
 		$_SESSION['urlval'] = get_browser_query_string();
 	}
 }
 
 /* establish graph timeshift from either a user select or the default */
 function set_timeshift() {
-	global $config, $graph_timeshifts;
+	global $config, $graph_timeshifts_vals;
 
 	# no current timeshift: get default timeshift
-	if ((!isset($_SESSION['sess_current_timeshift'])) ||
-		(isset_request_var('button_clear'))
-		) {
+	if (!isset($_SESSION['sess_current_timeshift']) || isset_request_var('button_clear')) {
 		$_SESSION['sess_current_timeshift'] = read_user_setting('default_timeshift');
 		set_request_var('predefined_timeshift', read_user_setting('default_timeshift'));
 		$_SESSION['custom'] = 0;
 	}
 
-	return $timeshift = $graph_timeshifts[$_SESSION['sess_current_timeshift']];
+	if (isset($graph_timeshifts_vals[$_SESSION['sess_current_timeshift']])) {
+		return $graph_timeshifts_vals[$_SESSION['sess_current_timeshift']];
+	} else {
+		return DEFAULT_TIMESHIFT;
+	}
 }
 
diff -pruN 1.2.10+ds1-1/lib/utility.php 1.2.16+ds1-1/lib/utility.php
--- 1.2.10+ds1-1/lib/utility.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/utility.php	2020-11-30 18:19:45.000000000 +0000
@@ -519,14 +519,18 @@ function poller_update_poller_cache_from
 		$ids = implode(', ', $local_data_ids);
 
 		if ($ids != '') {
-			db_execute("UPDATE poller_item
+			db_execute_prepared("UPDATE poller_item
 				SET present=0
-				WHERE local_data_id IN ($ids)");
+				WHERE poller_id = ?
+				AND local_data_id IN ($ids)",
+				array($poller_id));
 
 			if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
-				db_execute("UPDATE poller_item
+				db_execute_prepared("UPDATE poller_item
 					SET present=0
-					WHERE local_data_id IN ($ids)", true, $rcnn_id);
+					WHERE poller_id = ?
+					AND local_data_id IN ($ids)",
+					array($poller_id), true, $rcnn_id);
 			}
 		}
 	} else {
@@ -602,14 +606,18 @@ function poller_update_poller_cache_from
 
 	/* remove stale records FROM the poller cache */
 	if ($ids != '') {
-		db_execute("DELETE FROM poller_item
-			WHERE present=0
-			AND local_data_id IN ($ids)");
+		db_execute_prepared("DELETE FROM poller_item
+			WHERE present = 0
+			AND poller_id = ?
+			AND local_data_id IN ($ids)",
+			array($poller_id));
 
 		if (($rcnn_id = poller_push_to_remote_db_connect($poller_id, true)) !== false) {
-			db_execute("DELETE FROM poller_item
-				WHERE present=0
-				AND local_data_id IN ($ids)", true, $rcnn_id);
+			db_execute_prepared("DELETE FROM poller_item
+				WHERE present = 0
+				AND poller_id = ?
+				AND local_data_id IN ($ids)",
+				array($poller_id), true, $rcnn_id);
 		}
 	} else {
 		/* only handle explicitely given local_data_ids */
@@ -869,13 +877,19 @@ function utilities_get_mysql_recommendat
 				'value' => 'utf8mb4_unicode_ci',
 				'class' => 'warning',
 				'measure' => 'equal',
-				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages.')
+				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte.')
+				),
+			'character_set_server' => array(
+				'value' => 'utf8mb4',
+				'class' => 'warning',
+				'measure' => 'equal',
+				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte.')
 				),
 			'character_set_client' => array(
 				'value' => 'utf8mb4',
 				'class' => 'warning',
 				'measure' => 'equal',
-				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages.')
+				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte.')
 				)
 		);
 	} else {
@@ -900,6 +914,12 @@ function utilities_get_mysql_recommendat
 				'measure' => 'equal',
 				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte.')
 				),
+			'character_set_server' => array(
+				'value' => 'utf8mb4',
+				'class' => 'warning',
+				'measure' => 'equal',
+				'comment' => __('When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte.')
+				),
 			'character_set_client' => array(
 				'value' => 'utf8mb4',
 				'class' => 'warning',
@@ -1004,7 +1024,7 @@ function utilities_get_mysql_recommendat
 					'comment' => __('With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics.')
 					)
 			);
-		} else {
+		} elseif (version_compare($variables['innodb_version'], '10.5', '<')) {
 			$recommendations += array(
 				'innodb_flush_log_at_timeout' => array(
 					'value'   => '3',
@@ -1046,6 +1066,42 @@ function utilities_get_mysql_recommendat
 					'comment' => __('If you have SSD disks, use this suggestion. Otherwise, do not set this setting.')
 					)
 			);
+		} else {
+			$recommendations += array(
+				'innodb_flush_log_at_timeout' => array(
+					'value'   => '3',
+					'measure'  => 'ge',
+					'comment'  => __('As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential', $database, $version, $database),
+					),
+				'innodb_read_io_threads' => array(
+					'value'   => '32',
+					'measure' => 'ge',
+					'comment' => __('With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics.')
+					),
+				'innodb_write_io_threads' => array(
+					'value'   => '16',
+					'measure' => 'ge',
+					'comment' => __('With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics.')
+					),
+				'innodb_io_capacity' => array(
+					'value' => '5000',
+					'measure' => 'ge',
+					'class' => 'warning',
+					'comment' => __('If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used.')
+					),
+				'innodb_io_capacity_max' => array(
+					'value' => '10000',
+					'measure' => 'ge',
+					'class' => 'warning',
+					'comment' => __('If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used.')
+					),
+				'innodb_flush_neighbor_pages' => array(
+					'value' => 'none',
+					'measure' => 'eq',
+					'class' => 'warning',
+					'comment' => __('If you have SSD disks, use this suggestion. Otherwise, do not set this setting.')
+					)
+			);
 
 			unset($recommendations['innodb_additional_mem_pool_size']);
 		}
@@ -1090,7 +1146,7 @@ function utilities_get_mysql_recommendat
 			switch($r['measure']) {
 			case 'gem':
 				$compare = '>=';
-				$value_display = ($variables[$name]/1024/1024) . 'M';
+				$value_display = ($variables[$name]/1024/1024) . ' M';
 				$value = trim($r['value'], 'M') * 1024 * 1024;
 				if ($variables[$name] < $value) {
 					$passed = false;
@@ -1130,8 +1186,8 @@ function utilities_get_mysql_recommendat
 
 				$compare = '>=';
 				$passed = ($variables[$name] >= ($r['value']*$totalMem/100));
-				$value_display = round($variables[$name]/1024/1024,0) . 'M';
-				$value_recommend = round($r['value']*$totalMem/100/1024/1024,0) . 'M';
+				$value_display = round($variables[$name]/1024/1024, 2) . ' M';
+				$value_recommend = round($r['value']*$totalMem/100/1024/1024, 2) . ' M';
 				break;
 			case 'pinst':
 				$compare = '>=';
@@ -1258,7 +1314,7 @@ function utilities_get_system_memory() {
 		exec('wmic os get TotalVisibleMemorySize', $memInfo['TotalVisibleMemorySize']);
 		if (cacti_sizeof($memInfo)) {
 			foreach ($memInfo as $key => $values) {
-				$memInfo[$key] = $values[1];
+				$memInfo[$key] = $values[1] * 1000;
 			}
 		}
 	} else {
@@ -1475,7 +1531,7 @@ function utility_php_verify_recommends(&
 }
 
 function utility_php_set_recommends_text(&$recs) {
-	if (is_array($recs) && sizeof($recs)) {
+	if (is_array($recs) && cacti_sizeof($recs)) {
 		foreach ($recs as $name => $recommends) {
 			if (cacti_sizeof($recommends)) {
 				foreach ($recommends as $index => $recommend) {
diff -pruN 1.2.10+ds1-1/lib/variables.php 1.2.16+ds1-1/lib/variables.php
--- 1.2.10+ds1-1/lib/variables.php	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/lib/variables.php	2020-11-30 18:19:45.000000000 +0000
@@ -60,13 +60,28 @@ function update_data_source_title_cache_
 /* update_data_source_title_cache_from_host - updates the title cache for all data sources
 	that match a given host
    @arg $host_id - (int) the ID of the host to match */
-function update_data_source_title_cache_from_host($host_id) {
+function update_data_source_title_cache_from_host($host_id, $query_id = 0, $ids = array()) {
+	if ($query_id > 0 && !cacti_sizeof($ids)) {
 	$data = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
 		FROM data_local
-		WHERE host_id = ?',
-		array($host_id));
+			WHERE host_id = ?
+			AND snmp_query_id = ?',
+			array($host_id, $query_id));
+	} elseif ($query_id > 0) {
+		$data = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
+			FROM data_local
+			WHERE host_id = ?
+			AND snmp_query_id = ?
+			AND id IN (?)',
+			array($host_id, $query_id, implode(',', $ids)));
+	} else {
+		$data = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
+			FROM data_local
+			WHERE host_id = ?',
+			array($host_id));
+	}
 
-	if (cacti_sizeof($data) > 0) {
+	if (cacti_sizeof($data)) {
 		foreach ($data as $item) {
 			update_data_source_title_cache($item['id']);
 		}
@@ -126,13 +141,32 @@ function update_graph_title_cache_from_q
 /* update_graph_title_cache_from_host - updates the title cache for all graphs
 	that match a given host
    @arg $host_id - (int) the ID of the host to match */
-function update_graph_title_cache_from_host($host_id) {
+function update_graph_title_cache_from_host($host_id, $query_id = 0, $ids = array()) {
+	if ($query_id > 0 && !cacti_sizeof($ids)) {
 	$graphs = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
 		FROM graph_local
-		WHERE host_id = ?',
-		array($host_id));
+			WHERE host_id = ?
+			AND snmp_query_id = ?',
+			array($host_id, $query_id));
+	} elseif ($query_id > 0) {
+		$graphs = db_fetch_assoc_prepared('SELECT DISTINCT ' . SQL_NO_CACHE . ' gl.id
+			FROM graph_local AS gl
+			INNER JOIN graph_templates_item AS gti
+			ON gti.local_graph_id = gl.id
+			INNER JOIN data_template_rrd AS dtr
+			ON gti.task_item_id = dtr.id
+			WHERE host_id = ?
+			AND snmp_query_id = ?
+			AND dtr.local_data_id IN(?)',
+			array($host_id, $query_id, implode(',', $ids)));
+	} else {
+		$graphs = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
+			FROM graph_local
+			WHERE host_id = ?',
+			array($host_id));
+	}
 
-	if (cacti_sizeof($graphs) > 0) {
+	if (cacti_sizeof($graphs)) {
 		foreach ($graphs as $item) {
 			update_graph_title_cache($item['id']);
 		}
@@ -142,9 +176,21 @@ function update_graph_title_cache_from_h
 /* update_graph_title_cache - updates the title cache for a single graph
    @arg $local_graph_id - (int) the ID of the graph to update the title cache for */
 function update_graph_title_cache($local_graph_id) {
+	$old_title = db_fetch_cell_prepared('SELECT title_cache
+		FROM graph_templates_graph
+		WHERE local_graph_id = ?',
+		array($local_graph_id));
+
 	$graph_title = get_graph_title($local_graph_id);
 
-	if (strstr($graph_title, '|query_') === false && strstr($graph_title, '|host_') === false) {
+	if (strstr($graph_title, '|query_') !== false || strstr($graph_title, '|host_') !== false) {
+		if ($old_title == '') {
+			db_execute_prepared('UPDATE graph_templates_graph
+				SET title_cache = ?
+				WHERE local_graph_id = ?',
+				array($graph_title, $local_graph_id));
+		}
+	} else {
 		db_execute_prepared('UPDATE graph_templates_graph
 			SET title_cache = ?
 			WHERE local_graph_id = ?',
@@ -249,6 +295,8 @@ function substitute_host_data($string, $
 		$replace[] = $host['cur_time'];
 		$search[]  = $l_escape_string . 'host_availability' . $r_escape_string;
 		$replace[] = $host['availability'];
+		$search[]  = $l_escape_string . 'host_uptime' . $r_escape_string;
+		$replace[] = get_uptime($host);
 
 		/* snmp connectivity information */
 		$search[]  = $l_escape_string . 'host_snmp_community' . $r_escape_string;
diff -pruN 1.2.10+ds1-1/locales/po/ar-SA.po 1.2.16+ds1-1/locales/po/ar-SA.po
--- 1.2.10+ds1-1/locales/po/ar-SA.po	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/ar-SA.po	2020-11-30 18:19:53.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:28-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 17:53-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: ar_SA\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "حول الصبار"
@@ -39,9 +39,8 @@ msgid "Cacti Developers"
 msgstr "مطورين الصبار"
 
 #: about.php:59
-#, fuzzy
 msgid "Thanks"
-msgstr "شكر"
+msgstr "شكرًا جزيلاً"
 
 #: about.php:62
 #, fuzzy, php-format
@@ -67,7 +66,7 @@ msgstr "الترخيص"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti مرخص تحت GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "هذا البرنامج هو برنامج مجاني. يمكنك إعادة توزيعها و / أو تعديلها بموجب شروط رخصة جنو العمومية كما نشرتها مؤسسة البرمجيات الحرة ؛ إما الإصدار 2 من الترخيص ، أو (حسب اختيارك) أي إصدار لاحق."
@@ -79,21 +78,21 @@ msgstr "يتم توزيع هذا الب
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "حذف"
@@ -128,7 +127,7 @@ msgstr "مشارك مع التجميع"
 msgid "Disassociate with Aggregate"
 msgstr "لا تتفق مع الركام"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "ضعه على شجرة (٪ s)"
@@ -141,35 +140,36 @@ msgstr "انقر فوق &quot;متابع
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "إلغاء"
@@ -177,34 +177,36 @@ msgstr "إلغاء"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "إستمرار"
 
@@ -225,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "لترحيل الرسوم البيانية الإجمالية أدناه إلى تجميع مستند إلى قالب ، يجب أن تستخدم فقط قالب الرسم البياني. الرجاء الضغط على &quot;العودة&quot; ثم تحديد &quot;الرسم البياني التجميعي&quot; الذي يستخدم نفس قالب الرسم البياني."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "عودة"
@@ -289,16 +291,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "انقر فوق &quot;متابعة&quot; لإضافة الرسومات البيانية المحددة إلى التقرير أدناه."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
-msgstr "تقرير اسم"
+msgstr "اسم التقرير"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "الفترة الزمنية"
+msgstr "زمن"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -349,7 +349,7 @@ msgstr "Dis-Associate Graph (s)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "انقر فوق &quot;متابعة&quot; لوضع التالي (الإجمالي) Graph (s) تحت فرع شجرة."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "فرع الوجهة:"
@@ -369,404 +369,422 @@ msgstr "عناصر الرسم البيا
 msgid "Graph Items [edit: %s]"
 msgstr "عناصر الرسم البياني [تحرير:٪ s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[تحرير:٪ s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "اعدادات الرسم الكلي"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "التفاصيل"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "الاعلانات"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "معاينة"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "اعدادات الرسم الكلي"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "إيقاف وضع تصحيح الرسم البياني"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "بدوره على وضع التصحيح الرسم البياني"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "اظهار تفاصيل البند"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "معاينة التجميع [٪ s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "اعدادات الرسم الكلي"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "معاينة التجميع [٪ s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "الأمر RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "لا الشيكات"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool يقول:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "إجمالي الرسم البياني٪ s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "الإجمالي"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
-#, fuzzy
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
-msgstr "كل الاشياء"
+msgstr "كل العناصر"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "تكوين الرسم البياني"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "عرض"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "إخفاء تفاصيل البند"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "مطابقة الرسوم البيانية"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "بحث"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
-#, fuzzy
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
-msgstr "الرسوم البيانية"
+msgstr "الرسوم"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "الافتراضي"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "جزء من التجميع"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "أذهب"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "مجموعة / تحديث الفلاتر"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "واضح"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
-msgstr "مسح مرشحات"
+msgstr "مسح الفلتر"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "عنوان الرسم البياني"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "المعرف"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "المدرجة في التجميع"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "مداخل خلفية الحجم"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "لا"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "نعم"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "لا توجد الرسوم البيانية"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[تطبيق قائمة الرسم البياني المخصص - تصفية قائمة FROM]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "الرسوم البيانية الإجمالية"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "قالب"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "الجميع"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "لا شيء"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "عنوان الرسوم البيانية الإجمالية"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "معرف قاعدة البيانات الداخلية لهذا الكائن"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "قالب التجميع"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "The Aggregate Template that that Aggregate Graphs based on"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "لا توجد رسوم بيانية مجمعة"
@@ -802,28 +820,26 @@ msgid "Aggregate Template [new]"
 msgstr "قالب التجميع [جديد]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "قوالب التجميع"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
-#, fuzzy
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
-msgstr "قوالب"
+msgstr "القوالب"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "لديه الرسوم البيانية"
 
-#: aggregate_templates.php:665 color_templates.php:628
-#, fuzzy
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "عنوان القالب"
 
@@ -832,25 +848,25 @@ msgstr "عنوان القالب"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "لا يمكن حذف القوالب التجميعية قيد الاستخدام. يتم تعريف الاستخدام على أنه مرجع من قبل Aggregate."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "به deletable"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "الرسوم البيانية عن طريق"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "قالب الرسم البياني"
@@ -860,226 +876,221 @@ msgstr "قالب الرسم البيان
 msgid "No Aggregate Templates Found"
 msgstr "لا توجد قوالب مجمعة"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "لا يمكنك استخدام كلمة مرور تم إدخالها مسبقًا!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "كلمات المرور الجديدة غير متطابقة ، يرجى إعادة كتابتها."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "كلمة المرور الحالية غير صحيحة. حاول مرة اخرى."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "لا يمكن أن تكون كلمة المرور الجديدة هي نفس كلمة المرور القديمة. حاول مرة اخرى."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "اضطر تغيير كلمة المرور"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "متطلبات كلمة المرور تشمل:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "يجب أن يكون طوله٪ d حرفًا على الأقل"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "يجب أن تشمل حالة مختلطة"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "يجب تضمين رقم واحد على الأقل"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "يجب أن يتضمن حرفًا خاصًا واحدًا على الأقل"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "لا يمكن إعادة استخدامها لـ٪ d تغييرات كلمة المرور"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "تغيير كلمة المرور"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "يرجى إدخال كلمة المرور الحالية والخاصة بك <br> كلمة السر الصبار."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "يرجى إدخال كلمة المرور الحالية والخاصة بك <br> كلمة السر الصبار."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "اسم المستخدم"
 
-#: auth_changepassword.php:323
-#, fuzzy
+#: auth_changepassword.php:345
 msgid "Current password"
-msgstr "كلمة المرور الحالي"
+msgstr "كلمة المرور الحالية"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "كلمة مرور جديدة"
 
-#: auth_changepassword.php:332
-#, fuzzy
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "تأكيد كلمة المرور الجديدة"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "حفظ"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "الإصدار٪ 1 $ s | ٪ 2 $ الصورة"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "كلمة المرور قصيرة جدا"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "كلمة مرور التحقق من صحة كلمة السر"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "كلمة المرور غير مطابقة"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "كلمات السر متطابقة"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "تم تكوين مصادقة الويب الأساسية ، ولكن لم يتم تمرير أي اسم مستخدم من خادم الويب. يرجى التأكد من تمكين المصادقة على خادم الويب."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "٪ s تمت مصادقته بواسطة خادم الويب ، ولكن لم يتم تعريف كل من القالب ومستخدمي الزائر في Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "خطأ في بحث LDAP:٪ s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "خطأ LDAP:٪ s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "معرف مستخدم القالب٪ s غير موجود."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "معرف مستخدم الضيف٪ s غير موجود."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "رفض الوصول ، تعطيل حساب المستخدم."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "رفض الوصول ، يرجى الاتصال بك Cacti Administrator."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "الصبار"
+msgstr "صبار"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "تسجيل الدخول إلى الصبار"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "تسجيل دخول المستخدم"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "أدخل اسم المستخدم وكلمة المرور الخاصين بك أدناه"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "كلمة المرور"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
-#, fuzzy
 msgid "Local"
 msgstr "محلي"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
 msgstr "مملكة"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "أبقني علي تسجيل الدخول"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "تسجيل الدخول"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "اسم المستخدم غير صحيح / كلمة المرور الرجاء إعادة الكتابة"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "حساب المستخدم معطل"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "عام"
 
@@ -1088,46 +1099,45 @@ msgstr "عام"
 msgid "User Account Details"
 msgstr "تفاصيل حساب المستخدم"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 #, fuzzy
 msgid "Tree View"
 msgstr "عرض الشجرة"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
-#, fuzzy
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
-msgstr "عرض القائمة"
+msgstr "عرض على شكل قائمة"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "معاينة العرض"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "اسم المستخدم"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "اسم تسجيل الدخول لهذا المستخدم."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "الاسم الكامل"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "اسم وصفي أكثر لهذا المستخدم ، يمكن أن يتضمن مسافات أو أحرف خاصة."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "عنوان البريد الإلكتروني"
 
@@ -1166,8 +1176,7 @@ msgstr "تسجيل الخروج في ك
 msgid "Clear all your Login Session Tokens."
 msgstr "قم بمسح كافة رموز تسجيل الدخول الخاصة بك."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
-#, fuzzy
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "إعدادات المستخدم"
 
@@ -1196,218 +1205,222 @@ msgid "Reset"
 msgstr "إعادة تعيين"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
-msgstr "اضف جهاز"
+msgstr "أضف جهاز..."
+
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "حذف الجهاز (الأجهزة)"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "المرض"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
-#, fuzzy
+#: lib/html_utility.php:945
 msgid "Up"
-msgstr "فوق"
+msgstr "أعلى"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "يضاف يدويا من خلال واجهة التشغيل الآلي للجهاز."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "يضاف إلى الصبار"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "جهاز"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "لا تضاف إلى الصبار"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لإضافة الأجهزة (الأجهزة) المكتشفة التالية."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Pollers"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "تحديد قالب"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "طريقة التوفر"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "إضافة جهاز (أجهزة)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "انقر فوق &quot;متابعة&quot; لإضافة الأجهزة (الأجهزة) المكتشفة التالية."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "حذف الجهاز (الأجهزة)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
-#, fuzzy
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "الأجهزة"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "اسم الجهاز"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "الآيبي"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "اسم SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "الموقع"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "جهة الاتصال"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "الوصف"
 
-#: automation_devices.php:269 automation_devices.php:505
-#, fuzzy
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "مدة التشغيل"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "الحالة"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "اخر فحص"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "لم يتم الكشف عن"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "لم تجد الأجهزة"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "مرشحات ديسكفري"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "الشبكة"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "إعادة تعيين الحقول الافتراضية"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "تصدير"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "تصدير إلى ملف"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
-msgstr "تطهير"
+msgstr "شربة، مسهل. يسهل"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "أجهزة تطهير اكتشفت"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "تكرار"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1416,7 +1429,7 @@ msgstr "تفعيل"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1434,9 +1447,8 @@ msgstr "انقر فوق &quot;متابع
 
 #: automation_graph_rules.php:265 automation_tree_rules.php:267 graphs.php:932
 #: graphs.php:943
-#, fuzzy
 msgid "Title Format"
-msgstr "تنسيق العنوان"
+msgstr "شكل العنوان"
 
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
@@ -1486,7 +1498,6 @@ msgstr "اختيار القاعدة [ج
 #: automation_graph_rules.php:551 automation_graph_rules.php:566
 #: automation_graph_rules.php:582 automation_tree_rules.php:394
 #: automation_tree_rules.php:544
-#, fuzzy
 msgid "Don't Show"
 msgstr "لا تظهر"
 
@@ -1516,15 +1527,15 @@ msgid "Graph Creation Criteria"
 msgstr "معايير إنشاء الرسم البياني"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "قواعد الرسم البياني"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "استعلام البيانات"
@@ -1532,33 +1543,33 @@ msgstr "استعلام البيانات"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "مفعل"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "معطل"
 
@@ -1576,12 +1587,11 @@ msgstr "اسم هذه القاعدة."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "معرف قاعدة البيانات الداخلي لهذه القاعدة. مفيدة في تنفيذ التصحيح والأتمتة."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
-#, fuzzy
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
-msgstr "نوع الرسم البياني"
+msgstr "نوع الجراف"
 
 #: automation_graph_rules.php:921
 #, fuzzy
@@ -1658,29 +1668,27 @@ msgstr "تشغيل اكتشاف في و
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "انقر فوق &quot;متابعة&quot; للإلغاء أثناء اكتشاف الشبكة (الشبكات)."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
-#, fuzzy
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
-msgstr "كتيب"
+msgstr "دليل"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "يومي"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
-#, fuzzy
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "أسبوعي"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "شهري"
 
@@ -1699,15 +1707,15 @@ msgstr "نطاق اكتشاف الشبك
 msgid "Network Discovery Range [new]"
 msgstr "نطاق اكتشاف الشبكة [جديد]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "الاعدادات العامة"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1715,12 +1723,12 @@ msgstr "الاعدادات العامة"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "الاسم"
 
@@ -1734,7 +1742,7 @@ msgstr "امنح هذه الشبكة ا
 msgid "New Network Discovery Range"
 msgstr "نطاق اكتشاف الشبكة الجديدة"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "جامع البيانات"
@@ -1818,9 +1826,9 @@ msgstr "٪ d مؤشر ترابط"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "٪ d مؤشرات"
@@ -1836,7 +1844,7 @@ msgid "After the selected Run Limit, the
 msgstr "بعد &quot;حد التشغيل&quot; المحدد ، سيتم إنهاء عملية الاكتشاف."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "٪ d دقيقة"
@@ -1844,52 +1852,52 @@ msgstr "٪ d دقيقة"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
-msgstr "٪ d دقيقة"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> دقيقة (دقائق)"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "٪ د ساعة"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
-#, fuzzy, php-format
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
+#, php-format
 msgid "%d Hours"
-msgstr "٪ d ساعات"
+msgstr "‫d٪ د ساعات"
 
 #: automation_networks.php:538
 #, fuzzy
@@ -1937,7 +1945,6 @@ msgid "If a device previously added to C
 msgstr "إذا تم العثور على جهاز تم إضافته مسبقًا إلى Cacti ، فأعد تشغيل استعلامات البيانات الخاصة به."
 
 #: automation_networks.php:568
-#, fuzzy
 msgid "Notification Settings"
 msgstr "إعدادات الإشعار"
 
@@ -1952,9 +1959,8 @@ msgid "If checked, when the Automation N
 msgstr "إذا تم تحديده ، عندما يتم فحص شبكة الأتمتة ، سيتم إرسال تقرير إلى حساب البريد الإلكتروني للإشعار .."
 
 #: automation_networks.php:580
-#, fuzzy
 msgid "Notification Email"
-msgstr "البريد الإلكتروني الإخطار"
+msgstr "إشعار بالبريد الإلكتروني"
 
 #: automation_networks.php:581
 #, fuzzy
@@ -2007,9 +2013,8 @@ msgid "Rerun discovery for this Network
 msgstr "أعد تشغيل اكتشاف نطاق الشبكة هذا كل X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
-msgstr "ايام الاسبوع"
+msgstr "أيام من الأسبوع"
 
 #: automation_networks.php:636 automation_networks.php:694
 #, fuzzy
@@ -2017,37 +2022,37 @@ msgid "What Day(s) of the week will this
 msgstr "في أي يوم (أيام) من الأسبوع سيتم اكتشاف نطاق الشبكة هذا."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "الأحد"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "الاثنين"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "الثلاثاء"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "الأربعاء"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "الخميس"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "الجمعة"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "السبت"
 
@@ -2061,58 +2066,51 @@ msgstr "أشهر من العام"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "ما أشهر (أشهر) السنة سيتم اكتشاف نطاق الشبكة هذا."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
-#, fuzzy
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
-msgstr "كانون الثاني"
+msgstr "يناير"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
-#, fuzzy
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
-msgstr "شهر فبراير"
+msgstr "فبراير"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
-#, fuzzy
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "مارس"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
-#, fuzzy
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "أبريل"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "مايو"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
-#, fuzzy
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "يونيو"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "يوليو"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "أغسطس"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
-#, fuzzy
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "سبتمبر"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
-#, fuzzy
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
-msgstr "شهر اكتوبر"
+msgstr "أكتوبر"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "نوفمبر"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "ديسمبر"
 
@@ -2149,9 +2147,8 @@ msgid "Second"
 msgstr "ثانية"
 
 #: automation_networks.php:685
-#, fuzzy
 msgid "Third"
-msgstr "الثالث"
+msgstr "﻿الأول"
 
 #: automation_networks.php:693
 #, fuzzy
@@ -2163,8 +2160,8 @@ msgstr "ايام الاسبوع"
 msgid "Reachability Settings"
 msgstr "إعدادات قابلية الوصول"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "خيارات SNMP"
@@ -2185,7 +2182,7 @@ msgid "The type of ping packet to send."
 msgstr "نوع حزمة ping لإرسالها."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "ميناء بينغ"
@@ -2196,7 +2193,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "منفذ TCP أو UDP لمحاولة الاتصال."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "قيمة المهلة بينغ"
@@ -2207,7 +2204,7 @@ msgid "The timeout value to use for host
 msgstr "قيمة المهلة لاستخدام المضيف ICMP و poding UDP. تنطبق قيمة مهلة SNMP للمضيف على أوامر SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "بينغ إعادة المحاولة الكونت"
@@ -2273,12 +2270,11 @@ msgid "Network Filters"
 msgstr "مرشحات الشبكة"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "شبكات"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
 msgstr "اسم الشبكة"
 
@@ -2311,9 +2307,8 @@ msgid "Up/SNMP Hosts"
 msgstr "Up / SNMP Hosts"
 
 #: automation_networks.php:1081 pollers.php:108
-#, fuzzy
 msgid "Threads"
-msgstr "الخيوط"
+msgstr "مواضيع"
 
 #: automation_networks.php:1082
 #, fuzzy
@@ -2330,18 +2325,16 @@ msgstr "البدء التالي"
 msgid "Last Started"
 msgstr "بدأت في الماضي"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
-#, fuzzy
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
-msgstr "جري"
+msgstr "مفتوح"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
-#, fuzzy
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
-msgstr "خامل"
+msgstr "عاطل"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "أبدا"
 
@@ -2350,275 +2343,279 @@ msgstr "أبدا"
 msgid "No Networks Found"
 msgstr "لم يتم العثور على شبكات"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "تحديث"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
-msgstr "٪ d ثانية"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> ثواني"
 
 #: automation_networks.php:1228
 #, fuzzy
 msgid "Clear Filtered"
 msgstr "مسح تصفيتها"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف خيارات (خيارات) SNMP التالية."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "انقر فوق &quot;متابعة&quot; لتكرار خيارات SNMP التالية. يمكنك بشكل اختياري تغيير تنسيق العنوان لخيارات SNMP الجديدة."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "تنسيق الاسم"
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "name"
-msgstr "الاسم"
+msgstr "اسم"
+
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "أتمتة SNMP خيارات"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "عنصر الأتمتة غير موجود. لا يمكن التكرار."
 
-#: automation_snmp.php:331
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف عنصر Option SNMP التالي."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "خيار SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "إصدار SNMP: <b>٪ s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP مجتمع / اسم المستخدم: <b>٪ s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "قم بإزالة عنصر SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "خيارات SNMP [تحرير:٪ s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "خيارات SNMP [جديد]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
-msgstr "تسلسل"
+msgstr "تسلسل، تتابع، متوالية"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "تسلسل البند."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "مجموعة خيارات SNMP [تحرير:٪ s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "مجموعة خيارات SNMP [جديد]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "املأ اسم مجموعة خيارات SNMP هذه."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "أتمتة SNMP خيارات"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "اعلان"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "الإصدار"
 
-#: automation_snmp.php:506 include/global_settings.php:579
-#, fuzzy
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
-msgstr "تواصل اجتماعي"
+msgstr "القرية/ الحي/ البلدة"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "منفذ"
 
-#: automation_snmp.php:508 include/global_settings.php:654
-#, fuzzy
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
-msgstr "نفذ الوقت"
+msgstr "المهلة"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "المحاولة"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "اسم المستخدم Auth"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "كلمة المصادقة"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "بروتوكول المصادقة"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "عبارة مرور خاصة"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "البروتوكول الخاص"
 
-#: automation_snmp.php:516
-#, fuzzy
+#: automation_snmp.php:545
 msgid "Context"
-msgstr "سياق الكلام"
+msgstr "السياق"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "الإجراء"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "البند رقم٪ d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "لا شيء"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
-#, fuzzy
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
-msgstr "تحرك لأسفل"
+msgstr "تحريك للأسفل"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
-#, fuzzy
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "تحرك للأعلى"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "لا توجد عناصر SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "حذف عنصر Option SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "قواعد SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "مجموعات خيارات SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "مجموعة خيارات SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "الشبكات باستخدام"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "إدخالات SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "إدخالات V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "إدخالات V2"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "إدخالات V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "لم يتم العثور على مجموعات خيارات SNMP"
@@ -2633,8 +2630,8 @@ msgstr "انقر فوق &quot;متابع
 msgid "Delete Automation Template(s)"
 msgstr "حذف قالب (قوالب) التنفيذ التلقائي"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2700,8 +2697,8 @@ msgstr "قوالب أتمتة [جديد]
 msgid "Device Automation Templates"
 msgstr "قوالب أتمتة الجهاز"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "إسم القالب"
 
@@ -2710,8 +2707,8 @@ msgstr "إسم القالب"
 msgid "System ObjectId Match"
 msgstr "نظام ObjectId المباراة"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "طلب"
 
@@ -2775,9 +2772,8 @@ msgstr "معايير إنشاء الشج
 msgid "Change Leaf Type"
 msgstr "تغيير نوع ورقة"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "تحذير:"
 
@@ -2797,8 +2793,8 @@ msgid "Are you sure you wish to continue
 msgstr "هل أنت متأكد أنك تريد المتابعة؟"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "قواعد الشجرة"
@@ -2826,7 +2822,7 @@ msgstr "باستخدام التجميع"
 #: automation_tree_rules.php:949
 #, fuzzy
 msgid "ROOT"
-msgstr "جذر"
+msgstr "الجذر"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2866,12 +2862,12 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
-msgstr "تنسيق العنوان:"
+msgstr "شكل العنوان"
 
 #: cdef.php:293
 #, fuzzy
@@ -2899,68 +2895,68 @@ msgstr "اسم CDEF:٪ s"
 msgid "Remove CDEF Item"
 msgstr "إزالة بند CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF معاينة"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "عناصر CDEF [تحرير:٪ s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF نوع البند"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "اختر نوع عنصر CDEF هذا."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "قيمة بند CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "أدخل قيمة لهذا البند CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [تحرير:٪ s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [جديد]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "عناصر CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "قيمة البند"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "البند #٪ د"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "حذف البند CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2970,7 +2966,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "اسم CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "اسم هذا CDEF."
@@ -2985,8 +2981,8 @@ msgstr "لا يمكن حذف CDEFs قي
 msgid "The number of Graphs using this CDEF."
 msgstr "عدد الرسوم البيانية باستخدام هذا CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "قوالب باستخدام"
@@ -3053,10 +3049,10 @@ msgstr "استيراد الألوان م
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "يرجى تحديد موقع ملف CSV الذي يحتوي على معلومات اللون الخاصة بك."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 #, fuzzy
 msgid "Select a File"
-msgstr "حدد ملف"
+msgstr "اختر الملف"
 
 #: color.php:381
 #, fuzzy
@@ -3103,8 +3099,8 @@ msgstr "الألوان [تحرير:٪ s]
 msgid "Colors [new]"
 msgstr "الألوان [جديد]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "ألوان"
 
@@ -3113,7 +3109,7 @@ msgstr "ألوان"
 msgid "Named Colors"
 msgstr "تسمية الألوان"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "استيراد"
 
@@ -3122,62 +3118,61 @@ msgstr "استيراد"
 msgid "Export Colors"
 msgstr "تصدير الألوان"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "عرافة"
+msgstr "هيكس"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "قيمة Hex لهذا اللون."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "اسم اللون"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "اسم هذا التعريف اللون."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "هل هذا اللون لون مسمى للقراءة فقط."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "مسمى اللون"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "اللون"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "اللون كما هو موضح على الشاشة."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "لا يمكن حذف الألوان المستخدمة. يتم تعريف الاستخدام على أنه يتم الرجوع إليه إما عن طريق الرسم البياني أو قالب الرسم البياني."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "عدد الرسم البياني باستخدام هذا اللون."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "عدد قوالب الرسم البياني باستخدام هذا اللون."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "لا توجد ألوان"
@@ -3193,18 +3188,17 @@ msgid "Color Item"
 msgstr "البند اللون"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "البند #٪ د"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "الاعلانات"
+msgstr "لا عناصر"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
@@ -3215,7 +3209,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
@@ -3226,7 +3220,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
@@ -3237,7 +3231,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
@@ -3248,7 +3242,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
@@ -3259,7 +3253,7 @@ msgstr[3] "انقر فوق &quot;متا
 msgstr[4] "انقر فوق &quot;متابعة&quot; لإنشاء Aggregate Graph من القائمة (الرسوم) المحددة."
 msgstr[5] "انقر فوق &quot;متابعة&quot; لإنشاء Aggregate Graph من القائمة (الرسوم) المحددة."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
@@ -3270,83 +3264,82 @@ msgstr[3] "مزامنة الرسوم ا
 msgstr[4] "مزامنة الرسوم البيانية إلى قالب (نماذج) Graph"
 msgstr[5] "مزامنة الرسوم البيانية إلى قالب (نماذج) Graph"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "عناصر قالب اللون [جديد]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "عناصر قالب الألوان [تحرير:٪ s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "حذف عنصر اللون"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "لون قالب [تحرير:٪ s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "قالب اللون [جديد]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "قالب اللون '٪ s' تم دفع٪ d من القوالب المجمعة للخارج وتم دفع٪ d التجميعات التي لا تحتوي على قالب"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "لا يحتوي قالب الألوان '٪ s' على قوالب مجمعة أو رسوم بيانية باستخدام قالب الألوان هذا."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
-#, fuzzy
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 msgid "Color Templates"
-msgstr "قوالب اللون"
+msgstr "قوالب الألوان"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "لا يمكن حذف قوالب اللون المستخدمة. يتم تعريف الاستخدام على أنه المشار إليه بواسطة قالب التجميع."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "لا توجد قوالب اللون"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف لون قالب اللون التالي."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "اسم اللون:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "لون هيكس:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "إزالة عنصر اللون"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "عناصر قالب اللون [تحرير عنصر تقرير:٪ s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "عناصر قالب اللون [جديد تقرير العنصر:٪ s]"
@@ -3391,11 +3384,10 @@ msgstr "تصحيح مصدر البيان
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "تلقى إصلاح مصدر البيانات معرف مصدر بيانات غير صالح."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "مصدر البيانات"
 
@@ -3404,7 +3396,7 @@ msgstr "مصدر البيانات"
 msgid "The Data Source to Debug"
 msgstr "مصدر البيانات إلى Debug"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "المستخدم"
 
@@ -3414,7 +3406,6 @@ msgid "The User who requested the Debug.
 msgstr "المستخدم الذي طلب التصحيح."
 
 #: data_debug.php:339
-#, fuzzy
 msgid "Started"
 msgstr "بدأت"
 
@@ -3433,10 +3424,9 @@ msgstr "معرف داخلي لمصدر 
 msgid "The Status of the Data Source Debug Check."
 msgstr "حالة التحقق من بيانات مصدر البيانات."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
-msgstr "للكتابة"
+msgstr "قابل للكتابة"
 
 #: data_debug.php:360
 #, fuzzy
@@ -3444,17 +3434,16 @@ msgid "Determines if the Data Collector
 msgstr "يحدد ما إذا كان أداة تجميع البيانات أو موقع الويب لديها حق الوصول للكتابة."
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
-msgstr "موجود"
+msgstr "وجود"
 
 #: data_debug.php:366
 #, fuzzy
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "تحديد ما إذا كان مصدر البيانات موجودًا في مخزن Poller."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "نشط"
 
@@ -3493,244 +3482,243 @@ msgstr "تحديث RRD"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "تحديد ما إذا كان قد تم wrDfile RRED إلى بشكل صحيح."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "مسائل"
+msgstr "مناقشات جدلية"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "أي مشاكل ملخص وجدت لمصدر البيانات."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
-#, fuzzy
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "مصادر البيانات"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
-msgstr "لا التصحيح"
+msgstr "تصحيح الأخطاء"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "لا الشيكات"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "لم يتم العثور على شيء"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "لا الشيكات"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "وجدت القضايا! في انتظار تحديث RRDfile"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "لا يوجد مبدئي! في انتظار تحديث RRDfile"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "هل تم تحديث RRDfile؟"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "مالك RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "موقع يعمل كما"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "يعمل Poller باسم"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "هل مجلد RRA قابل للكتابة بواسطة مُلصق؟"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "هو RRDfile للتسجيل عن طريق الملقب؟"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "هل RRDfile موجود؟"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "هل تم تعيين مصدر البيانات على أنه نشط؟"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "هل تلقى المُلقب بيانات صالحة؟"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "هل تم تحديث RRDfile؟"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "أول تحقق من TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "تحقق الثانية TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "هل كنا قادرين على تحويل العنوان؟"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "لم يتم استقصاء مصدر البيانات"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "أداة حل مشكلات مصدر البيانات [٪ s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "تحديث"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "أداة حل مشكلات مصدر البيانات [٪ s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "أداة حل مشكلات مصدر البيانات [٪ s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "إعادة تشغيل التحليل"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "التحقق من"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "القيمة"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "النتائج"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
-msgstr "<not set>"
+msgstr "تعين كافتراضي"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "حقول مصدر البيانات"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
-msgstr "القضية"
+msgstr "مشكل"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "بالنسبة إلى attrbitute '٪ s' ، تم العثور على المشكلة '٪ s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "إعادة تطبيق الأسماء المقترحة"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "خطوات الإصلاح [٪ s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "خطوات الإصلاح [تشغيل الإصلاح من سطر الأوامر]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "تعليق"
+msgstr "المشرف"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "في انتظار التحقق من مصدر البيانات حتى يكتمل"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
-msgstr "الأجهزة المتاحة"
+msgstr "جميع الاجهزة"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "أداة حل مشكلات مصدر البيانات [٪ s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
 msgstr "جهاز"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "حذف الشيك"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "الملف الشخصي"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "الكل"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "فشل"
 
-#: data_debug.php:1017 data_debug.php:1022
-#, fuzzy
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
-msgstr "التصحيح"
+msgstr "تصحيح الأخطاء"
 
 #: data_input.php:291
 #, fuzzy
@@ -3784,179 +3772,182 @@ msgstr "اسم مألوف:٪ s"
 msgid "Remove Data Input Field"
 msgstr "إزالة حقل إدخال البيانات"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "يبدو أن هذا البرنامج النصي لا يحتوي على قيم إدخال ، وبالتالي لا يوجد شيء يمكن إضافته."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "حقول الإخراج [تحرير:٪ s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "حقل الإخراج"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "حقول الإدخال [تحرير:٪ s]"
 
-#: data_input.php:478
-#, fuzzy
+#: data_input.php:474
 msgid "Input Field"
-msgstr "حقل الادخال"
+msgstr "حقل إدخال"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "طرق إدخال البيانات [تحرير:٪ s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "طرق إدخال البيانات [جديد]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "استعلام SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "استعلام البرنامج النصي"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "استعلام Script - خادم Script"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "التحقق من القائمة البيضاء نجحت."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "فشل التحقق من القائمة البيضاء. قم بتشغيل البرنامج النصي CLI input_whitelist.php لتصحيح."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "سلسلة الإدخال غير موجودة في القائمة البيضاء. قم بتشغيل البرنامج النصي CLI input_whitelist.php لتصحيح."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "حقول المدخلات"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "اسم مألوف"
 
-#: data_input.php:619
-#, fuzzy
+#: data_input.php:638
 msgid "Field Order"
-msgstr "مجال الطلب"
+msgstr "الترتيب:"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(غير مستخدم)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "لا حقول الإدخال"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "حقول الإخراج"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "تحديث RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "لا يمكن إزالة حقول المخرجات عندما تكون مصادر البيانات موجودة"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "لا حقول الإخراج"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "حذف حقل إدخال البيانات"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "طرق إدخال البيانات"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "طرق الإدخال"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "اسم إدخال البيانات"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "اسم طريقة إدخال البيانات هذه."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "معرف قاعدة البيانات الداخلي لهذا قالب البيانات. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "لا يمكن حذف مدخلات البيانات المستخدمة. يتم تعريف الاستخدام على أنه مرجع إما بواسطة مصدر بيانات أو قالب بيانات."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "مصادر البيانات باستخدام"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "عدد مصادر البيانات التي تستخدم طريقة إدخال البيانات هذه."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "عدد قوالب البيانات التي تستخدم طريقة إدخال البيانات هذه."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "طريقة إدخال البيانات"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "الطريقة المستخدمة لجمع المعلومات من أجل طريقة إدخال البيانات هذه."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "لا توجد طرق إدخال البيانات"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
@@ -3967,7 +3958,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
@@ -3978,193 +3969,196 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف رابطة رسومات الاستعلام عن البيانات التالية."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "اسم الرسم البياني:٪ s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "إزالة عنصر VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "تحويل إلى قالب الرسم البياني"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "قوالب الرسم البياني / البيانات المرتبطة [تحرير:٪ s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "قوالب الرسم البياني / البيانات المرتبطة [تحرير:٪ s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "قوالب البيانات المرتبطة"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "قالب البيانات -٪ s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "إذا كان قالب الرسم البياني هذا يتطلب مصدر بيانات قالب البيانات إلى اليسار ، فاختر عمود الإخراج الصحيح لـ XML ثم قم بتمكين التعيين إما بالتحقق أو التبديل هنا."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "القيم المقترحة - الرسوم البيانية"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "معادلة"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "لم يتم العثور على قيم مقترحة"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
-#, fuzzy
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "اسم الحقل"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "القيمة المقترحة"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "إضافة"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "إضافة عنوان الرسم البياني الاسم المقترح"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "القيم المقترحة - مصادر البيانات"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "إضافة اسم مصدر البيانات الاسم المقترح"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "استعلامات البيانات [تحرير:٪ s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "استعلامات البيانات [جديد]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "تم العثور على ملف XML بنجاح"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "لا يمكن تحديد موقع ملف XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "قوالب الرسم البياني المرتبطة"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "اسم قالب الرسم البياني"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "معرف التعيين"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "الاقتران للقراءة فقط حتى تحديد موقع ملف XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "يتم قراءة قوالب Graph المعنونة مع الرسومات البيانية فقط"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "لا توجد قوالب الرسم البياني محددة."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "حذف الرسم البياني المرتبط"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "استعلامات البيانات"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "اسم استعلام البيانات"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "اسم هذا الاستعلام عن البيانات."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "المعرف الداخلي لهذا القالب الرسم البياني. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "لا يمكن حذف &quot;استعلامات البيانات&quot; قيد الاستخدام. يتم تعريف الاستخدام على أنه يتم الرجوع إليه إما من خلال الرسم البياني أو قالب الرسم البياني."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "عدد الرسوم البيانية باستخدام هذا الاستعلام البيانات."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "عدد قوالب الرسومات البيانية التي تستخدم هذا الاستعلام عن البيانات."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "طريقة إدخال البيانات المستخدمة لجمع البيانات لمصادر البيانات المرتبطة بطلب البيانات هذا."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "لم يتم العثور على استعلامات البيانات"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
@@ -4175,7 +4169,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
@@ -4186,7 +4180,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
@@ -4197,7 +4191,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
@@ -4208,241 +4202,242 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "فشل واحد أو أكثر من الإصلاحات RRDfile. انظر سجل Cacti عن الأخطاء."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف ملف تعريف مصدر البيانات التالي RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "اسم الملف الشخصي:٪ s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "إزالة ملف تعريف مصدر البيانات RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "كل إدراج هو صف جديد"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(بعض العناصر للقراءة فقط)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [تحرير:٪ s٪ s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "ملف تعريف مصدر البيانات [تحرير:٪ s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "ملف مصدر البيانات [جديد]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "ملف تعريف مصدر بيانات RRA (اضغط على &quot;حفظ&quot; لتحديث الأوقات)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "ملف تعريف مصدر بيانات RRAs (للقراءة فقط)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "الاحتفاظ بالبيانات"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "الرسم البياني Timespan"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "خطوات"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
-#, fuzzy
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "الصفوف"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "حدد وظيفة (وظائف) الدمج"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "حذف عنصر ملف تعريف مصدر البيانات"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "٪ s kbytes لكل &quot;مصادر البيانات&quot; و٪ s بايت للرأس"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "٪ s kbytes لكل مصدر بيانات"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "٪ d سنوات"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "سنة واحدة"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "٪ d شهر"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "٪ d شهر"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "٪ d أسبوع"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "٪ d أسابيع"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "٪ d يوم"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
+#, php-format
 msgid "%d Days"
-msgstr "٪ d يوم"
+msgstr "٪ أيام"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "ساعة واحدة"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "ملفات مصدر البيانات"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "ملفات شخصية"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "لديه مصادر البيانات"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "اسم ملف تعريف مصدر البيانات"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "هل هذا هو ملف التعريف الافتراضي لجميع قوالب البيانات الجديدة؟"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "لا يمكن حذف الملفات الشخصية قيد الاستخدام. يتم تعريف الاستخدام كمرجع من خلال مصدر بيانات أو قالب بيانات."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 #, fuzzy
 msgid "Read Only"
 msgstr "يقرأ فقط"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "تصبح الملفات الشخصية المستخدمة بواسطة Data Sources مقروءة فقط في الوقت الحالي."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "فاصل بولير"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "وتيرة الاستطلاع للتوصيف"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
-#, fuzzy
 msgid "Heartbeat"
-msgstr "نبض القلب"
+msgstr "نبضة قلب"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "مقدار الوقت بالثواني بدون بيانات جيدة قبل تخزين البيانات على أنها غير معروفة"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "عدد مصادر البيانات باستخدام هذا الملف الشخصي."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "عدد قوالب البيانات باستخدام هذا الملف الشخصي."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "لم يتم العثور على ملفات تعريف مصدر البيانات"
@@ -4605,7 +4600,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "البيانات المخصصة [إدخال البيانات:٪ s]"
@@ -4625,7 +4620,7 @@ msgstr "(من قالب البيانات)
 msgid "Nothing Entered"
 msgstr "لا شيء دخل"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "لا حقول الإدخال لمصدر إدخال البيانات المحددة"
@@ -4663,7 +4658,7 @@ msgstr "قم بتشغيل وضع معل
 #: data_sources.php:838 graphs.php:1480
 #, fuzzy
 msgid "Edit Device."
-msgstr "تحرير الجهاز."
+msgstr "تحرير الجهاز"
 
 #: data_sources.php:841
 #, fuzzy
@@ -4680,6 +4675,14 @@ msgstr "قالب البيانات الم
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "الاسم المعطى لقالب البيانات هذا. يرجى ملاحظة أنه يمكنك فقط تغيير قوالب الرسم البياني إلى قالب الرسم البياني المتوافق بنسبة 100٪ ، مما يعني أنه يحتوي على مصادر بيانات متطابقة."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "جهاز"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4710,7 +4713,7 @@ msgstr "البيانات المخصصة"
 msgid "Data Source Item %s"
 msgstr "عنصر مصدر البيانات٪ s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "جديد"
 
@@ -4724,14 +4727,14 @@ msgstr "تصحيح مصدر البيان
 msgid "RRDtool Tune Info"
 msgstr "RRDtool معلومات اللحن"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "خارجي"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 #, fuzzy
 msgid "1 Minute"
 msgstr "1 دقيقة"
@@ -4751,78 +4754,74 @@ msgstr "مصادر البيانات [ل
 msgid "Data Sources [ %s ]"
 msgstr "مصادر البيانات [٪ s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "فهرس"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "اليتامى"
+msgstr "منفرد"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "اسم مصدر البيانات"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "اسم مصدر البيانات هذا. بشكل عام يتم تكوينها برمجيًا من تعريف قالب البيانات."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "معرف قاعدة البيانات الداخلية لمصدر البيانات هذا. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "عدد قوالب الرسومات البيانية التي تستخدم هذا الاستعلام عن البيانات."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "معدل تكرار جمع البيانات لمصدر البيانات هذا."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "إذا لم يعد مصدر البيانات هذا قيد الاستخدام بواسطة الرسوم البيانية ، فيمكن حذفه."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "ما إذا كانت البيانات سيتم تجميعها لمصدر البيانات هذا أم لا. يتحكم في مستوى قالب البيانات."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "قالب البيانات الذي يستند إليه مصدر البيانات هذا."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "لم يتم العثور على مصادر البيانات"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "الرسوم البيانية الجديدة"
+msgstr "الرسوم"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "تجمعات"
+msgstr "المجاميع"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
-msgstr "تجمعات"
+msgstr "المجاميع"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
 msgstr "تغيير الملف الشخصي"
 
@@ -4844,7 +4843,7 @@ msgstr "انقر فوق &quot;متابع
 #: data_templates.php:389
 #, fuzzy
 msgid "template_title"
-msgstr "template_title"
+msgstr "عنوان القالب"
 
 #: data_templates.php:393
 #, fuzzy
@@ -4871,103 +4870,102 @@ msgstr "ملاحظة: هذا التغي
 msgid "Change Data Source Profile"
 msgstr "تغيير ملف تعريف مصدر البيانات"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "قوالب البيانات [تحرير:٪ s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "تحرير طريقة إدخال البيانات."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "قوالب البيانات [جديد]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "هذا الحقل دائمًا يتم إعداده وفقًا للنموذج."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "حدد مربع الاختيار هذا إذا كنت ترغب في السماح للمستخدم بتجاوز القيمة على اليمين أثناء إنشاء مصدر البيانات."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "لا يمكن تعديل قوالب البيانات المستخدمة"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "عنصر مصدر البيانات [٪ s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "سيتم اشتقاق القيمة من الجهاز إذا تم ترك هذا الحقل فارغًا."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "قوالب البيانات"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "اسم قالب البيانات"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "اسم قالب البيانات هذا."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "معرف قاعدة البيانات الداخلي لهذا قالب البيانات. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "لا يمكن حذف قوالب البيانات المستخدمة. يتم تعريف الاستخدام على أنه مرجع من قبل مصدر بيانات."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "عدد مصادر البيانات التي تستخدم قالب البيانات هذا."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "طريقة الادخال"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "الأسلوب المستخدم لوضع البيانات في RRDfile مصدر البيانات."
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "اسم الملف الشخصي"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "ملف تعريف مصدر البيانات الافتراضي لهذا القالب البيانات."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "لن يتم تحديث مصادر البيانات المستندة إلى قوالب البيانات غير النشطة عند تشغيل أداة التلقيم."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "لا توجد قوالب بيانات"
@@ -4992,12 +4990,12 @@ msgstr "إعدادات GPRINT المسب
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT المسبقة [جديد]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "المسبقة GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -5041,235 +5039,236 @@ msgstr "عدد قوالب الرسوم 
 msgid "No GPRINT Presets"
 msgstr "لا GPRINT المسبقة"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "عرض الرسم البياني"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "تفاصيل الرسم البياني ، وتصغير المرافق وتصحيح الأخطاء"
 
-#: graph.php:139
-#, fuzzy
+#: graph.php:131
 msgid "CSV Export"
-msgstr "تصدير CSV"
+msgstr "تصديرCSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "انقر لعرض هذا الرسم البياني في الوقت الفعلي"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "عرض الأداة المساعدة"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "عرض أداة الرسم البياني"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "مصدر / خصائص الرسم البياني"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "بيانات الرسم البياني"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool الرسم البياني البناء"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "لم يعمل Cacti Poller بعد."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "لقد تم تعطيل الوقت الفعلي بواسطة المسؤول."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "دليل ذاكرة التخزين المؤقت للصور غير موجود. يرجى أولاً إنشائه وتعيين الأذونات ثم محاولة فتح رسم بياني آخر في الوقت الفعلي."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "لا يمكن للكتابة في دليل ذاكرة التخزين المؤقت للصورة. يرجى تعيين الأذونات ثم محاولة فتح رسم بياني آخر في الوقت الفعلي."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "الصبار في الوقت الحقيقي الرسوم البيانية"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "الصورة المصغرة"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "يتبقى٪ d ثانية."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "الثواني المتبقية."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "تغيير إعدادات الجهاز"
+msgstr "تغيير الإعدادات"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "الرسوم البيانية المتزامنة"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف قالب (نماذج) الرسم البياني التالي. أي Graph (s) المرتبطة بالنموذج (النماذج) سيصبح Graph (s) فردي."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "حذف قالب (نماذج) الرسم البياني"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لتكرار قالب (نماذج) الرسم البياني التالي. يمكنك بشكل اختياري تغيير تنسيق العنوان الخاص بقالب (نماذج) الرسم البياني الجديد."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "قالب / رسومات مكررة"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "انقر فوق &quot;متابعة&quot; لتغيير حجم قالب (قوالب) الرسم البياني التالي و Graph (s) إلى الارتفاع والعرض أدناه. يتم الاحتفاظ بالإعدادات الافتراضية أدناه في الإعدادات."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "ارتفاع الرسم البياني"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "عرض الرسم البياني"
 
-#: graph_templates.php:373 graph_templates.php:819
-#, fuzzy
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
-msgstr "شكل صورة"
+msgstr "تنسيق الصورة"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "تغيير حجم قالب محدد (ق)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "انقر فوق &quot;متابعة&quot; لمزامنة الرسومات البيانية الخاصة بك مع القالب (النماذج) البياني التالي. تعد هذه الوظيفة مهمة إذا كانت لديك رسوم بيانية موجودة مع إصدارات متعددة من قالب الرسم البياني وترغب في جعلها شائعة في المظهر."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "مزامنة الرسوم البيانية إلى قالب (نماذج) Graph"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "عناصر قالب الرسم البياني [تحرير:٪ s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "مدخلات البند الرسم البياني"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "لا المدخلات"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "قالب الرسم البياني [تحرير:٪ s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "قالب الرسم البياني [جديد]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "خيارات قالب الرسم البياني"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "حدد مربع الاختيار هذا إذا كنت ترغب في السماح للمستخدم بتجاوز القيمة الموجودة على اليمين أثناء إنشاء الرسم البياني."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "قوالب الرسم البياني"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "اسم هذا الرسم البياني قالب."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "لا يمكن حذف القوالب الرسومية قيد الاستخدام. يتم تعريف الاستخدام على أنه المشار إليه بواسطة الرسم البياني."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "عدد الرسوم البيانية باستخدام هذا القالب الرسم البياني."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "الحجم الافتراضي للرسم البياني الناتج."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "تنسيق الصورة الافتراضي للرسم البياني الناتج."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "العلامة الرأسية"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "العلامة الرأسية للرسم البياني الناتج."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "لا توجد قوالب الرسم البياني"
@@ -5289,30 +5288,28 @@ msgstr "عناصر الرسم البيا
 msgid "Item #%s"
 msgstr "العناصر"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "لئيم:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "متوسط:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
-#, fuzzy
 msgid "Max:"
-msgstr "الحد الأعلى"
+msgstr "الحد الأقصى:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
-msgstr "بحد أدنى"
+msgstr "الحد الأدنى:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "عناصر قالب الرسم البياني [عدل الرسم البياني:٪ s]"
@@ -5356,7 +5353,7 @@ msgstr "[تطبيق قائمة الرس
 msgid "View"
 msgstr "عرض"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "عرض الرسوم البيانية"
@@ -5371,25 +5368,25 @@ msgid "Report"
 msgstr "تقرير"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "جميع الرسوم البيانية والقوالب"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "غير معبد"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "اسم الرسم البياني"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "عنوان هذا الرسم البياني. يتم إنشاؤها بشكل عام من خلال تعريف قالب الرسم البياني أو قواعد التسمية المقترحة. يتم التحكم في الحد الأقصى لطول العنوان ضمن إعدادات-&gt; Visual."
@@ -5399,27 +5396,25 @@ msgstr "عنوان هذا الرسم ا
 msgid "The device for this Graph."
 msgstr "اسم هذه المجموعة."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "نوع المصدر"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "المصدر الأساسي الذي يستند إليه هذا الرسم البياني."
 
-#: graph_view.php:731 graphs.php:2115
-#, fuzzy
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "اسم المصدر"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "قالب الرسم البياني أو استعلام البيانات الذي يستند إليه هذا الرسم البياني."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "حجم هذا الرسم البياني عندما لا يكون في وضع المعاينة."
@@ -5429,78 +5424,75 @@ msgstr "حجم هذا الرسم الب
 msgid "Select the Report to add the selected Graphs to."
 msgstr "حدد التقرير لإضافة الرسوم البيانية المحددة إلى."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
-#, fuzzy
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
-msgstr "وضعية المعاينة"
+msgstr "بوضع المعاينة"
 
 #: graph_view.php:915
 #, fuzzy
 msgid "Add Selected Graphs to Report"
 msgstr "إضافة الرسوم البيانية المحددة لتقرير"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "أوك"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "العنوان"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "تاريخ البداية"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "تاريخ النهاية"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
-#, fuzzy
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
-msgstr "خطوة"
+msgstr "خطوة. مشية، يخطو"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "مجموع الصفوف"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "معرف الرسم البياني"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "معرف المضيف"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "خلاصة"
+msgstr "تركم، تراكم. أثر متجمع أو متراكم"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "التاريخ"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "تحميل"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "تفاصيل موجزة"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "تحميل"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "تغيير قالب الرسم البياني"
@@ -5535,7 +5527,7 @@ msgstr "جهاز"
 msgid "Created graph: %s"
 msgstr "الرسم البياني المنشأ:٪ s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "خطأ: لا يوجد مصدر بيانات مقترن. تحقق من القالب"
@@ -5610,7 +5602,7 @@ msgstr "فرع الوجهة"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "اختر جهازًا جديدًا لهذه الرسوم (الرسوم) وانقر فوق &quot;متابعة&quot;."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "جهاز جديد"
@@ -5749,12 +5741,12 @@ msgstr "إدارة مجموعة المس
 msgid "Graph Management [ %s ]"
 msgstr "إدارة الرسم البياني"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "معرف قاعدة البيانات الداخلي لهذا الرسم البياني. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "نسخ الرسم البياني"
@@ -5769,8 +5761,8 @@ msgstr "مصادر البيانات [ل
 msgid "Data Sources [%s]"
 msgstr "مصادر البيانات [٪ s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "قالب البيانات"
@@ -5790,117 +5782,115 @@ msgstr "اختر مصدر البيانا
 msgid "Default Settings Saved"
 msgstr "الإعدادات الافتراضية المحفوظة"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "رسومات بيانية جديدة لـ [٪ s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "رسومات بيانية جديدة لـ [جميع الأجهزة]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "رسومات بيانية جديدة لـ None Host Type"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "تصفية الإعدادات المحفوظة"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "أنواع الرسم البياني"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "قالب الرسم البياني على أساس"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "احفظ المرشحات"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "تحرير هذا الجهاز"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "إنشاء جهاز جديد"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
-#, fuzzy
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "حدد الكل"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "حدد كل الصفوف"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "أنشأ"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(حدد نوع الرسم البياني لإنشاء)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "استعلام البيانات [٪ s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "من هناك يمكنك الحصول على مزيد من المعلومات."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "عرض استعلام البيانات هذا 0 صفوف ، ربما كانت هناك مشكلة في تنفيذ هذا الاستعلام عن البيانات."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "يمكنك تشغيل هذا الاستعلام البيانات في وضع التصحيح"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "البحث لم يتم إرجاع أي صفوف."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "خطأ في استعلام البيانات."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "حدد نوع الرسم البياني لإنشاء"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "جعل الاختيار الافتراضي"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
-msgstr "الوضع الإفتراضي"
+msgstr "تعين كافتراضي"
 
 #: host.php:43
 #, fuzzy
@@ -5917,416 +5907,444 @@ msgstr "مسح الاحصائيات"
 msgid "Sync to Device Template"
 msgstr "المزامنة إلى قالب الجهاز"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "فهرس استعلام البيانات"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "الجهاز معطل"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "خطأ: جهاز ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "اكتمل جهاز Reindex في٪ 0.2f ثانية. تم تحديث٪ d عنصر."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لتمكين الأجهزة (الأجهزة) التالية."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "تمكين الأجهزة (الأجهزة)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لتعطيل الأجهزة (الأجهزة) التالية."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "تعطيل الجهاز (الأجهزة)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "انقر فوق &quot;متابعة&quot; لتغيير خيارات الجهاز أدناه لأجهزة (أجهزة) متعددة. يرجى تحديد المربع المجاور للحقول التي تريد تحديثها ، ثم ملء القيمة الجديدة."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "قم بتحديث هذا الحقل"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "تغيير جهاز (خيارات) SNMP Options"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لمسح العدادات للأجهزة (الأجهزة) التالية."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "مسح الإحصائيات على الجهاز (الأجهزة)"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "انقر فوق &quot;متابعة&quot; لمزامنة الأجهزة (الأجهزة) التالية مع &quot;قالب الأجهزة&quot; الخاص بهم."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "تزامن الجهاز (الأجهزة)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لحذف الجهاز (الأجهزة) التالي."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "اترك كل Graph (s) ومصدر البيانات (s) دون مساس. مصدر البيانات (المصادر) سيتم تعطيله."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "قم بحذف كل Graph (s) المقترنة ومصدر (مصادر) البيانات."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "حذف الجهاز (الأجهزة)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "انقر فوق &quot;متابعة&quot; لوضع الجهاز (الأجهزة) التالي تحت الفرع المحدد أدناه."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "ضع جهاز (أجهزة) على شجرة"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "انقر فوق &quot;متابعة&quot; لتطبيق قواعد التنفيذ على الأجهزة (الأجهزة) التالية."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "تشغيل التنفيذ على الجهاز (الأجهزة)"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "الجهاز [جديد]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "الجهاز [تحرير:٪ s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "تعطيل تصحيح الجهاز"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "تمكين تصحيح الجهاز"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "إعادة بناء بولير"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "إنشاء الرسوم البيانية لهذا الجهاز"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "طريقة إعادة الفهرسة"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "قائمة مصدر البيانات"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "قائمة الرسم البياني"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "الاتصال الجهاز"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "بيانات تصحيح الاستعلام عن البيانات"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "نسخ"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "إخفاء"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "تحرير"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "يجري الرسوم البيانية"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "لا يجري الرسوم البيانية"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "حذف رابطة قالب الرسم البياني"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "لا قوالب الرسم البياني المرتبطة."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "إضافة قالب الرسم البياني"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "إضافة قالب الرسم البياني إلى الجهاز"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "بيانات تصحيح الاستعلام عن البيانات"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "نسخ"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "إخفاء"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "استعلامات البيانات المرتبطة"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "طريقة إعادة الفهرسة"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "أفعال"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[٪ d عناصر ،٪ d صفوف]"
 
-#: host.php:871
-#, fuzzy
+#: host.php:899
 msgid "Fail"
 msgstr "فشل"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "نجاح"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "إعادة تحميل الاستعلام"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "طلب Verbose"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "إزالة الاستعلام"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "لا استعلامات البيانات المرتبطة."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "إضافة استعلام بيانات"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "إضافة استعلام بيانات إلى جهاز"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
-msgstr "بينغ"
+msgstr "بينج (أمر)"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping و SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "وقت تشغيل SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping أو SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
-#, fuzzy
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "غير مُحدد"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
-msgstr "موقع"
+msgstr "موضع، موقع، مقر"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "تصدير الأجهزة"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "لا يصل"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
-msgstr "يتعافى"
+msgstr "يستردّ"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "غير معروف"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "وصف الجهاز"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "الاسم الذي سيشار إليه بهذا الجهاز."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "اسم الخادم"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "إما عنوان IP ، أو اسم المضيف. إذا كان اسم المضيف ، يجب أن يكون قابلاً للحل إما بواسطة DNS ، أو من ملف المضيفات."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "معرف قاعدة البيانات الداخلي لهذا الجهاز. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "إجمالي عدد الرسوم البيانية التي تم إنشاؤها من هذا الجهاز."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "إجمالي عدد مصادر البيانات التي تم إنشاؤها من هذا الجهاز."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "حالة مراقبة الجهاز بناءً على نتائج اختبار ping. إذا كان هذا الجهاز جهازًا من نوع خاص ، باستخدام اسم المضيف &quot;localhost&quot; ، أو بسبب الإعداد لعدم إجراء فحص التوفر ، فسيظل دائمًا للأعلى. عند استخدام أداة تجميع البيانات cmd.php ، لا يتم اختراق جهاز يحتوي على رسوم بيانية من قبل جامع البيانات وسيبقى في حالة &quot;غير معروف&quot;."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "الحالة"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "مقدار الوقت الذي كان فيه هذا الجهاز في حالته الحالية."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "المبلغ الحالي للوقت الذي كان المضيف قد ارتفع."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "وقت الاستطلاع"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "مقدار الوقت المستغرق لجمع البيانات من هذا الجهاز."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "الحالي (بالثانية)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "وقت ping الحالي بالمللي ثانية للوصول إلى الجهاز."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "المتوسط (بالميلي ثانية)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "متوسط زمن ping بالمللي ثانية للوصول إلى الجهاز حيث تم مسح العدادات لهذا الجهاز."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "متوفر"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "تعتمد نسبة التيسر على نتائج ping نظرًا لأنه تم مسح العدادات لهذا الجهاز."
@@ -6416,2389 +6434,2321 @@ msgstr "لا استعلامات البي
 msgid "Add Data Query to Device Template"
 msgstr "إضافة استعلام بيانات إلى قالب الجهاز"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "حذف قالب (نماذج) الجهاز"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "قوالب الجهاز"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "لديه أجهزة"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "اسم قالب الجهاز"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "اسم قالب الجهاز هذا."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "معرف قاعدة البيانات الداخلي لهذا القالب الخاص بالجهاز. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "لا يمكن حذف القوالب الموجودة في الجهاز. يتم تعريف الاستخدام على أنه مرجع من قبل جهاز."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "استخدام الأجهزة"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "عدد الأجهزة التي تستخدم قالب الجهاز هذا."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "لم يتم العثور على قوالب الأجهزة"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "لم تقم بتسجيل الدخول"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "يجب عليك تسجيل الدخول للوصول إلى هذه المنطقة من Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: يجب تسجيل الدخول للوصول إلى هذه المنطقة من Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "تسجيل الدخول مرة أخرى"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
-#, fuzzy
 msgid "Permission Denied"
-msgstr "طلب الاذن مرفوض"
+msgstr "تم رفض الإذن"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "إذا كنت تشعر أن هذا خطأ. يرجى الاتصال بمدير Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "لا يسمح لك بالوصول إلى هذا القسم من Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "التثبيت قيد التقدم"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "يمكن لمسؤولي Cacti فقط مع امتياز تثبيت / ترقية تسجيل الدخول في هذا الوقت"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "يوجد تثبيت أو ترقية قيد التقدم."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "تم الحفظ بنجاح."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "فشل عملية الحفظ."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "فشل الحفظ بسبب أخطاء إدخال الحقل (تحقق من الحقول الحمراء)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "لا تتطابق كلمات المرور ، يرجى إعادة كتابتها."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "يجب عليك تحديد حقل واحد على الأقل."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "يجب أن تكون بنيت في مصادقة المستخدم قيد التشغيل لاستخدام هذه الميزة."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "خطأ في تحليل XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "الدليل المميز غير موجود. الرجاء إدخال دليل صالح."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "يجب أن يكون ملف السجل Cacti الملحق &quot;.log&quot;"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "يبدو أن إدخال البيانات للأسلوب غير مدرج في القائمة البيضاء."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "مصدر البيانات غير موجود."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "اسم المستخدم قيد الاستخدام بالفعل."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "لا تتطابق عبارات مرور الخصوصية لـ SNMP v3"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "لا تتطابق عبارات دخول المصادقة لـ SNMP v3"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: إصدار Cacti غير موجود."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: إصدار تجزئة غير موجود."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: يتم إنشاؤها باستخدام إصدار أحدث من Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: لا يمكن تحديد موقع رمز الكتابة."
 
-#: include/global_arrays.php:203
-#, fuzzy
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "اسم المستخدم موجود بالفعل."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "تغيير اسم المستخدم غير مسموح به للقالب المحدد أو للمستخدم الضيف."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "حذف المستخدم غير مسموح به للقالب المحدد أو للمستخدم الضيف."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "حذف المستخدم غير مسموح به لمستخدم تصدير الرسم البياني المعين."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "يتضمن قالب البيانات ملف تعريف مصدر البيانات المحذوف. الرجاء حفظ قالب البيانات مع ملف تعريف مصدر بيانات موجود."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "يتضمن قالب الرسم البياني بادئة GPrint المحذوفة. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديد و / أو تصحيح."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "يتضمن قالب الرسم البياني حذف CDEFs. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديد و / أو تصحيح."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "يتضمن قالب الرسم البياني طريقة إدخال البيانات المحذوفة. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديده."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "نموذج البيانات غير موجود أثناء التصدير. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديده."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "لم يتم العثور على قالب الجهاز أثناء التصدير. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديده."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "استعلام البيانات غير موجود أثناء التصدير. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديده."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "لم يتم العثور على قالب الرسم البياني أثناء التصدير. الرجاء تشغيل برنامج نصي لإصلاح قاعدة البيانات لتحديده."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "لم يتم العثور على الرسم البياني. إما أنه تم حذفه أو قاعدة البيانات الخاصة بك يحتاج إصلاح."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "يجب أن تكون عبارة مرور المصادقة SNMPv3 8 أحرف أو أكبر."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "بعض الرسوم البيانية لم يتم تحديثها. يتعذر تغيير الجهاز للرسومات البيانية المستندة إلى استعلام البيانات."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "يتعذر تغيير الجهاز للرسومات البيانية المستندة إلى استعلام البيانات."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "بعض الإعدادات لم يتم حفظها. تحقق من الرسائل أدناه. تحقق من الحقول الحمراء بحثًا عن الأخطاء."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "الملف المميز غير موجود. يرجى إدخال اسم ملف صالح."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "تم إرجاع جميع إعدادات المستخدم إلى قيمها الافتراضية."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "لم يتم إدخال اسم الحقل المقترح. يرجى إدخال اسم الحقل والمحاولة مرة أخرى."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "لم يتم إدخال القيمة المقترحة. يرجى إدخال قيمة مقترحة والمحاولة مرة أخرى."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "يجب عليك تحديد كائن واحد على الأقل من القائمة."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "تم تحديث قالب الجهاز. تذكر أن تقوم قوالب المزامنة بدفع جميع التغييرات إلى الأجهزة التي تستخدم قالب الجهاز هذا."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "تم الحفظ بنجاح. الإعدادات المنسوخة إلى جامع البيانات البعيد."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "فشل عملية الحفظ. يجب أن يكون الحد الأدنى للقيم أقل من الحد الأقصى للقيمة."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "تعذر تغيير كلمة المرور. حساب المستخدم غير موجود."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "إدخال البيانات المحفوظة. يجب عليك تحديث قوالب البيانات التي تشير إلى طريقة إدخال البيانات هذه قبل إنشاء الرسوم البيانية أو مصادر البيانات."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "إدخال البيانات المحفوظة. يجب عليك تحديث قوالب البيانات التي تشير إلى طريقة إدخال البيانات هذه قبل أن يبدأ جامع البيانات في استخدام أي حقول إدخال إدخال بيانات جديدة أو معدلة."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "حقل إدخال البيانات المحفوظة. يجب عليك تحديث قوالب البيانات التي تشير إلى طريقة إدخال البيانات هذه قبل إنشاء الرسوم البيانية أو مصادر البيانات."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "حقل إدخال البيانات المحفوظة. يجب عليك تحديث قوالب البيانات التي تشير إلى طريقة إدخال البيانات هذه قبل أن يبدأ جامع البيانات في استخدام أي حقول إدخال إدخال بيانات جديدة أو معدلة."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "ملف السجل المحدد ليس ملف سجل أو ملف Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "كان ملف السجل المحدد ملف أرشيف Cacti وتمت إزالته."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "إزالة سجل Cacti بنجاح"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "في حالة فرض تغيير كلمة المرور ، يجب أيضًا السماح للمستخدم بتغيير كلمة المرور الخاصة به."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "غير مسموح لك بتغيير كلمة المرور الخاصة بك."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "يتعذر تحديد حجم حقل كلمة المرور ، يرجى التحقق من أذونات مستخدم db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "غير قادر على زيادة حجم حقل كلمة المرور ، يرجى التحقق من إذن المستخدم db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "تغيير كلمة المرور المستندة إلى LDAP / AD غير مدعوم."
 
-#: include/global_arrays.php:317
-#, fuzzy
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
-msgstr "الرقم السري تغير بنجاح."
+msgstr "تم تغيير كلمة المرور بنجاح‪.‬"
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "غير قادر على مسح السجل ، لا أذونات الكتابة"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "غير قادر على مسح السجل ، الملف غير موجود"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout ، صفحة منعشة."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "حدث مهلة CSRF بسبب عدم النشاط ، تم تحديث الصفحة."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "طابع زمني غير صالح. حدد الطابع الزمني في المستقبل."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "جمع البيانات (ق) متزامنة للتشغيل دون اتصال"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "لم يتم العثور على مجمّع بيانات (ق) عند محاولة المزامنة"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "غير قادر على إنشاء اتصال MySQL مع جامع البيانات البعيد."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "يجب البدء في مزامنة Data Collector من خادم Cacti الرئيسي."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "لا يتضمن التزامن خادم قاعدة البيانات Cacti المركزية."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "عند حفظ مجمّع بيانات عن بعد ، يجب أن يكون اسم مضيف قاعدة البيانات فريدًا من غيرها."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "يجب أن يكون &quot;اسم مضيف قاعدة البيانات عن بُعد&quot; الخاص بك شيئًا آخر غير &quot;localhost&quot; لكل أداة تجميع بيانات عن بُعد."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "تم حفظ متغيرات المسار في هذه الصفحة محليًا فقط."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "تم حفظ التقرير"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "تقرير حفظ فشل"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "تقرير البند المحفوظة"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "فشل حفظ تقرير العنصر"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "لم يتم العثور على الرسم البياني محاولة إضافة إلى تقرير"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "غير قادر على إضافة الرسوم البيانية. المستخدم الحالي ليس المالك"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "غير قادر على إضافة كل الرسوم البيانية. انظر رسالة الخطأ للحصول على التفاصيل."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "يجب تحديد رسم بياني واحد على الأقل لإضافته إلى تقرير."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "تمت إضافة جميع الرسوم البيانية إلى التقرير. تم تخطي الرسوم البيانية مكررة مع نفس Timespan."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "مسح ذاكرة الموارد Poller. سيتم إعادة تجميع أداة تجميع البيانات الرئيسية في بداية برنامج التلقي التالي ، وستقوم مجمعات البيانات عن بُعد بالمزامنة بعد ذلك."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "طلب الاذن مرفوض. ليس لديك إذن بالإجراء المطلوب."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "الصفحة غير معرّفة. لذلك ، لا يمكن عرضها."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "حدث خطأ غير متوقع"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
-#, fuzzy
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
-msgstr "وظيفة"
+msgstr "الوظيفة"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "مصدر البيانات الخاص"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "سلسلة مخصصة"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "مصدر بيانات البند البياني الحالي"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "النصي / القيادة"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "خادم سيناريو"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "عد مؤشر"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "تحقق من الكل"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "ستكون جميع إعادة الفهرسة يدويًا أو تتم إدارتها من خلال النصوص البرمجية أو أتمتة الأجهزة."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "عندما تنتقل مدة تشغيل SNMP للأجهزة إلى الخلف ، سيتم تنفيذ Re-Index."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "عندما يتغير عدد فهرس استعلام البيانات ، سيتم تنفيذ Re-Index."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "كل دورة اقتراع ، سيتم إجراء إعادة مؤشر. غالي جدا."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "اسم حقل SNMP (قائمة منسدلة)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "قيمة حقل SNMP (من المستخدم)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP نوع المخرجات (المنسدلة)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "عادي"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "فاتح"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
-msgstr "مونو"
+msgstr "أحادي"
 
-#: include/global_arrays.php:531
-#, fuzzy
+#: include/global_arrays.php:518
 msgid "North"
-msgstr "شمال"
+msgstr "الشمال"
 
-#: include/global_arrays.php:532
-#, fuzzy
+#: include/global_arrays.php:519
 msgid "South"
-msgstr "جنوب"
+msgstr "الجنوب"
 
-#: include/global_arrays.php:533
-#, fuzzy
+#: include/global_arrays.php:520
 msgid "West"
-msgstr "غرب"
+msgstr "الغرب"
 
-#: include/global_arrays.php:534
-#, fuzzy
+#: include/global_arrays.php:521
 msgid "East"
-msgstr "الشرق"
+msgstr "شرق"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "يسار"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "يمين"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "ضبط"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "وسط"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "أعلى -&gt; أسفل"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "أسفل -&gt; لأعلى"
 
-#: include/global_arrays.php:551 tree.php:1457
-#, fuzzy
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "رقمية"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "الطابع الزمني"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "المدة الزمنية"
 
-#: include/global_arrays.php:591
-#, fuzzy
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "غير مستخدم"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "الإصدار٪ d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
-#, fuzzy
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
-msgstr "لا شيء"
+msgstr "[لا شيء]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Logfile فقط"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile و Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog / سجل الأحداث فقط"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP بينغ"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "برنامج التعاون الفني بينغ"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP بينغ"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "لا شيء - Syslog فقط إذا كان محددًا"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "منخفض - الاحصائيات والأخطاء"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "متوسطة - الاحصائيات ، الأخطاء والنتائج"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "عالية - إحصائيات ، أخطاء ، نتائج وأحداث I / O الرئيسية"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "تصحيح - الاحصائيات ، الأخطاء ، النتائج ، I / O وتدفق البرنامج"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - المطور DEBUG Level"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "اختيار الفاصل الزمني Poller"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "كل٪ d ثانية"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "كل دقيقة"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
-#, fuzzy, php-format
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
+#, php-format
 msgid "Every %d Minutes"
-msgstr "كل٪ d دقيقة"
+msgstr "كل d% دقيقة"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
-#, fuzzy
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "كل ساعة"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "كل٪ d ساعات"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "كل يوم٪ 1"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "٪ d سنة"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "تعطيل / دليل"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "كل يوم"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "موضوع واحد (افتراضي)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "مصادقة مدمجة"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "مصادقة الويب الأساسية"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "مصادقة LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "نطاقات LDAP / AD متعددة"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "الدليل النشط"
+msgstr "أكتيف ديركتوري"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "لا البحث"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "البحث المجهول"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "البحث محددة"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "ممكن (الوضع المقيد)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
-#, fuzzy
 msgid "Operator"
-msgstr "المشغل أو العامل"
+msgstr "جراح"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "آخر CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "اكتساب الفرز الأم"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "الطلب اليدوي (بدون فرز)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "الترتيب الأبجدي"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "الترتيب الطبيعي"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "طلب رقمي"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "رأس"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
-#, fuzzy
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
-msgstr "رسم بياني"
+msgstr "الرسم البياني"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "فهرس استعلام البيانات"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "الرسم البياني الحالي البند الاقتراع الفاصل الزمني"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "جميع مصادر البيانات (لا تتضمن التكرارات)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "جميع مصادر البيانات (تضمين التكرارات)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "جميع مصادر البيانات المشابهة (لا تتضمن التكرارات)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "كافة مصادر بيانات مشابهة (لا تتضمن التكرار) الفاصل الزمني للاستقصاء"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "جميع مصادر البيانات المشابهة (تضمين التكرارات)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "عنصر مصدر البيانات الحالي: الحد الأدنى للقيمة"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "عنصر مصدر البيانات الحالي: القيمة القصوى"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "الرسم البياني: الحد الأدنى"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "الرسم البياني: الحد الأعلى"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "حساب جميع مصادر البيانات (لا تتضمن التكرارات)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "حساب جميع مصادر البيانات (تضمين التكرارات)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "حساب جميع مصادر البيانات المماثلة (لا تتضمن التكرارات)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "حساب جميع مصادر البيانات المماثلة (تضمين التكرارات)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "وحدة التحكم"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "أعلى صفحة وحدة التحكم"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "الرسوم البيانية الجديدة"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
-#, fuzzy
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
-msgstr "إدارة"
+msgstr "الإدارة"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "المواقع"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "الأشجار"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "جمع البيانات"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "جامعي البيانات"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "مجموع"
+msgstr "يكدس. مكدس، كداسة"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "التشغيل الآلي"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "الأجهزة المكتشفة"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "قواعد الجهاز"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
-#, fuzzy
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
-msgstr "المسبقة"
+msgstr "إعدادات مسبقة"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "ملفات تعريف البيانات"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "استيراد و تصدير"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 #, fuzzy
 msgid "Import Templates"
 msgstr "قوالب الاستيراد"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 #, fuzzy
 msgid "Export Templates"
 msgstr "قوالب التصدير"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "التكوين"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "إعدادات"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "المستخدمين"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "مجموعات الطالب"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "مجالات المستخدم"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
-#, fuzzy
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
-msgstr "خدمات"
+msgstr "المرافق"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "نظام المرافق"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
-#, fuzzy
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "روابط خارجية"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "استكشاف الأخطاء وإصلاحها"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "الدعم"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "كل الخطوط"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "٪ d خطوط"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "وصول وحدة التحكم"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "الرسوم البيانية في الوقت الفعلي"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "تحديث الملف الشخصي"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
-#, fuzzy
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
-msgstr "إدارةالمستخدم"
+msgstr "إدارة المستخدم"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "إعدادات / المرافق"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "تركيب / ترقية"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "مواقع / الأجهزة / بيانات"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "إدارة سبايك"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "إدارة السجل"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "عرض السجل"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "إدارة التقارير"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "إنشاء التقارير"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
 #, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "عرض الرسم البياني الزمني"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
-msgstr "مستخدم عادي"
+msgstr "المستخدم العادي"
 
-#: include/global_arrays.php:1136
-#, fuzzy
+#: include/global_arrays.php:1124
 msgid "Template Editor"
-msgstr "محرر القالب"
+msgstr "محرر النماذج"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
-msgstr "الادارة العامة"
+msgstr "الإدارة العامة"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 #, fuzzy
 msgid "System Administration"
 msgstr "إدارة النظام"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "بند CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT مسبقا"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "حقل إدخال البيانات"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "ملف مصدر البيانات"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "عنصر قالب البيانات"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "البند قالب الرسم البياني"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "إدخال قالب الرسم البياني"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "بند VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "آخر نصف ساعة"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "الساعة الأخيرة"
+msgstr "آخر ساعة"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "آخر٪ d ساعات"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
-msgstr "بالأمس"
+msgstr "اليوم الآخير"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "آخر٪ d يوم"
 
-#: include/global_arrays.php:1307
-#, fuzzy
+#: include/global_arrays.php:1295
 msgid "Last Week"
-msgstr "الاسبوع الماضي"
+msgstr "الاسبوع الماضى"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "آخر٪ d أسابيع"
 
-#: include/global_arrays.php:1309
-#, fuzzy
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "الشهر الماضي"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "آخر٪ d شهر"
 
-#: include/global_arrays.php:1314
-#, fuzzy
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "العام الماضي"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "آخر٪ d سنوات"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "وردية نهارية"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "يوم/أيام"
+msgstr "كل يوم"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "هذا الأسبوع"
 
-#: include/global_arrays.php:1319
-#, fuzzy
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "هذا الشهر"
 
-#: include/global_arrays.php:1320
-#, fuzzy
+#: include/global_arrays.php:1308
 msgid "This Year"
-msgstr "سنة واحدة"
+msgstr "العام الحالي"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "اليوم السابق"
 
-#: include/global_arrays.php:1322
-#, fuzzy
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "الأسبوع السابق"
 
-#: include/global_arrays.php:1323
-#, fuzzy
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "الشهر الماضى"
 
-#: include/global_arrays.php:1324
-#, fuzzy
+#: include/global_arrays.php:1312
 msgid "Previous Year"
-msgstr "السنة الماضية"
+msgstr "السنة السابقة"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, php-format
 msgid "%d Min"
 msgstr "%d دقيقة"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "عدد الشهر واليوم والسنة"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "اسم الشهر واليوم والسنة"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "يوم ، رقم الشهر ، السنة"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "اليوم ، اسم الشهر ، السنة"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "السنة ، رقم الشهر ، اليوم"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "السنة ، اسم الشهر ، اليوم"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "بعد التعزيز"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "٪ d ميغابايت"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 جيجابايت"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "٪ s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "٪ d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2000 عناصر مصدر البيانات"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5000 عنصر مصدر البيانات"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10،000 عنصر مصدر بيانات"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15،000 عنصر مصدر بيانات"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25،000 عناصر مصدر البيانات"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50000 عنصر مصدر بيانات (افتراضي)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100000 عنصر مصدر البيانات"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200،000 عناصر مصدر البيانات"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400،000 عناصر مصدر البيانات"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
-msgstr "ساعاتين"
+msgstr "ساعتين"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 ساعات"
 
-#: include/global_arrays.php:1433
-#, fuzzy
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 ساعات"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "٪ s ساعات"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "٪ d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "انفينيتي"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "٪ s دقائق"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 ميجابايت"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "٪ d ميجابايت"
 
-#: include/global_arrays.php:1493
-#, fuzzy
+#: include/global_arrays.php:1505
 msgid "Send Now"
-msgstr "ارسل الان"
+msgstr "أرسل الآن"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "ألحصول على الملكية"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "صورة PNG مضمنة"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "مضمن صورة JPEG"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "مضمنة صورة GIF"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "صورة PNG مرفقة"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "مرفق صورة JPEG"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "صورة GIF المرفقة"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Inline PNG Image، LN Style"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Inline JPEG Image، LN Style"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Inline GIF Image، LN Style"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "نص"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "شجرة"
 
-#: include/global_arrays.php:1533
-#, fuzzy
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
-msgstr "قاعدة افقية"
+msgstr "قاعدة أفقية"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "يسار"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "وسط"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "اليمين"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "دقائق(s)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "ساعة(ساعات)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "يوم/أيام"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "أسبوع/أسابيع"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "شهر (ق) ، يوم الشهر"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "الشهر (الشهور) ، يوم الأسبوع"
 
-#: include/global_arrays.php:1549
-#, fuzzy
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "سنوات)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "الحفاظ على أنواع الرسم البياني"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "حافظ على النوع و STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "تحويل إلى AREA / STACK Graph"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "تحويل إلى LINE1 Graph"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "تحويل إلى LINE2 Graph"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "تحويل إلى LINE3 Graph"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "تحويل إلى LINE1 Graph"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "تحويل إلى LINE2 Graph"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "تحويل إلى LINE3 Graph"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "لا المجاميع"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "طباعة جميع عناصر الأسطورة"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "طباعة إجمالي عناصر Legend فقط"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "مجموع مصادر البيانات المماثلة"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "مجموع جميع مصادر البيانات"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "لا إعادة ترتيب"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "مصدر البيانات ، الرسم البياني"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "الرسم البياني ، مصدر البيانات"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "لديه الرسوم البيانية"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "يحتوي"
 
-#: include/global_arrays.php:1587
-#, fuzzy
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "لا يحتوي"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "يبدأ مع"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "لا يبدأ"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "ينتهي مع"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
-msgstr "لا ينتهي مع"
+msgstr "لا تنتهي ب"
 
-#: include/global_arrays.php:1592
-#, fuzzy
+#: include/global_arrays.php:1604
 msgid "matches"
-msgstr "اعواد الكبريت"
+msgstr "المتوافقات"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "لا يساوي"
 
-#: include/global_arrays.php:1594
-#, fuzzy
+#: include/global_arrays.php:1606
 msgid "is less than"
-msgstr "اقل من"
+msgstr "أقل من"
 
-#: include/global_arrays.php:1595
-#, fuzzy
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
-msgstr "أقل من أو يساوي"
+msgstr "أصغر من او يساوي"
 
-#: include/global_arrays.php:1596
-#, fuzzy
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "أكبر من"
 
-#: include/global_arrays.php:1597
-#, fuzzy
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
-msgstr "أكبر من أو يساوي"
+msgstr "أكبر من او يساوي"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "غير معروف"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "غير معروف"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 #, fuzzy
 msgid "is empty"
-msgstr "فارغ"
+msgstr "( غير فارغ)"
 
-#: include/global_arrays.php:1601
-#, fuzzy
+#: include/global_arrays.php:1613
 msgid "is not empty"
-msgstr "ليس فارغا"
+msgstr "( غير فارغ)"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "يطابق التعبير العادي"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "لا يتطابق مع التعبير العادي"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "سلسلة ثابتة"
 
-#: include/global_arrays.php:1710
-#, fuzzy
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
-msgstr "كل ساعة"
+msgstr "كل ساعة واحدة"
 
-#: include/global_arrays.php:1716
-#, fuzzy
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "كل يوم"
 
-#: include/global_arrays.php:1717
-#, fuzzy
+#: include/global_arrays.php:1729
 msgid "Every Week"
-msgstr "كل اسبوع"
+msgstr "كل أسبوع"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "كل٪ d أسابيع"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "يناير"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "فبراير"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "مارس"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "ابريل"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "مايو"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "يونيو"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "يوليو"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "اغسطس"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "سبتمبر"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "اوكتوبر"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "نوفمبر"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "ديسمبر"
 
-#: include/global_arrays.php:1775
-#, fuzzy
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
-msgstr "شمس"
+msgstr "أح"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "الاثنين"
 
-#: include/global_arrays.php:1777
-#, fuzzy
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
-msgstr "الثلاثاء"
+msgstr "ث"
 
-#: include/global_arrays.php:1778
-#, fuzzy
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
-msgstr "تزوج"
+msgstr "الأربعاء"
 
-#: include/global_arrays.php:1779
-#, fuzzy
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "الخميس"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "الجمعة"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "السبت"
 
-#: include/global_arrays.php:1785
-#, fuzzy
+#: include/global_arrays.php:1797
 msgid "Arabic"
-msgstr "عربى"
+msgstr "Arabic"
 
-#: include/global_arrays.php:1786
-#, fuzzy
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "البلغارية"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
-msgstr "الصينية (الصين)"
+msgstr "صينية مبسطة"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "الصينية (تايوان)"
 
-#: include/global_arrays.php:1789
-#, fuzzy
+#: include/global_arrays.php:1801
 msgid "Dutch"
-msgstr "هولندي"
+msgstr "الهولندية"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "English"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "الفرنسية"
 
-#: include/global_arrays.php:1792
-#, fuzzy
+#: include/global_arrays.php:1804
 msgid "German"
-msgstr "ألمانية"
+msgstr "German"
 
-#: include/global_arrays.php:1793
-#, fuzzy
+#: include/global_arrays.php:1805
 msgid "Greek"
-msgstr "الإغريقي"
+msgstr "اليونانية"
 
-#: include/global_arrays.php:1794
-#, fuzzy
+#: include/global_arrays.php:1806
 msgid "Hebrew"
-msgstr "اللغة العبرية"
+msgstr "العبرية"
 
-#: include/global_arrays.php:1795
-#, fuzzy
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "الهندية"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "الإيطالية"
 
-#: include/global_arrays.php:1797
-#, fuzzy
+#: include/global_arrays.php:1809
 msgid "Japanese"
-msgstr "اليابانية"
+msgstr "Japanese"
 
-#: include/global_arrays.php:1798
-#, fuzzy
+#: include/global_arrays.php:1810
 msgid "Korean"
-msgstr "الكورية"
+msgstr "Korean"
 
-#: include/global_arrays.php:1799
-#, fuzzy
+#: include/global_arrays.php:1811
 msgid "Polish"
-msgstr "البولندي"
+msgstr "البولنديّة"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "البرتغالية"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "البرتغالية (البرازيل)."
 
-#: include/global_arrays.php:1802
-#, fuzzy
+#: include/global_arrays.php:1814
 msgid "Russian"
-msgstr "الروسية"
+msgstr "Russian"
 
-#: include/global_arrays.php:1803
-#, fuzzy
+#: include/global_arrays.php:1815
 msgid "Spanish"
-msgstr "الأسبانية"
+msgstr "Spanish"
 
-#: include/global_arrays.php:1804
-#, fuzzy
+#: include/global_arrays.php:1816
 msgid "Swedish"
-msgstr "اللغة السويدية"
+msgstr "السويدية"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "التركية"
 
-#: include/global_arrays.php:1806
-#, fuzzy
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "الفيتنامية"
 
-#: include/global_arrays.php:1810
-#, fuzzy
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "كلاسيكي"
 
-#: include/global_arrays.php:1811
-#, fuzzy
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "حديث"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "أسود"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "طائرة ورقية"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "كف"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
-msgstr "شروق الشمس"
+msgstr "الشروق"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
-msgstr "[فشل]"
+msgstr "فشل"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "[تحذير]"
+msgstr "تحذير"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "نجح!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[تخطي]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "ملف تعريف المستخدم (تحرير)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "وضع شجرة"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 #, fuzzy
 msgid "List Mode"
 msgstr "وضع قائمة"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "وحدة التحكم"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "إدارة الرسم البياني"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(تعديل)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "عناصر الرسم البياني"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "إنشاء رسوم بيانية جديدة"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "إنشاء الرسوم البيانية من استعلام البيانات"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(إزالة)"
+msgstr "إزالة"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
-#, fuzzy
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "سجل عرض"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "أشجار الرسم البياني"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "عناصر قالب الرسم البياني"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "جولة روبن المحفوظات"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "حقول إدخال البيانات"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(إزالة بند)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "نظافة RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "قائمة الملفات غير المستخدمة"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "عرض Poller Cache"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "عرض بيانات استعلام ذاكرة التخزين المؤقت"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
-msgstr "سجل نظيف"
+msgstr "سجل تطهيرها"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "عرض سجل المستخدم"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "مسح سجل المستخدم"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
-#, fuzzy
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
-msgstr "دعم فني"
+msgstr "الدعم الفني"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "تعزيز الوضع"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "عرض SNMP Agent Cache"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "عرض سجل إعلام العميل SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "عناصر VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "عرض استقبال إشعارات SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "إعدادات الصبار"
 
-#: include/global_arrays.php:2388
-#, fuzzy
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "رابط خارجي"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "الإجراء"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "تصدير النتائج"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "التقارير"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "تقرير إضافة"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "تقرير حذف"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "تحرير التقرير"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "تقرير تحرير عنصر"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "عناصر قالب اللون"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "عناصر التجميع"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "عناصر القاعدة الرسم البياني"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "عناصر القاعدة الشجرية"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "أيام"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "ساعات"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "دقيقة"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "ثانية"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "ساعات"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "دقيقة"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr "ثواني"
 
@@ -8882,7 +8832,7 @@ msgstr "عبارة مرور خصوصية
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "اختر عبارة مرور خصوصية SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "سياق SNMP (الإصدار 3)"
@@ -8892,7 +8842,7 @@ msgstr "سياق SNMP (الإصدار 3)
 msgid "Enter the SNMP Context to use for this device."
 msgstr "أدخل سياق SNMP المراد استخدامه لهذا الجهاز."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "معرف مشغل SNMP (الإصدار 3)"
@@ -8948,9 +8898,8 @@ msgid "A useful name for this Data Stora
 msgstr "اسم مفيد لملف تخزين البيانات واستطلاع الرأي."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
-msgstr "الملف الشخصي الجديد"
+msgstr "ملف شخصي جديد"
 
 #: include/global_form.php:180
 #, fuzzy
@@ -8967,7 +8916,7 @@ msgstr "معدل تكرار جمع ال
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "كم من الوقت يمكن أن تكون البيانات مفقودة قبل أن يسجل RRDtool بيانات غير معروفة. قم بزيادة هذه القيمة إذا كان مصدر البيانات غير مستقر وترغب في ترحيل البيانات القديمة بدلاً من إظهار الفجوات في الرسومات البيانية. يتم ضرب هذه القيمة بواسطة X-Files Factor لتحديد مقدار الوقت الفعلي."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X-Files Factor"
@@ -9022,7 +8971,7 @@ msgstr "عدد العينات المطل
 msgid "How many generations data is kept in the RRA."
 msgstr "يتم الاحتفاظ عدد البيانات الأجيال في RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Default Timespan"
@@ -9186,7 +9135,7 @@ msgstr "المسار الكامل إلى
 msgid "The script/source used to gather data for this data source."
 msgstr "البرنامج النصي / المصدر المستخدم لجمع البيانات لمصدر البيانات هذا."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "حدد ملف تعريف مصدر البيانات. يتحكم ملف تعريف مصدر البيانات في الفاصل الزمني للاستقصاء وتجميع البيانات وسياسة الاستبقاء لمصادر البيانات الناتجة."
@@ -9251,10 +9200,9 @@ msgstr "كيف يتم تمثيل الب
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "الحد الأقصى لمقدار الوقت الذي يمكن أن يمر قبل إدخال البيانات على أنه &quot;غير معروف&quot;. (عادة 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
-#, fuzzy
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
-msgstr "مختار"
+msgstr "إلغاء التحديد"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -9621,7 +9569,7 @@ msgstr "اتجاه الأسطورة (- -
 msgid "Place the legend items in the given vertical order."
 msgstr "ضع عناصر وسيلة الإيضاح في الترتيب الرأسي المحدد."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "نوع البند البياني"
@@ -9651,7 +9599,7 @@ msgstr "تعتيم / قناة ألفا"
 msgid "The opacity/alpha channel of the color."
 msgstr "قناة التعتيم / ألفا للون."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "وظيفة توحيد"
@@ -9717,9 +9665,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "سيتم محاذاة كافة الأسطر (خطوط) الأسطورة التالية كما هو موضح هنا. يمكنك استخدام هذا الأمر عدة مرات في رسم بياني واحد. لا يعطي هذا الأمر تخطيط جدولي. <br/> <strong>ملاحظة:</strong> قد ترغب في إدراج &lt;HR&gt; في عنصر الرسم البياني السابق. <br/> <strong>ملاحظة:</strong> ستحل العلامة &lt;HR&gt; الموجودة على سطر التسمية التوضيحية هذا الإعداد!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "تنسيق النص"
+msgstr "نسق النص"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9792,7 +9739,6 @@ msgid "Enter a description for this grap
 msgstr "أدخل وصفًا لمدخل عنصر الرسم البياني هذا لوصف ماهية هذه المدخلات المستخدمة."
 
 #: include/global_form.php:1102
-#, fuzzy
 msgid "Field Type"
 msgstr "نوع الحقل"
 
@@ -9811,7 +9757,7 @@ msgstr "خيارات الجهاز الع
 msgid "Give this host a meaningful description."
 msgstr "امنح هذا المضيف وصفاً ذا معنى."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "اسم المضيف أو عنوان IP المؤهل بالكامل لهذا الجهاز."
@@ -9866,7 +9812,7 @@ msgstr "حدد هذا المربع لت
 msgid "Availability/Reachability Options"
 msgstr "توافر / خيارات قابلية الوصول"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "كشف جهاز Downed"
@@ -9881,17 +9827,16 @@ msgstr "ستستخدم الطريقة Ca
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "نوع حزمة ping لإرسالها. <br> <i>ملاحظة: يتطلب ICMP على Linux / UNIX امتيازات الجذر.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
-#, fuzzy
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
-msgstr "خيارات اضافية"
+msgstr "خيارات إضافية"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "الملاحظات"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "أدخل ملاحظات على هذا المضيف."
@@ -9951,13 +9896,13 @@ msgstr "اسم لهذا الرسم ال
 msgid "A useful name for this graph tree."
 msgstr "اسم مفيد لشجرة الرسم البياني هذه."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "نوع الفرز"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "اختر كيفية فرز العناصر الموجودة في هذه الشجرة."
@@ -9971,504 +9916,496 @@ msgstr "نشر"
 msgid "Should this Tree be published for users to access?"
 msgstr "هل يجب نشر هذه الشجرة ليتمكن المستخدمون من الوصول إليها؟"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "عنوان البريد الإلكتروني حيث يمكن الوصول إلى المستخدم."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "أدخل كلمة المرور لهذا المستخدم مرتين. تذكر أن كلمات المرور حساسة لحالة الأحرف!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "يحدد ما إذا كان المستخدم قادرًا على تسجيل الدخول."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "مغلق"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "يحدد ما إذا كان حساب المستخدم مقفلًا."
 
-#: include/global_form.php:1487
-#, fuzzy
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "خيارات الحساب"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "قم بتعيين أي خيارات محددة لحساب المستخدم هنا."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "يجب تغيير كلمة المرور عند تسجيل الدخول التالي"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "الحفاظ على الرسم البياني المخصص وإعدادات المستخدم"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "خيارات الرسم البياني"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "قم بتعيين أي خيارات محددة للرسم البياني هنا."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "المستخدم لديه حقوق في عرض الشجرة"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "المستخدم لديه حقوق لعرض قائمة"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "المستخدم لديه حقوق لمعاينة العرض"
 
-#: include/global_form.php:1537 user_group_admin.php:130
-#, fuzzy
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "خيارات تسجيل الدخول"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "ما يجب فعله عند تسجيل دخول هذا المستخدم."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "عرض الصفحة التي أشار المستخدم إلى المتصفح بها."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "إظهار شاشة وحدة التحكم الافتراضية."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "إظهار شاشة الرسم البياني الافتراضية."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "عالم المصادقة"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "يُستخدم فقط في حالة تمكين LDAP أو مصادقة Web Basic. سيؤدي تغيير هذا إلى نطاق غير ممكن إلى تعطيل المستخدم بشكل فعال."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "استيراد قالب من ملف محلي"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "إذا كان ملف XML الذي يحتوي على بيانات القالب موجودًا على جهازك المحلي ، فحدده هنا."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "استيراد قالب من النص"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "إذا كان لديك ملف XML يحتوي على بيانات القالب كنص ، فيمكنك لصقه في هذا المربع لاستيراده."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "معاينة الاستيراد فقط"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "إذا تم التحديد ، فلن تستورد Cacti القالب ، وإنما تقارن النموذج الذي تم استيراده مع بيانات القالب الحالية. إذا كنت مقبولة من التغيير ، فيمكنك استيرادها."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "إزالة عناصر الرسم المعزول"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "في حالة تحديده ، سيحذف Cacti أي عناصر Graph من كل من نموذج الرسم البياني والرسوم البيانية المرتبطة التي لا يتم تضمينها في قالب الرسم البياني المستورد."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "إنشاء جديد من القالب"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "خيارات وحدة SNMP العامة"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "امنح كيان SNMP هذا وصفًا ذا معنى."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "تعطيل استقبال إعلام SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "حدد هذا المربع إذا كنت لا تريد إرسال إشعارات SNMP إلى هذا المضيف مؤقتًا."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "الحد الأقصى لحجم السجل"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "يجب تخزين الحد الأقصى لعدد إدخالات سجل الإعلام لهذا المستلم."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP نوع الرسالة"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "تكون اعتراضات SNMP دائمًا غير معترف بها. لإرسال إشعارات SNMP المعترف بها ، والتي تسمى رسميًا بـ &quot;INFORMS&quot; ، سوف تكون SNMPv2 أو أعلى مطلوبة."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "العنوان الجديد للرسم البياني المجمع."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
-#, fuzzy
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
-msgstr "اختصار"
+msgstr "اللقب"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "بادئة لجميع خطوط GPRINT للتمييز على سبيل المثال مضيفين مختلفين."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "تضمين الفهرس"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "قم بتضمين نص عنوان GPRINT للرسومات البيانية المصدر مع الرسوم البيانية المجمعة."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "استخدم هذا الخيار لإنشاء الرسوم البيانية المكدسة على سبيل المثال. <br> AREA / STACK: يحتفظ الرسم البياني الأول بسلع AREA / STACK ، بينما يتحول الآخرون إلى STACK <br> LINE1: يتم تحويل جميع العناصر إلى عناصر LINE1 <br> LINE2: يتم تحويل جميع العناصر إلى عناصر LINE2 <br> LINE3: يتم تحويل جميع العناصر إلى عناصر LINE3"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "بلغ مجموعها"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "يرجى التحقق من العناصر التي يجب أن يتم تجميعها في عمود &quot;الإجمالي&quot; ، عند تحديد أي خيار إجمالي هنا."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "النوع الكلي"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "أي نوع من التجميع يجب أن يتم."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefix for GPRINT Totals"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "بادئة لجميع خطوط GPRINT <strong>مجموعها.</strong>"
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "نوع إعادة الطلب"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "إعادة ترتيب الرسوم البيانية."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "يرجى تسمية هذا الرسم البياني الكلي."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "نشر ممكّن"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "هل هذا لتحمل القالب؟"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "اعدادات الرسم الكلي"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "بادئة لجميع خطوط GPRINT للتمييز على سبيل المثال مضيفين مختلفين. يمكنك استخدام كل من متغيرات الاستبدال بالإضافة إلى متغير البيانات في هذه البادئة."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "اسم قالب التجميع"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "يرجى تسمية هذا النموذج التجميعي."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "قالب الرسم البياني المصدر"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "قالب الرسم البياني الذي يستند إليه هذا الكود التجميعي."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "إعدادات قالب التجميع"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "اسم قالب اللون هذا."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "لون جميل"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "اسم مفيد لهذا القالب."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
-msgstr "عملية"
+msgstr "العملية"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "عملية منطقية للجمع بين القواعد."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "اسم الحقل الذي يجب استخدامه في عنصر القاعدة هذا."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
-msgstr "المشغل أو العامل."
+msgstr "جراح"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "نمط المطابقة"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "النمط المراد مقارنته."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "تسلسل."
+msgstr "تسلسل، تتابع، متوالية"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "اسم مفيد لهذه القاعدة."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "اختر استعلام بيانات لتطبيقه على هذه القاعدة."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "اختر أيًا من أنواع الرسوم البيانية المتاحة لتطبيقها على هذه القاعدة."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "تمكين القاعدة"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "حدد هذا المربع لتمكين هذه القاعدة."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "اختر شجرة لعناصر شجرة جديدة."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "ورقة نوع البند"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "نوع العنصر الذي يجب إضافته ديناميكيًا إلى الشجرة."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "نمط تجميع الرسم البياني"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "اختر كيفية تجميع الرسوم البيانية عند رسمها لهذا المضيف المعين على الشجرة."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "اختياري: عنصر شجرة فرعية"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "اختر عنصر شجرة فرعية لربط. <br> تأكد ، أنه لا يزال هناك عند تنفيذ هذه القاعدة!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "نوع العنوان"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "اختر كائنًا لإنشاء عنوان فرعي جديد."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "نشر التغييرات"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "نشر جميع الخيارات في هذا النموذج (باستثناء &quot;العنوان&quot;) لكافة عناصر &quot;الرأس&quot; الخاصة بالطفل."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "نمط السلسلة (التعبير العادي) لمطابقته. <br> يجب <strong>عدم</strong> تضمين &quot;/&quot;!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "نمط الاستبدال"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "نمط سلسلة الاستبدال لاستخدامه كرأس شجرة. <br> ارجع إلى مطابقة على سبيل المثال <strong>\\ $ {1}</strong> للمباراة الأولى!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr "تي"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr "G"
+msgstr "ز"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
 msgstr "ك"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
-msgstr "مسارات"
+msgstr "المسارات"
 
 #: include/global_settings.php:40
 #, fuzzy
 msgid "Device Defaults"
 msgstr "افتراضيات الجهاز"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "المستفتي"
@@ -10478,21 +10415,18 @@ msgid "Data"
 msgstr "بيانات"
 
 #: include/global_settings.php:43
-#, fuzzy
 msgid "Visual"
-msgstr "بصري"
+msgstr "بصري، يتعلق بالرؤية. إبصاري – شخص بصري الفطانة"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "المصادقة"
 
 #: include/global_settings.php:45
-#, fuzzy
 msgid "Performance"
-msgstr "أداء"
+msgstr "عمل- أداء"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
 msgstr "المسامير"
 
@@ -10511,7 +10445,7 @@ msgstr "الوقت الممتدة / ال
 msgid "Graph Thumbnail Settings"
 msgstr "إعدادات الصورة المصغرة للرسم البياني"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "إعدادات شجرة"
@@ -10526,2767 +10460,2879 @@ msgstr "خطوط الرسم البيان
 msgid "PHP Mail() Function"
 msgstr "وظيفة PHP Mail ()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail"
 msgstr "ارسل بريد"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "مسارات الأدوات المطلوبة"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk Binary Path"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "الطريق إلى الثنائي snmpwalk الخاص بك."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget المسار الثنائي"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "الطريق إلى snmpget الثنائية."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk المسار الثنائي"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "الطريق إلى الثنائي snmpbulkwalk الخاص بك."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext المسار الثنائي"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "الطريق إلى ثنائي snmpgetnext الخاص بك."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap المسار الثنائي"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "الطريق إلى snmptrap الخاص بك الثنائي."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool المسار الثنائي"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "الطريق إلى ثنائي rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP Binary Path"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "المسار إلى ملفك الثنائي PHP (قد يتطلب إعادة php الحصول على هذا الملف)."
 
-#: include/global_settings.php:157
-#, fuzzy
+#: include/global_settings.php:172
 msgid "Logging"
-msgstr "تسجيل"
+msgstr "تسجيل الدخول"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "الصبار سجل المسار"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "المسار إلى ملف سجل Cacti (إذا كان فارغًا ، فافتراضي إلى &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "بولير قياسي خطأ في مسار السجل"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "إذا كنت تواجه مشكلات مع مجمعي بيانات Cacti ، فعيّن مسار الملف هذا وسيتم إعادة توجيه الخطأ القياسي لهواة جمع البيانات إلى هذا الملف"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "قم بتدوير سجل Cacti"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "سيقوم هذا الخيار بتدوير سجل Cacti بشكل دوري."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "تردد الدوران"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "ما التردد الذي ترغب في تدوير سجلاتك به؟"
 
-#: include/global_settings.php:195
-#, fuzzy
+#: include/global_settings.php:210
 msgid "Log Retention"
-msgstr "سجل الاحتباس"
+msgstr "سجل الاحتفاظ"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "كم عدد ملفات السجل التي ترغب في الاحتفاظ بها؟ استخدم 0 لإزالة أي سجلات مطلقًا. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "مسار بولير بديل"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "العمود الفقري الملف الثنائي الملف"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "الطريق إلى العمود الفقري الثنائي."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "العمود الفقري ملف التكوين المسار"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "المسار إلى ملف التكوين العمود الفقري. افتراضيًا ، في cwd of Spine أو / etc إذا لم يتم تحديدها."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile السيارات النظيفة"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "أرشفة تلقائيا أو حذف RRDfiles عندما تتم إزالة مصادر البيانات المقابلة لها من الصبار"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile طريقة تنظيف السيارات"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "الطريقة المستخدمة لتنظيف RRDfiles من الصبار بعد حذف مصادر البيانات الخاصة بهم."
 
-#: include/global_settings.php:240
-#, fuzzy
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "أرشيف"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "دليل الأرشيف"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "هذا هو الدليل حيث يتم <strong>نقل</strong> RRDfiles للأرشفة"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "إعدادات السجل"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "سجل الوجهة"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "كيف سيعالج Cacti تسجيل الأحداث."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "مستوى سجل عام"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "ما مستوى التفاصيل التي تريد إرسالها إلى ملف السجل. تحذير: ترك في أي حالة أخرى غير NONE أو LOW يمكن استنفاد مساحة القرص بسرعة."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "دخول التحقق من صحة القضايا"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "سجل عندما يتم الوصول إلى الحقول دون المرور من خلال التحقق من صحة المدخلات المناسبة"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "مصادر البيانات باستخدام"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "خيار المطور فقط لتتبع إنشاء مصادر البيانات بشكل أساسي حول عمليات التحقق من التفرد"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "انتقائية File Debug"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "حدد الملفات التي ترغب في وضعها في وضع التصحيح بغض النظر عن إعداد مستوى السجل العام. سيتم التعامل مع أي ملفات محددة كما هي في وضع التصحيح."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "انتقائي البرنامج المساعد التصحيح"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "حدد المكونات الإضافية التي ترغب في وضعها في وضع التصحيح بغض النظر عن إعداد مستوى السجل العام. سيتم التعامل مع أي ملفات يستخدمها هذا المكون الإضافي كما هي في وضع التصحيح."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "تصحيح الجهاز الانتقائي"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "قائمة مفصولة بفواصل من معرف الجهاز التي تريد أن تكون في وضع التصحيح أثناء جمع البيانات. مستوى تصحيح الأخطاء هذا فقط في مكان أثناء عملية الاقتراع Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog اختيار البند"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "عند استخدام Syslog / Eventlog لتسجيل ، رسائل سجل Cacti التي سيتم توجيهها إلى Syslog / Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "الإحصائيات"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "تحذيرات"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
-#, fuzzy
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "أخطاء"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "افتراضيات أخرى"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "وقد تم فحص الرسوم البيانية / مصادر البيانات"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "يجب أن يكون تم فحص الرسوم البيانية و Has Data Sources بشكل افتراضي."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "تنسيق صورة قالب الرسم البياني"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "تنسيق الصورة الافتراضي المطلوب استخدامه لكافة قوالب الرسم البياني الجديدة."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "قالب الرسم البياني الارتفاع"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "عرض الرسم البياني الافتراضي لاستخدامه لكافة قوالب الرسم البياني الجديدة."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "عرض قالب الرسم البياني"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 #, fuzzy
 msgid "Language Support"
 msgstr "دعم اللغة"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "اختر &quot;تمكين&quot; للسماح بترجمة الصبار. يتطلب الوضع المقيد أن يتم دعم اللغة المطلوبة أيضًا من خلال جميع المكونات الإضافية التي يتم تثبيتها على نظامك. إذا لم تكن هذه هي الحقيقة فسيتم عرض كل شيء باللغة الإنجليزية."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "اللغة"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "اللغة الافتراضية لهذا النظام."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "اكتشاف لغة السيارات"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "السماح بتحديد اللغة &quot;الافتراضية&quot; للمستخدم تلقائيًا وتوفيرها في وقت تسجيل الدخول إذا كانت هذه اللغة مدعومة من Cacti. إذا تم تعطيله ، فستكون اللغة الافتراضية سارية المفعول حتى ينتخب المستخدم لغة أخرى."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "تنسيق عرض التاريخ"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "تنسيق التاريخ الافتراضي للنظام المراد استخدامه في Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "فاصل التاريخ"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "فاصل التاريخ الافتراضي للنظام المراد استخدامه في Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "إعدادات اخرى"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool الإصدار"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "إصدار RRDtool الذي قمت بتثبيته."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "طريقة ترخيص الرسم البياني"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "هناك طريقتان لتحديد أذونات الرسم البياني للمستخدم. الأول هو &quot;Permissive&quot;. تحت الإعداد &quot;Permissive&quot; ، يحتاج المستخدم فقط للوصول إلى إما Graph أو Device أو Graph Template للوصول إلى الرسوم البيانية التي تنطبق عليها. ضمن &quot;تقييد&quot; ، يجب أن يمتلك المستخدم حق الوصول إلى الرسم البياني ، والجهاز ، والقالب البياني للوصول إلى الرسم البياني."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "متساهل"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "تقييدي"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "طريقة إنشاء مصدر الرسم البياني / البيانات"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "في حالة التعيين على Simple ، لا يمكن إنشاء الرسوم البيانية ومصادر البيانات إلا من الرسوم البيانية الجديدة. إذا كان إنشاء الرسم البياني القديم ومصدر البيانات متطورًا ، فسيتم دعمه."
 
-#: include/global_settings.php:423
-#, fuzzy
+#: include/global_settings.php:438
 msgid "Simple"
-msgstr "بسيط"
+msgstr "منتج بسيط"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "المتقدمة"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "إظهار نموذج / إعداد التعليمات مضمن"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "عند التحديد ، ستظهر التعليمات في النموذج والإعداد مضمنة. وإلا سيتم تقديمه عند المرور فوق زر المساعدة."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "التحقق من الحذف"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "مستخدم موجه قبل حذف البند."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "طريقة إنشاء مصدر الرسم البياني / البيانات"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "عند التمكين ، سيقوم Cacti بتعيين زر الاختيار لحذف مصادر البيانات ذات الصلة للرسم البياني عند إزالة الرسوم البيانية. ملاحظة: لن يسمح Cacti بإزالة مصادر البيانات إذا تم استخدامها في رسوم بيانية أخرى."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "قاعدة مطابقة الرسم البياني"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "عند التمكين ، لن يقفل Cacti الرسوم البيانية. يسمح هذا بتعديل يدوي أسرع لمصادر البيانات المتعلقة بالرسم البياني."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "إخفاء الصبار لوحة القيادة"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "للاستخدام مع دعم الارتباط الخارجي لـ Cacti. باستخدام هذا الإعداد ، يمكنك إخفاء Cacti Dashboard ، حتى تتمكن من عرض صفحة خاصة بك فقط."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "تمكين السحب والإسقاط"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "تدعم بعض واجهات Cacti خاصية السحب-N-Drop. في حالة تحديد هذا الخيار ، سيتم تمكين هذا الخيار. ملاحظة: بالنسبة للمستخدم ضعيف البصر ، قد يتم تعطيل هذا الخيار."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP تأمين"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "فرض اتصالات عبر HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "عند التحديد ، ستتم إعادة توجيه أي محاولات للوصول إلى Cacti إلى HTTPS لضمان مستوى عالٍ من الأمان."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "السماح باستدعاءات جافا سكريبت غير الآمنة ()"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "تتطلب بعض مكونات Cacti الإضافية استخدام استدعاءات JavaScript Eval () غير الآمنة. إذا حددت هذا الخيار ، فسيتم السماح لهم في Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "تمكين إنشاء الرسم البياني التلقائي"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "عند التعطيل ، لن تقوم Cacti Automation بإنشاء أي رسم بياني بشكل نشط. يفيد ذلك عند ضبط إعدادات الجهاز لتجنب إنشاء الرسوم البيانية الجديدة في كل مرة تقوم فيها بحفظ كائن. سيستمر استدعاء قواعد أتمتة يدوياً."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "تمكين إنشاء عنصر شجرة تلقائي"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "عند التعطيل ، لن تقوم Cacti Automation بإنشاء أي عنصر شجرة بشكل نشط. يفيد ذلك عند ضبط إعدادات الجهاز أو الرسم البياني لتجنب إنشاء &quot;إدخالات Tree&quot; جديدة في كل مرة تقوم بحفظ كائن فيها. سيستمر استدعاء القواعد يدويًا."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "إعلام الأتمتة إلى البريد الإلكتروني"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "عنوان البريد الإلكتروني لإرسال إعلام الأتمتة إلى إذا لم يتم تحديده على مستوى &quot;شبكة الأتمتة&quot;. إذا تم ترك هذا الحقل أو قيمة &quot;شبكة الأتمتة&quot; فارغة ، فستستخدم Cacti حساب البريد الإلكتروني Cacti Admins الأساسي."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "إعلام الأتمتة من الاسم"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "اسم البريد الإلكتروني لاستخدامه في رسائل البريد الإلكتروني الخاصة بالإشعارات التلقائية إذا لم يتم تحديده على مستوى &quot;شبكة الأتمتة&quot;. إذا تم ترك هذا الحقل أو قيمة &quot;شبكة الأتمتة&quot; فارغة ، فستستخدم Cacti النظام الافتراضي من &quot;الاسم&quot;."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "إعلام الأتمتة من البريد الإلكتروني"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "عنوان البريد الإلكتروني لاستخدامه في رسائل البريد الإلكتروني الخاصة بالإشعارات التلقائية إذا لم يتم تحديده على مستوى &quot;شبكة الأتمتة&quot;. إذا تم ترك هذا الحقل أو قيمة &quot;شبكة الأتمتة&quot; فارغة ، فستستخدم Cacti النظام الافتراضي من عنوان البريد الإلكتروني."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "الافتراضيات العامة"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "قالب الجهاز الافتراضي المستخدم على جميع الأجهزة الجديدة."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "الموقع الافتراضي لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "الافتراضي Poller لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "سلاسل الأجهزة"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "العدد الافتراضي لسلسلة الأجهزة. ينطبق هذا فقط عند استخدام جهاز تجميع بيانات العمود الفقري."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Re-index Method for Data Queries"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "طريقة Re-index الافتراضية المراد استخدامها لكافة استعلامات البيانات."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "نوع الرسم البياني الافتراضي"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "إذا لم تتمكن Cacti من تحديد سرعة الواجهة بسبب إما ifSpeed أو ifHighSpeed لا يتم تعيينها أو كونها صفرية ، فما هي القيمة القصوى التي تريدها في RRDfiles الناتجة."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 ميجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 جيجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 جيجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 جيجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 جيجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 جيجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 جيجابت في الثانية إيثرنت"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "افتراضيات SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "إصدار SNMP الافتراضي لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "الافتراضي SNMP مجتمع القراءة لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "مستوى الأمان"
+msgstr "مستوى الأمن"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "مستوى الأمان الافتراضي لـ SNMP v3 لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "مستخدم المصادقة (الإصدار 3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "مستخدم ترخيص SNMP v3 الافتراضي لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "بروتوكول المصادقة (الإصدار 3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "بروتوكول ترخيص SNMPv3 الافتراضي لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "عبارة مرور المصادقة (الإصدار 3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "الافتراضي عبارة مرور تخويل SNMP v3 لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "بروتوكول الخصوصية (الإصدار 3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "بروتوكول خصوصية SNMPv3 الافتراضي لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "عبارة الخصوصية (الإصدار 3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "كلمة مرور خصوصية SNMPv3 الافتراضية لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "أدخل سياق SNMP v3 لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "معرف SNMP v3 Engine الافتراضي لجميع الأجهزة الجديدة. اترك هذا الحقل فارغًا لاستخدام معرف محرك SNMP الذي يتم تعريفه في جهاز استلام إشعارات SNMPv3."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 #, fuzzy
 msgid "Port Number"
 msgstr "رقم المنفذ"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "منفذ UDP الافتراضي لكافة الأجهزة الجديدة. عادةً 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "مهلة SNMP الافتراضية بالمللي ثانية لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "إعادة محاولة SNMP الافتراضية لكافة الأجهزة الجديدة."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "توفر / وسائل الأتصال"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "التوفر الافتراضي / إمكانية الوصول لجميع الأجهزة الجديدة. ستستخدم الطريقة Cacti لتحديد ما إذا كان الجهاز متاحًا للاستقصاء. <br> <i>ملاحظة: من المستحسن ، كحد أدنى ، أن يتم تحديد SNMP.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "نوع بينغ"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "نوع Ping الافتراضي لجميع الأجهزة الجديدة."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "منفذ Ping الافتراضي لكافة الأجهزة الجديدة. مع TCP ، سيحاول Cacti مزامنة المنفذ. باستخدام UDP ، يتطلب Cacti إما اتصال ناجح ، أو خطأ &quot;المنفذ غير قابل للوصول&quot; لتحديد ما إذا كان الجهاز في وضع صاعد أم لا."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "قيمة Ping Timeout الافتراضية بالمللي ثانية لكافة الأجهزة الجديدة. قيم المهلة المراد استخدامها مع الجهاز SNMP و ICMP و UDP و TCP ping. سيتم تقريب Pips ICMP إلى أقرب ثانية. يتم التحكم في مهلات اتصال TCP و UDP على نظام Windows بواسطة نظام التشغيل ، وبالتالي لا يوصى بها على Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "عدد المرات التي سيحاول فيها Cacti اختبار اتصال الجهاز قبل وضع علامة عليه لأسفل."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "أعلى / أسفل الإعدادات"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "فشل الفشل"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "عدد الفواصل الزمنية للاستقصاء يجب أن يكون الجهاز معطلاً قبل تسجيل خطأ والإبلاغ عن الجهاز لأسفل."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "عدد الاسترداد"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "عدد الفواصل الزمنية للاستطلاعات يجب أن يظل الجهاز قبل إرجاع الجهاز إلى حالة أعلى وإصدار إشعار."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "إعدادات الثيم"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "قالب"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "يرجى تحديد واحد من الموضوعات المتاحة للبشرة مع الصبار."
 
-#: include/global_settings.php:748
-#, fuzzy
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "إعدادات الجدول"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "صفوف لكل صفحة"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "العدد الافتراضي للصفوف المراد عرضها في الجدول."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "الإكمال التلقائي ممكن"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "في الأنظمة الكبيرة جدًا ، يمكن أن يؤدي تحديد القوائم إلى إبطاء واجهة المستخدم إلى حد كبير. إذا تم تمكين هذا الخيار ، فستستخدم Cacti عمليات رد الاتصال التلقائية لتجميع قائمة الاختيار بطريقة منهجية. ملاحظة: يتم تعطيل الإكمال التلقائي قسريًا في المظهر الكلاسيكي."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "إكمال تلقائي الصفوف"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "العدد الافتراضي للصفوف المراد إعادته من مطابقة تحديد تحديد خيار الإكمال التلقائي."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "الحد الأدنى للطول"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "الحد الأدنى لعرض الشجرة المراد التعاقد عليها."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "الحد الأقصى لطول العنوان"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "الحد الأقصى لعرض الشجرة للتوسيع ، وبعد ذلك الوقت ، سيتم تمرير فروع الشجرة على الصفحة."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "تصفية الإعدادات المحفوظة"
+msgstr "إعدادات الفلتر"
 
-#: include/global_settings.php:802
-msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+#: include/global_settings.php:839
+#, fuzzy
+msgid "Strip Domains from Device Dropdowns"
+msgstr "إزالة المجالات من القوائم المنسدلة للجهاز"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "عند عرض القوائم المنسدلة لعامل تصفية اسم الجهاز ، سيؤدي تحديد هذا الخيار إلى إزالة المجال من اسم المضيف."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Graph / Data Source / Data Query Settings"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "الحد الأقصى لطول العنوان"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "الحد الأقصى المسموح به من عناوين الرسم البياني أو مصدر البيانات."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "طول حقل مصدر البيانات"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "الحد الأقصى لطول حقل استعلام البيانات."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "خلق الرسم البياني"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "نوع الرسم البياني الافتراضي"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "عند إنشاء الرسوم البيانية ، ما نوع الرسم البياني الذي تريده مسبقًا؟"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "كل الانواع"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "حسب القالب / استعلام البيانات"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "الافتراضي ذيل الخطوط"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "العدد الافتراضي لخطوط ملف سجل Cacti إلى الذيل."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "الحد الأقصى لعدد الصفوف في كل صفحة"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "يحدد عدد محدد من خطوط CLOG الذيل عند اختيار &quot;جميع الخطوط&quot;."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "تحديث ذيل سجل"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "كم مرة تريد تحديث شاشة Cacti log."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool الرسم البياني علامة مائية"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 #, fuzzy
 msgid "Watermark Text"
 msgstr "نص العلامة المائية"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "تم وضع النص في منتصف الجزء السفلي من كل Graph."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "إعدادات عارض السجل"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "استبعاد Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "سيتم استبعاد أي سلاسل تطابق هذا التعبير المعتاد من شاشة المستخدم. <strong>على سبيل المثال ، إذا كنت تريد استبعاد جميع أسطر السجل التي تتضمن الكلمات &quot;المسؤول&quot; أو &quot;تسجيل الدخول&quot; ، فاكتب &quot;(Admin || Login)&quot;</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "الرسوم البيانية في الوقت الحقيقي"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "تمكين الرسوم البيانية في الوقت الفعلي"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "عند تحديد خيار ، سيتمكن المستخدمون من وضع Cacti في وضع الوقت الفعلي."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "هذا النطاق الزمني الذي ترغب في مشاهدته على الرسم البياني الافتراضي."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "الفاصل الزمني للتحديث"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "هذا هو الوقت بين تحديثات الرسم البياني."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "دليل ذاكرة التخزين المؤقت"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "هذا هو الموقع ، على خادم الويب حيث سيتم تخزين ملفات RRDfiles و PNG. سيتم إدارة ذاكرة التخزين المؤقت بواسطة أداة التلقيم. تأكد من أن لديك أذونات القراءة والكتابة الصحيحة على هذا المجلد"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool الرسم البياني خط التحكم"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "طريقة اختيار الخطوط"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "كيف تريد التعامل مع الخطوط افتراضيًا؟"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "النظام"
 
-#: include/global_settings.php:943
-#, fuzzy
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "الخط الافتراضي"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "عند عدم استخدام عنصر تحكم الخط المستند إلى السمة ، يكون اسم خط إعداد Pangon خطًا للاستخدام مع كل الرسومات البيانية. اختيارياً ، قد تترك إعدادات الخط فارغة والتحكم على أساس لكل كائن."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "أدخل قيمة تكوين خط صالح"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
-#, fuzzy
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
-msgstr "حجم الخط العنوان"
+msgstr "العنوان المخصصة حجم الخط"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "حجم الخط المستخدم في عناوين الرسم البياني"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "ضبط خط العنوان"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "الخط المستخدم في العناوين الرسومية. أدخل إما ملف True Type Font صالح أو قيمة Pango font-config صالحة."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "حجم خط أسطورة"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "حجم الخط المستخدم لعناصر Graph Legend"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "إعداد خطوط الأسطورة"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "الخط الذي سيتم استخدامه مع Graph Legends. أدخل إما ملف True Type Font صالح أو قيمة Pango font-config صالحة."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "حجم خط المحور"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "حجم الخط المستخدم في Graph Graph"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "محور خط الإعداد"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "الخط المراد استخدامه لعناصر محور الرسم البياني. أدخل إما ملف True Type Font صالح أو قيمة Pango font-config صالحة."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "حجم خط الوحدة"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "حجم الخط المستخدم لوحدات الرسم البياني"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "إعداد خط الوحدة"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "الخط المراد استخدامه لعناصر وحدة الرسم البياني. أدخل إما ملف True Type Font صالح أو قيمة Pango font-config صالحة."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "مجموعة البيانات ممكن"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "إذا كنت ترغب في إيقاف عملية الاقتراع بالكامل ، قم بإلغاء تحديد هذا المربع."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "تمكين دعم عامل SNMP"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "إذا تم تحديد هذا الخيار ، فسيقوم Cacti بتعبئة جداول وكيل SNMP مع جهاز Cacti ومعلومات النظام. لا يقوم بتمكين عامل SNMP نفسه."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "نوع مستضرب"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "نوع الملقّح المراد استخدامه. سيتم تفعيل هذا الإعداد في الفاصل الزمني للاستقصاء التالي."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Poller Sync Interval"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "الفاصل الزمني الافتراضي لمزامنة الاقتراع الافتراضي الذي يتم استخدامه عند إنشاء مستنقع. سيؤثر هذا الإعداد على مدى فحص واستقصاء أدوات الاستقصاء عن بُعد."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "الفاصل الزمني للاستقصاء قيد الاستخدام. سيؤثر هذا الإعداد على عدد مرات التحقق من RRDfiles وتحديثه. <strong><u>ملاحظة: إذا قمت بتغيير هذه القيمة ، يجب إعادة ملء ذاكرة التخزين المؤقت لاستقصاء البيانات. عدم القيام بذلك ، قد يؤدي إلى فقدان البيانات.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "كرون الفاصل"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "فترة cron في الاستخدام. يجب تعيين هذا الإعداد على الفترة الزمنية التي يتم تشغيلها حاليًا في cron أو المهمة المجدولة."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "عمليات جمع البيانات الافتراضية"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "العدد الافتراضي للعمليات المتزامنة للتنفيذ لكل أداة تجميع بيانات. ملاحظة: بدءاً من Cacti 1.2 ، يتم الاحتفاظ هذا الإعداد في &quot;مجمّع البيانات&quot;. وبالانتقال إلى الأمام ، تكون هذه القيمة هي إعداد مسبق فقط لمجمع البيانات. استخدام رقم أعلى عند استخدام cmd.php سيحسن الأداء. يتم تحسين أفضل تحسينات الأداء في Spine مع معلمة مؤشرات الترابط. عند استخدام Spine ، نوصي باستخدام عدد أقل من مؤشرات الترابط ورفعها بدلاً من ذلك. عند استخدام cmd.php ، لا تستخدم أكثر من 2x عدد مراكز CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "تحميل عملية الرصيد"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "إذا اخترت هذا الخيار ، سيحاول Cacti الموازنة بين تحميل كل عملية من أدوات الاقتراع من خلال توزيع عناصر الموالح بالتساوي على كل عملية."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "تصحيح عرض الإخراج"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "إذا اخترت هذا الخيار ، سيتحقق Cacti من المخرجات التي تتجاوز قدرة Cacti على تخزينها وإصدار تحذير عند العثور عليها."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "تعطيل زيادة فحص OID"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "ضوابط تعطيل الاختيار لزيادة OID أثناء المشي شجرة OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "عامل عن بعد"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "مقدار الوقت بالثواني ، الذي ينتظر خادم الويب Cacti المركزي استجابة من جامع البيانات البعيد للحصول على معلومات الجهاز المختلفة قبل التخلي عن الطلب. على الأجهزة المرتبطة بـ &quot;مجمعات البيانات&quot; بخلاف &quot;مجمّع بيانات Cacti Central&quot; ، يجب استخدام &quot;عامل البعيد&quot; لجمع معلومات الجهاز."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Size"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "كم يجب أن تعاد OID في طلب snmpbulkwalk؟ بالنسبة للأجهزة ذات أشجار SNMP الكبيرة ، سيؤدي زيادة هذا الحجم إلى زيادة أداء re-index عبر WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "إعادة بناء ذاكرة التخزين المؤقت للمورد"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "معلمات تنفيذ محددة في العمود الفقري"
+msgid "Background Timeout Settings"
+msgstr "إعداد خطوط الأسطورة"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "تسجيل بيانات غير صالح"
+msgid "Report Generation Timeout"
+msgstr "عامل عن بعد"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "كيف تريد تسجيل أخطاء إخراج Spine؟ الخيارات هي: &quot;مفصلة&quot; والتي تشبه تسجيل cmd.php ؛ &quot;الملخص&quot; الذي يوفر عدد أخطاء الإخراج لكل جهاز ؛ و &quot;بلا&quot; ، التي لا توفر أعداد أخطاء."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "الحد الأقصى لمقدار الوقت الذي يمكن فيه تشغيل البرنامج النصي لإنشاء التقارير من Cacti بدون حدوث خطأ انتهاء المهلة والقتل."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "ملخص"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "٪ s دقائق"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Detailed"
-msgstr "مفصلة"
+msgid "Data Source Statistics Timeout"
+msgstr "احصائيات مصادر البيانات"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "الحد الأقصى لمقدار الوقت الذي يمكن فيه تشغيل البرنامج النصي لإحصائيات مصدر البيانات من Cacti دون حدوث خطأ انتهاء المهلة والقتل."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "أوامر الخلفية مهلة"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "الحد الأقصى لمقدار الوقت الذي يمكن فيه تشغيل البرنامج النصي لأوامر الخلفية في Cacti دون حدوث خطأ انتهاء المهلة والقتل."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "مهلة إنشاء الخلفية للصيانة"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "أقصى قدر من الوقت يمكن أن يعمل فيه البرنامج النصي للصيانة Cacti دون حدوث خطأ انتهاء المهلة والقتل."
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "٪ s ساعات"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "مهلة إنشاء خلفية Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "أقصى قدر من الوقت يمكن أن يعمل فيه البرنامج النصي Spikekill من Cacti دون إنشاء خطأ انتهاء المهلة والقتل."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "جامعي البيانات"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "عمليات جمع البيانات الافتراضية"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "العدد الافتراضي للعمليات المتزامنة للتنفيذ لكل أداة تجميع بيانات. ملاحظة: بدءاً من Cacti 1.2 ، يتم الاحتفاظ هذا الإعداد في &quot;مجمّع البيانات&quot;. وبالانتقال إلى الأمام ، تكون هذه القيمة هي إعداد مسبق فقط لمجمع البيانات. استخدام رقم أعلى عند استخدام cmd.php سيحسن الأداء. يتم تحسين أفضل تحسينات الأداء في Spine مع معلمة مؤشرات الترابط. عند استخدام Spine ، نوصي باستخدام عدد أقل من مؤشرات الترابط ورفعها بدلاً من ذلك. عند استخدام cmd.php ، لا تستخدم أكثر من 2x عدد مراكز CPU."
+
+#: include/global_settings.php:1235
 #, fuzzy
-msgid "Default Threads per Process"
+msgid "Threads per Process"
 msgstr "المواضيع الافتراضية لكل عملية"
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1236
 #, fuzzy
 msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
 msgstr "المواضيع الافتراضية المسموح بها لكل عملية. ملاحظة: بدءًا من Cacti 1.2+ ، يتم الحفاظ على هذا الإعداد في مجمّع البيانات ، وهذا هو الإعداد المسبق ببساطة. يؤدي استخدام رقم أعلى عند استخدام Spine إلى تحسين الأداء. ومع ذلك ، تأكد من أن لديك ما يكفي من اتصالات MySQL / MariaDB لدعم المعادلة التالية: اتصالات = جامعي البيانات * العمليات * (خيوط + خوادم البرامج النصية). يجب أيضًا التأكد من توفر اتصالات احتياطية كافية لاتصالات تسجيل دخول المستخدمين أيضًا."
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "خيارات إضافية"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "تسجيل بيانات غير صالح"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "كيف تريد تسجيل أخطاء إخراج Spine؟ الخيارات هي: &quot;مفصلة&quot; والتي تشبه تسجيل cmd.php ؛ &quot;الملخص&quot; الذي يوفر عدد أخطاء الإخراج لكل جهاز ؛ و &quot;بلا&quot; ، التي لا توفر أعداد أخطاء."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "ملخص"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "مفصّل"
+
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "عدد خوادم برمجة PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "عدد عمليات خادم البرنامج النصي المتزامن لتشغيل كل عملية Spine. يتم قبول الإعدادات بين 1 و 10. ستساعد هذه المعلمة إذا كنت تقوم بتشغيل العديد من البرامج النصية وخوادم البرامج النصية."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "قيمة المهلة Script و Script Server"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "الحد الأقصى للوقت الذي سينتظره Cacti على برنامج نصي لإكماله. قيمة المهلة هذه بالثواني"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "الحد الأقصى لمعرفات SNMP OID لكل طلب SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "الحد الأقصى لعدد SNMP الحصول على OID لإصدار طلب snmpbulkwalk. تؤدي زيادة هذه القيمة إلى زيادة سرعة أداء أداة التلقي على الروابط البطيئة. القيمة القصوى هي 100 OID. إنقاص هذه القيمة إلى 0 أو 1 سيتم تعطيل snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "طريقة التوثيق"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote style=\";text-align:right;direction:rtl\"> <i>مصادقة مضمنة</i> - Cacti يتعامل مع مصادقة المستخدم ، والذي يسمح لك بإنشاء مستخدمين ومنحهم حقوق لمناطق مختلفة في Cacti. <br><br> <i>مصادقة الويب الأساسية</i> - تتم معالجة المصادقة بواسطة خادم الويب. يمكن إضافة أو إنشاء المستخدمين تلقائيًا عند تسجيل الدخول لأول مرة في حالة تعريف مستخدم القالب ، وإلا سيتم استخدام أذونات الضيوف المحددة. <br><br> <i>مصادقة LDAP</i> - يسمح للمصادقة على خادم LDAP. سيتم إنشاء المستخدمين تلقائيًا عند تسجيل الدخول لأول مرة في حالة تعريف مستخدم القالب ، وإلا سيتم استخدام أذونات الضيوف المحددة. إذا لم يتم تمكين وحدة LDAP لـ PHP ، فلن تظهر مصادقة LDAP كخيار قابل للتحديد. <br><br> <i>مصادقة مجال LDAP / AD متعددة</i> - يسمح للمسؤولين بدعم عدة مجموعات مختلفة من دلائل LDAP / AD مختلفة للوصول إلى موارد Cacti. تمامًا مثل مصادقة LDAP ، يلزم استخدام وحدة LDAP LDAP لاستخدام هذه الطريقة. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "دعم المصادقة الكوكيز"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "إذا قام المستخدم بمصادقة واختيار &quot;الاحتفاظ بتسجيل دخولي&quot; ، فسيتم إنشاء ملف تعريف ارتباط مصادقة على كمبيوتر المستخدم يسمح للمستخدم بالبقاء في وضع تسجيل الدخول. تنتهي صلاحية ملف تعريف الارتباط للمصادقة بعد 90 يومًا من عدم الاستخدام."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "مستخدمون خاصون"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "المشرف الأساسي"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "اسم الحساب الإداري الأساسي الذي سيتلقى الرسائل الإلكترونية تلقائيًا عندما يواجه نظام Cacti مشكلات. لتلقي رسائل البريد الإلكتروني هذه ، تأكد من صحة إعدادات البريد ، وكان الحساب الإداري يحتوي على عنوان بريد إلكتروني تم تعيينه."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
 msgstr "المستخدم.:"
 
-#: include/global_settings.php:1202
-#, fuzzy
+#: include/global_settings.php:1315
 msgid "Guest User"
-msgstr "حساب زائر"
+msgstr "زائر"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "اسم المستخدم الضيف لعرض الرسوم البيانية ؛ هو &quot;لا يوجد مستخدم&quot; بشكل افتراضي."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "قالب المستخدم"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "اسم المستخدم الذي سيستخدمه Cacti كقالب لمستخدمي Web Basic و LDAP الجدد ؛ هو &quot;ضيف&quot; بشكل افتراضي. سيتم تعطيل حساب المستخدم هذا من تسجيل الدخول عند تحديده."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "ملف خريطة المصادقة الأساسي"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "عند استخدام المصادقة الأساسية ، إذا كان الحساب الأساسي بحاجة إلى أن تتم ترجمته إلى حساب تسجيل دخول مختلف ، يمكنك تحديد ملف CSV هنا لتعيين الحساب الأساسي لحساب تسجيل الدخول المطلوب."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "متطلبات تعقيد حساب محلي"
 
-#: include/global_settings.php:1223
-#, fuzzy
+#: include/global_settings.php:1345
 msgid "Minimum Length"
-msgstr "الحد الأدنى للطول"
+msgstr "أدنى طول"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "هذا هو الحد الأدنى لطول كلمات المرور المسموح بها."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "يتطلب ميكس القضية"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "سيتطلب ذلك كلمات مرور جديدة تحتوي على أحرف صغيرة وكبيرة."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "يتطلب رقم"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "سيتطلب هذا كلمات مرور جديدة تحتوي على حرف عددي واحد على الأقل."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "يتطلب شخصية خاصة"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "سيتطلب ذلك كلمات مرور جديدة تحتوي على حرف خاص واحد على الأقل."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "قوة التعقيد عند كلمات المرور القديمة"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "سيتطلب ذلك جميع كلمات المرور القديمة أيضًا لتلبية متطلبات التعقيد الجديدة عند تسجيل الدخول. إذا لم يتم استيفاءها ، فستفرض تغيير كلمة المرور."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "تنتهي حسابات غير نشطة"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "هذا هو الحد الأقصى لعدد الأيام قبل تعطيل الحسابات غير النشطة. يتم استبعاد حساب المشرف من هذه السياسة."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "انتهاء كلمة المرور"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "هذا هو الحد الأقصى لعدد الأيام قبل تعيين كلمة المرور بحيث تنتهي صلاحيتها."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "سجل كلمة المرور"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "تذكر هذا الرقم من كلمات المرور القديمة ولا تسمح بإعادة استخدامها."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 التغيير"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "٪ d التغييرات"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "قفل الحساب"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "قفل الحسابات"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "قفل حساب بعد هذا العديد من المحاولات الفاشلة في 1 ساعة."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 محاولة"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "٪ d محاولات"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "فتح السيارات"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "سيتم إلغاء قفل الحساب تلقائيًا بعد هذه الدقائق. حتى إذا تم إدخال كلمة المرور الصحيحة ، فلن يتم إلغاء قفل الحساب حتى يتم استيفاء هذا الحد الزمني. الحد الأقصى من 1440 دقيقة (يوم واحد)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "يوم واحد"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "إعدادات LDAP العامة"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "الخادم"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "اسم مضيف DNS أو عنوان IP الخاص بالخادم."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "ميناء قياسي"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "منفذ TCP / UDP للاتصالات غير SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "ميناء SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "منفذ TCP / UDP لاتصالات SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "إصدار البروتوكول"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "إصدار البروتوكول الذي يدعمه الخادم."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "التشفير"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "تشفير يدعم الخادم. لا يتم دعم TLS إلا من خلال بروتوكول الإصدار 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "الإحالات"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "تمكين أو تعطيل إحالات LDAP. إذا تم تعطيله ، فقد يؤدي ذلك إلى زيادة سرعة عمليات البحث."
 
-#: include/global_settings.php:1389 user_domains.php:414
-#, fuzzy
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "الوضع"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "الوضع الذي سيحاول الصبار المصادقة على خادم LDAP. <blockquote style=\";text-align:right;direction:rtl\"> <i>لا بحث</i> - لا يوجد بحث عن الاسم المميز (DN) ، فقط حاول الربط مع تنسيق الاسم المميز المميز (DN). <br><br> <i>البحث المجهول</i> - محاولات للبحث عن اسم المستخدم مقابل دليل LDAP عبر ربط مجهول لتحديد اسم المستخدم المميز (DN). <br><br> <i>البحث النوعي</i> - محاولات البحث عن اسم المستخدم مقابل دليل LDAP عبر الاسم المميز المميز (DN) وكلمة المرور المحددة للتثبيت لتحديد الاسم المميز للمستخدم (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "الاسم المميز (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "بناء جملة الاسم المميز ، مثل windows: <i>&quot;&lt;username&gt; @ win2kdomain.local&quot;</i> أو لـ OpenLDAP: <i>&quot;uid = &lt;username&gt;، ou = people، dc = domain، dc = local&quot;</i> . يتم استبدال &quot;&lt;username&gt;&quot; باسم المستخدم الذي تم توفيره في موجه تسجيل الدخول. يتم استخدام هذا فقط في وضع &quot;لا بحث&quot;."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "يتطلب عضوية المجموعة"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "مطالبة المستخدم أن يكون عضوًا في المجموعة للمصادقة. يجب تعيين إعدادات المجموعة ليعمل ذلك ، وسيؤدي التمكين بدون إعدادات مجموعة مناسبة إلى حدوث فشل في المصادقة."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "إعدادات مجموعة LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "اسم المجموعة المتميز (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "الاسم المميز للمجموعة التي يجب أن يكون لدى المستخدم عضوية."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "سمة عضو المجموعة"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "اسم السمة التي تحتوي على أسماء المستخدمين للأعضاء."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "نوع عضو المجموعة"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "يحدد ما إذا كان المستخدمون يستخدمون الاسم المميز الكامل أو اسم المستخدم فقط في سمة عضو المجموعة المحددة."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "الاسم المميز"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "إعدادات البحث المحددة LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "قاعدة البحث"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "قاعدة البحث للبحث في دليل LDAP ، مثل <i>&#39;dc = win2kdomain ، dc = local&#39;</i> أو <i>&#39;ou = people ، dc = domain ، dc = local&#39;</i> ."
 
-#: include/global_settings.php:1443 user_domains.php:470
-#, fuzzy
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "تصفية البحث"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "استخدم فلتر البحث لتحديد موقع المستخدم في دليل LDAP ، مثل النوافذ: <i>&quot;(&amp; (objectclass = user) (objectcategory = user) (userPrincipalName = &lt;username&gt; *)) &#39;</i> أو لـ OpenLDAP: <i>&#39; (&amp; (objectClass = حساب) (uid = &lt;username&gt;)) &#39;</i> . يتم استبدال &quot;&lt;username&gt;&quot; باسم المستخدم الذي تم توفيره في موجه تسجيل الدخول."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "بحث الاسم المميز (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "الاسم المميز لبحث محدد الربط لدليل LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "كلمة البحث"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "كلمة مرور لبحث محدد الربط لدليل LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "إعدادات LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "الحقل الذي سيحل محل الاسم الكامل عند إنشاء مستخدم جديد ، مأخوذ من LDAP. (على النوافذ: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "البريد الإلكتروني"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "الحقل الذي سيحل محل البريد الإلكتروني الذي تم التقاطه من LDAP. (على ويندوز: البريد)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "ربط URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "عنوان قاعدة الخادم"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "هذا هو موقع الخادم الذي سيتم استخدامه للروابط إلى موقع Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "خيارات البريد الإلكتروني"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "إعلام المسؤول الأساسي عن المشكلات"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "في الحالات التي يواجه فيها خادم Cacti مشكلات ، هل يجب إخطار المسؤول الأساسي عن طريق البريد الإلكتروني؟ يتم تحديد حساب المستخدم Cacti الخاص بالمسؤول الأساسي تحت علامة التبويب مصادقة على صفحة إعدادات Cacti. يتم تعيينه افتراضيًا على حساب &quot;المسؤول&quot;."
 
-#: include/global_settings.php:1502
-#, fuzzy
+#: include/global_settings.php:1624
 msgid "Test Email"
-msgstr "البريد الإلكتروني اختبار"
+msgstr "البريد الإلكتروني التجريبي"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "هذا هو حساب البريد الإلكتروني المستخدم لإرسال رسالة اختبار للتأكد من أن كل شيء يعمل بشكل صحيح."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "خدمات البريد"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "أي خدمة بريد لاستخدامها لإرسال البريد"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "بينغ خادم البريد"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "اختبار خادم البريد قبل إرسال اختبار البريد الإلكتروني؟"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
-#, fuzzy
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
-msgstr "من عنوان البريد الالكتروني"
+msgstr "عنوان البريد الإلكتروني"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "هذا هو عنوان البريد الإلكتروني الذي سيظهر منه البريد الإلكتروني."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "اسم النموذج"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "هذا هو الاسم الفعلي الذي سيظهر به البريد الإلكتروني."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 #, fuzzy
 msgid "Word Wrap"
 msgstr "كلمة التفاف"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "هذا هو عدد الأحرف المسموح بها قبل أن يتم التفاف الكلمة في البريد الإلكتروني تلقائيًا. (0 = معطل)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "خيارات Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "مسار Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "هذا هو الطريق إلى sendmail على الخادم الخاص بك. (يتم استخدامها فقط في حالة تحديد Sendmail كخدمة البريد)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "خيارات SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "اسم مضيف SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "هذا هو اسم المضيف / عنوان IP لخادم SMTP الذي سترسل إليه البريد الإلكتروني. بالنسبة إلى الفشل ، افصل المضيفات باستخدام فاصلة منقوطة."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP المنفذ"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "المنفذ على خادم SMTP للاستخدام."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP اسم مستخدم"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "اسم المستخدم للمصادقة عند إرسال عبر SMTP. (اتركه فارغًا إذا كنت لا تحتاج إلى مصادقة.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP الرقم السري"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "كلمة المرور للمصادقة عند إرسال عبر SMTP. (اتركه فارغًا إذا كنت لا تحتاج إلى مصادقة.)"
 
-#: include/global_settings.php:1590
-#, fuzzy
+#: include/global_settings.php:1712
 msgid "SMTP Security"
-msgstr "أمان SMTP"
+msgstr "SMTP تأمين"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "طريقة التشفير لاستخدامها في البريد الإلكتروني."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "مهلة SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "الرجاء إدخال مهلة SMTP بالثواني."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "التقارير المسبقة"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "تنسيق صورة الرسم البياني الافتراضي"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "عند إنشاء تقرير جديد ، يجب استخدام نوع الصورة للرسوم البيانية المضمنة."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "الحد الأقصى لحجم البريد الإلكتروني"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "الحد الأقصى لحجم رسالة البريد الإلكتروني بما في ذلك جميع المرفقات."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "مستوى تسجيل مستقطب لتقارير الصبار"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "ما مستوى التفاصيل التي تريد إرسالها إلى ملف السجل. تحذير: ترك في أي حالة أخرى غير NONE أو LOW يمكن استنفاد مساحة القرص بسرعة."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "تمكين قرص Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "تمكين قرص التعديلات لمعالجة محددة من عملاء بريد Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "خيارات DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "عنوان IP الأساسي لـ DNS"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "أدخل عنوان IP الأساسي لـ DNS للاستفادة من عمليات البحث العكسي."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "عنوان IP الثانوي DNS"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "أدخل عنوان IP DNS الثانوي للاستفادة من عمليات البحث العكسي."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "مهلة DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "الرجاء إدخال مهلة DNS بالمللي ثانية. يستخدم Cacti محلل DNS المستند إلى PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "إعدادات تحديث RRD على الطلب"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "تمكين تحديث RRD عند الطلب"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "يجب تمكين Boost على تحديث الطلب على RRD في الصبار؟ في حالة تعطيل هذا التغيير ، لن يسري هذا التغيير إلا بعد دورة الاستقصاء التالية. عندما يكون لديك أدوات تجميع البيانات عن بُعد ، يجب تشغيل هذه الإعدادات."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "نظام مستوى RRD التحديث"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "قبل أن يمكن مسح تحديث عند الطلب RRD ، يجب تمرير تشغيل poller دوماً"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "كيف ينبغي أن يعزز تحديث كل RRDs في كثير من الأحيان"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "عند تمكين التعزيز ، يتم تحديث ملفات RRD الخاصة بك فقط عندما يطلبها المستخدم ، أو عندما تنقضي هذه الفترة الزمنية."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "عدد عمليات التعزيز"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "عدد عمليات التعزيز المتزامنة لاستخدامها في معالجة جميع حالات RRD في جدول التعزيز."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 عملية"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "العمليات٪ d"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "الحد الأقصى للسجلات"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "إذا تجاوز جدول إخراج التعزيز هذا الحجم ، في السجلات ، سيحدث تحديث."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "الحد الأقصى لعناصر مصدر البيانات لكل ممر"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "لتحسين الأداء ، يحتاج مُحسِّن RRD الخاص بالدفع إلى معرفة عدد عناصر مصدر البيانات التي يجب استردادها في مسار واحد. يرجى الحرص على عدم وضع مستوى عالٍ لأداء الرسوم البيانية أثناء التحديثات الرئيسية التي يمكن اختراقها. إذا واجهت بطءًا في الرسم البياني أو الاستقصاء أثناء التحديثات ، فقم بتخفيض هذا الرقم. القيمة الافتراضية هي 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "الحد الأقصى لطول الوسيطة"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "عندما يرسل boosts أوامر التحديث إلى RRDtool ، يجب ألا يتجاوز طول نظام الحد الأقصى لطول الوسيطة. هذا يختلف حسب نظام التشغيل ومستوى النواة. على سبيل المثال: Windows 2000 &lt;= 2048 ، FreeBSD &lt;= 65535 ، Linux 2.6.22-- &lt;= 131072 ، Linux 2.6.23 ++ غير محدود"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "حد الذاكرة من أجل Boost و Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "الحد الأقصى لمقدار الذاكرة لـ Cacti Poller و Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "أقصى وقت تشغيل Script تحديث RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "إذا نجح مُستقبل التعزيز في وقت التشغيل هذا ، فسيتم وضع تحذير في سجل الصبار ،"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "تمكين التعداد المباشر لجدول poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "تمكن الإدراج المباشر للسجلات في تعزيز إنتاج الملقط مع النتائج في تقليل الوقت بنسبة 25٪ في كل دورة استطلاع."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "تعزيز سجل التصحيح"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "إذا كان هذا الحقل غير فارغ ، فسوف يقوم Boost بتسجيل إخراج RRDupdate من عملية مُلِق التعزيز."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "التخزين المؤقت للصورة"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "تمكين التخزين المؤقت للصورة"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "هل يجب تمكين التخزين المؤقت للصور؟"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "موقع ملفات الصور"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "حدد الموقع الذي يجب أن يضع فيه Boost ملفات صورك. سيتم إزالة هذه الملفات تلقائيًا بواسطة أداة التلقيم عند انتهاء صلاحيتها."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "احصائيات مصادر البيانات"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "تمكين مجموعة إحصاءات مصدر البيانات"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "هل يجب جمع إحصاءات مصادر البيانات لنظام Cacti هذا؟"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "تردد التحديث اليومي"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "ما مدى تكرار تحديث الإحصاءات اليومية؟"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "متوسط نافذة كل ساعة"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "عدد الساعات المتتالية التي تمثل المتوسط لكل ساعة. ضع في اعتبارك أن إعدادًا مرتفعًا جدًا يمكن أن ينتج عنه جداول ذاكرة كبيرة جدًا"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "وقت الصيانة"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "في أي وقت من اليوم يجب تحديث البيانات الأسبوعية والشهرية والسنوية؟ التنسيق هو HH: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "حد الذاكرة لمصدر بيانات إحصائيات مصدر البيانات"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "الحد الأقصى لمقدار ذاكرة Cacti Poller و Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "إعدادات تخزين البيانات"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "اختر ما إذا كان سيتم تخزين RRDs محليًا أو يتم التعامل معه من خلال خادم وكيل RRDtool خارجي."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool خادم وكيل"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "مسارات RRD الهيكلية"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "استخدم مجلد فرعي منفصل لكل ملفات RRD للمضيفين. ستكون تسمية RRDfiles &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "مخدم بروكسي"
+msgstr "خادم وكيل"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "اسم مضيف DNS أو عنوان IP الخاص بخادم بروكسي RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "رقم منفذ الوكيل"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "منفذ TCP للاتصال المشفر."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "بصمة RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "تعد بصمة مفتاح RSA العام الحالي الذي يستخدمه الخادم الوكيل. هذا مطلوب لتأسيس اتصال موثوق به."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool Proxy Server - النسخ الاحتياطي"
 
-#: include/global_settings.php:1872
-#, fuzzy
+#: include/global_settings.php:1994
 msgid "Load Balancing"
 msgstr "تحميل موازنة"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "إذا كان كلا من الوكيل الرئيسي والخادم الاحتياطي مستقبلاً ، فإن هذا الخيار يسمح بنشر جميع الطلبات ضد RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "اسم مضيف DNS أو عنوان IP للخادم الوكيل لوحدة RRDtool إذا كان الخادم الوكيل يعمل في وضع MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "منفذ TCP للاتصال المشفر باستخدام وكيل النسخ الاحتياطي."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "بصمة مفتاح RSA العام الحالي الذي يستخدمه proxy الاحتياطي. هذا مطلوب لتأسيس اتصال موثوق به."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "سبايك قتل إعدادات"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "طريقة الإزالة"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "هناك طريقتان للإزالة. الأول ، الانحراف المعياري ، سيزيل أي عينة تمثل X عدد من الانحرافات المعيارية بعيداً عن متوسط العينات. الطريقة الثانية ، تباين ، ستزيل أي عينة X٪ أكثر من متوسط التباين. تأخذ طريقة التباين في الاعتبار عدد معين من &quot;القيم المتطرفة&quot;. هذه عينات استثنائية ، مثل السنبلة ، التي يجب استبعادها من حساب &quot;تباين الدرجة&quot;."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 #, fuzzy
 msgid "Standard Deviation"
 msgstr "الانحراف المعياري"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "التباين القائم w / القيم المتطرفة إزالتها"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "طريقة الاستبدال"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "هناك ثلاث طرق بديلة. تحل الطريقة الأولى محل السنبلة بمتوسط مصدر البيانات المعني. الطريقة الثانية تحل محل السنبلة بـ &quot;NaN&quot;. يستبدل الأخير السنبلة بآخر قيمة جيدة معروفة تم العثور عليها."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "جيد"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "ونان"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "آخر جيد معروف"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "عدد الانحرافات المعيارية"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "سيتم استبعاد أي قيمة تمثل هذه الانحرافات القياسية العديدة فوق المتوسط. يعتمد رقم جيد على نوع البيانات المطلوب تشغيلها. نوصي بعدد لا يقل عن 5 انحرافات معيارية."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "٪ d الانحرافات المعيارية"
 
-#: include/global_settings.php:1943 lib/html.php:2092
-#, fuzzy
+#: include/global_settings.php:2069 lib/html.php:2169
 msgid "Variance Percentage"
-msgstr "نسبة التباين"
+msgstr "النسبة المئوية للتغيير"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "تمثل هذه القيمة النسبة المئوية فوق متوسط العينة المعدل بعد إزالة القيم المتطرفة من العينة. على سبيل المثال ، فإن نسبة التباين بنسبة 100 ٪٪ على متوسط معدّل قدره 50 ستزيل أي عينة أعلى من الكمية 100 من الرسم البياني."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "التباين عدد المتطرفين"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "تمثل هذه القيمة عدد العينات العالية والمنخفضة التي سيتم إزالتها من مجموعة العينات قبل حساب متوسط التباين. إذا اخترت قيمة 5 من القيم الخارجية ، فحينئذٍ تتم إزالة كل من المتوسطين الأعلى والأسفل."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "٪ d عينات عالية / منخفضة"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "ماكس يقتل لكل RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "تمثل هذه القيمة الحد الأقصى لعدد الارتفاعات المراد إزالتها من الرسم البياني (RRA) البياني."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "٪ d العينات"
+msgid "%d Spikes"
+msgstr "٪ d سبايك"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "دليل النسخ الاحتياطي RRDfile"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "إذا كان هذا الدليل فارغًا ، فسيتم الاحتفاظ بنسخة احتياطية من ملف RRDfiles الأصلي الخاص بك إلى هذا الموقع."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "دفع إعدادات قتل سبايك"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "جدول الإزالة"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "هل ترغب في إزالة المسامير من رسوماتك البيانية دوريًا؟ إذا كان الأمر كذلك ، اختر التردد أدناه."
 
-#: include/global_settings.php:2016
-#, fuzzy
+#: include/global_settings.php:2155
 msgid "Once a Day"
-msgstr "مرة في اليوم"
+msgstr "مرة واحدة في اليوم"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "كل يوم آخر"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "الوقت الأساسي"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "The Base Time لإزالة سبايك يحدث. على سبيل المثال ، إذا كنت تستخدم &quot;12: 00 صباحًا&quot; واخترت مرة واحدة يوميًا ، فستبدأ عملية إزالة المجموعة في منتصف الليل تقريبًا كل يوم."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "قوالب الرسم البياني لقتل القتل"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "عند تنفيذ إزالة مسمار دفعة ، سيتم فقط تشغيل النماذج المحددة أدناه."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "الاحتفاظ بالبيانات"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "عندما يقتل SpikeKill التموجات في الرسوم البيانية ، فإنه يقوم بعمل نسخة احتياطية من RRDfile. كم من الوقت ينبغي الاحتفاظ بهذه الملفات الاحتياطية؟"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "وضع العرض الافتراضي"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "ما هو نمط الرسم البياني الذي تريد عرضه بشكل افتراضي عند زيارة صفحة الرسوم البيانية لأول مرة؟"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "لغة المستخدم"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "يعرف لغة GUI المفضلة."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "إظهار عنوان الرسم البياني"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "اعرض عنوان الرسم البياني في الصفحة حتى يتم البحث عنه باستخدام المتصفح."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "إخفاء المعاقين"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "إخفاء الأجهزة المعطوبة والرسوم البيانية عند عرضها خارج علامة التبويب وحدة التحكم."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "تجمعات"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "إذا تم تضمين مصدر بيانات الجهاز في الرسم البياني التجميعي ، فقم بإظهار هذا الرسم البياني مع الرسوم البيانية للجهاز الأخرى"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "تمكين التمرير الأفقي"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "تمكين التمرير الأفقي للجداول ، وتعطيل رؤية العمود المستجيب."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "تنسيق التاريخ لاستخدامها في الصبار."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "فاصل التاريخ ليتم استخدامه في الصبار."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "تحديث الصفحة"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "عدد الثواني بين التحديث التلقائي للصفحة."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "معاينة الرسوم البيانية لكل صفحة"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "عدد الرسوم البيانية لعرضها في صفحة واحدة في وضع المعاينة."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "نطاق الوقت الافتراضي"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "الافتراضي RRA لاستخدامه في حالات نادرة."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "عرض Timespan الافتراضي عند عرض الرسوم البيانية والبيانات الخاصة بالوقت الأخرى."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "الافتراضي Timeshift"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "يتم عرض Timeshift الافتراضي عند عرض الرسوم البيانية والبيانات الخاصة بالوقت."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "اسمح بامتداد Graph إلى Future"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "عند عرض الرسوم البيانية ، اسمح بتمديد Graph Dates &quot;إلى المستقبل&quot;"
 
-#: include/global_settings.php:2142
-#, fuzzy
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
-msgstr "اول يوم من الاسبوع"
+msgstr "اليوم الاول في الاسبوع"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "اليوم الأول من الأسبوع لعرض الرسم البياني الأسبوعي"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "بداية التحول اليومي"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "وقت البدء في التحول اليومي."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "نهاية التحول اليومي"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "وقت الانتهاء من التحول اليومي."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "أقسام المصغرة"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "أي أجزاء من Cacti تعرض الصور المصغرة افتراضيًا."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "معاينة أعمدة الصور المصغرة"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "عدد الأعمدة المطلوب استخدامها عند عرض الرسوم البيانية المصغرة في وضع المعاينة."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "عمود 1"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "٪ d أعمدة"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "عرض شجرة الصور المصغرة أعمدة"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "عدد الأعمدة المطلوب استخدامها عند عرض الرسوم البيانية المصغرة في وضع الشجرة."
 
-#: include/global_settings.php:2208
-#, fuzzy
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
-msgstr "ارتفاع المصغرة"
+msgstr "طول المصغرة"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "ارتفاع الرسوم البيانية المصغرة بالبكسل."
 
-#: include/global_settings.php:2216
-#, fuzzy
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "عرض المصغرة"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "عرض الرسوم البيانية المصغرة بالبكسل."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "شجرة افتراضية"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "شجرة الرسم البياني الافتراضية لاستخدامها عند عرض الرسوم البيانية في وضع الشجرة."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "الرسوم البيانية لكل صفحة"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "قم بتوسيع الأجهزة"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "اختر ما إذا كنت تريد توسيع قوالب الرسم البياني واستعلامات البيانات التي يستخدمها جهاز على شجرة."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "سجل كلمة المرور"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "في حالة التمكين ، سيتذكر Cacti محفوظات الشجرة الخاصة بك بين عمليات تسجيل الدخول وعند العودة إلى صفحة الرسوم البيانية."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "استخدم الخطوط المخصصة"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "اختر ما إذا كنت تريد استخدام الخطوط المخصصة وأحجام الخطوط الخاصة بك أو استخدام الإعدادات الافتراضية للنظام."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "ملف خط العنوان"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "ملف الخط لاستخدامه في عناوين الرسم البياني"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "ملف أسطورة الخط"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "ملف الخط الذي سيتم استخدامه لعناصر Graph Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "محور ملف الخط"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "ملف الخط الذي سيتم استخدامه لعناصر محور الرسم البياني"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "ملف خط الوحدة"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "ملف الخط الذي سيتم استخدامه لعناصر وحدة الرسم البياني"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "وضع العرض في الوقت الفعلي"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "كيف ترغب في عرض الرسوم البيانية في الوقت الفعلي؟"
 
-#: include/global_settings.php:2342
-#, fuzzy
+#: include/global_settings.php:2493
 msgid "Inline"
-msgstr "في النسق"
+msgstr "داخل النص"
 
-#: include/global_settings.php:2343
-#, fuzzy
+#: include/global_settings.php:2494
 msgid "New Window"
-msgstr "نافذة جديدة"
+msgstr "نافذه جديدة"
 
 #: index.php:68
 #, fuzzy, php-format
@@ -13317,9 +13363,8 @@ msgid "Online"
 msgstr "متواجد"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
-msgstr "التعافي"
+msgstr "الاسترداد"
 
 #: index.php:82
 #, fuzzy
@@ -13341,12 +13386,12 @@ msgstr "<strong>ملاحظة:</strong> 
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>ملاحظة:</strong> لم تتم إعادة تصميم أي من مكونات Core Cacti الإضافية حتى الآن للعمل مع جامعي البيانات عن بُعد. لذلك ، لن تعمل المكونات الإضافية مثل MacTrack و HMIB ، والتي تتطلب الوصول المباشر إلى الأجهزة مع جامع البيانات البعيد في هذا الوقت. ومع ذلك ، ستعمل المكونات الإضافية مثل Thold طالما أن أداة تجميع البيانات عن بعد في وضع <b>&quot;عبر الإنترنت&quot;</b> ."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "مسار لـ٪ s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "بولير جديد"
@@ -13362,9 +13407,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v٪ s - معالج التثبيت"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "جار تهيئة"
+msgstr "جار التهيئة"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13416,20 +13460,19 @@ msgstr "اضغط على &quot;العود
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "الرسوم البيانية المختارة لـ Aggregate Graph لا تستخدم قوالب Graph. لا يدعم التجميع إنشاء الرسومات البيانية للتراكيب من الرسوم البيانية غير المجدولة."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "البند البياني"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "نوع CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
-#, fuzzy
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
-msgstr "لون البند"
+msgstr "بند اللون"
 
 #: lib/api_aggregate.php:1713
 #, fuzzy
@@ -13457,8 +13500,8 @@ msgstr "أجهزة المطابقة"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "النوع"
 
@@ -13474,14 +13517,8 @@ msgid "Matching Objects"
 msgstr "كائنات مطابقة"
 
 #: lib/api_automation.php:713
-#, fuzzy
 msgid "Objects"
-msgstr "شاء"
-
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-#, fuzzy
-msgid "Not Found"
-msgstr "غير معثور عليه"
+msgstr "كائنات"
 
 #: lib/api_automation.php:876
 #, fuzzy
@@ -13509,9 +13546,8 @@ msgid "Error in data query"
 msgstr "خطأ في استعلام البيانات"
 
 #: lib/api_automation.php:1058
-#, fuzzy
 msgid "Matching Items"
-msgstr "مطابقة العناصر"
+msgstr "للعناصر المطابقة"
 
 #: lib/api_automation.php:1223
 #, fuzzy
@@ -13519,18 +13555,16 @@ msgid "Resulting Branch"
 msgstr "الفرع الناشئ"
 
 #: lib/api_automation.php:1262
-#, fuzzy
 msgid "No Items Found"
-msgstr "لم يتم العثور على العناصر"
+msgstr "لم يتم العثور على عناصر"
 
 #: lib/api_automation.php:1290 lib/api_automation.php:1352
 msgid "Field"
 msgstr "حقل"
 
 #: lib/api_automation.php:1292 lib/api_automation.php:1354
-#, fuzzy
 msgid "Pattern"
-msgstr "نمط"
+msgstr "طراز، مثال، نموذج، غرار"
 
 #: lib/api_automation.php:1335
 #, fuzzy
@@ -13548,12 +13582,10 @@ msgid "Propagate Change"
 msgstr "نشر التغيير"
 
 #: lib/api_automation.php:1420
-#, fuzzy
 msgid "Search Pattern"
 msgstr "نمط البحث"
 
 #: lib/api_automation.php:1421
-#, fuzzy
 msgid "Replace Pattern"
 msgstr "استبدال نمط"
 
@@ -13597,91 +13629,91 @@ msgstr "عنصر القاعدة [تحر
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "عنصر القاعدة [عنصر قاعدة جديد لـ٪ s:٪ s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "أضيفت بواسطة Cacti الأتمتة"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "خطأ: معرف الجهاز فارغ"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "خطأ: جهاز ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "خطأ: فشل الاتصال بجامع بعيد."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "الجهاز معطل"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "تحقق من توفر الجهاز تم تجاوزه"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "معلومات SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP غير مستخدم"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "خطأ SNMP"
 
-#: lib/api_device.php:1036
-#, fuzzy
+#: lib/api_device.php:1112
 msgid "Session"
-msgstr "جلسة"
+msgstr "الجلسة"
 
-#: lib/api_device.php:1059
-#, fuzzy
+#: lib/api_device.php:1135
 msgid "Host"
-msgstr "مضيف"
+msgstr "المستضيف Host"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "النظام"
+msgstr "النظام:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
-msgstr "مدة التشغيل:"
+msgstr "مدة التشغيل"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "اسم الخادم"
+msgstr "أسم المضيف:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "موقعك:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "بيانتت اتصال"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "نتائج بينغ"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "لا يوجد Ping أو SNMP Availability Check in Use"
@@ -13696,41 +13728,40 @@ msgstr "فرع جديد"
 msgid "Web Basic"
 msgstr "أساسيات الويب"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "فرع شجرة:"
+msgstr "الفرع:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "جهاز"
+msgstr "الجهاز:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "تم قفل هذا الحساب."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "فرض مسؤول Cacti كلمات مرور معقدة لعمليات تسجيل الدخول وكلمة مرور Cacti الحالية لا تطابق المتطلبات الجديدة. لذلك ، يجب عليك تغيير كلمة المرور الخاصة بك الآن."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "يجب أن تكون كلمة المرور على الأقل٪ d حرف!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "يجب أن تحتوي كلمة المرور الخاصة بك على حرف عددي واحد على الأقل!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "يجب أن تحتوي كلمة المرور الخاصة بك على مزيج من الأحرف الصغيرة والأحرف الصغيرة!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "يجب أن تحتوي كلمة المرور الخاصة بك على حرف خاص واحد على الأقل!"
@@ -13750,7 +13781,7 @@ msgstr "٪ s GBytes"
 msgid "%s Bytes"
 msgstr "٪ s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "٪ ق - WEBUI ملاحظة: سجل الصبار مسح من واجهة إدارة الويب."
@@ -13760,12 +13791,12 @@ msgstr "٪ ق - WEBUI ملاحظة: سج
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "انقر فوق &quot;متابعة&quot; لتنظيف ملف السجل. <br><br><br> ملاحظة: إذا تم تعيين التسجيل على Cacti و Syslog ، فستظل معلومات السجل في Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "سجل التطهير"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "فلاتر السجل"
@@ -13795,55 +13826,51 @@ msgstr "السجل [إجمالي الخ
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "السجل [إجمالي الخطوط:٪ d٪ s - غير مصفى]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "مقالات"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "ملف"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "خطوط الذيل"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
-#, fuzzy
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "انقر لإظهار إحصائيات الشعار"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "التصحيح"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "مكالمات SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
-#, fuzzy
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
-msgstr "عرض العرض"
+msgstr "عرض الطلب"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
-#, fuzzy
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
-msgstr "الأحدث أولا"
+msgstr "الأحدث أولاً"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
-#, fuzzy
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
-msgstr "الأقدم أولا"
+msgstr "الأقدم أولاً"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "اكتمال التنفيذ التلقائي لاستعلام البيانات"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "البرنامج المساعد هوكس كاملة"
@@ -13873,589 +13900,615 @@ msgstr "تحذير: تم تغيير &quo
 msgid "Update Data Query Sort Cache complete"
 msgstr "اكتمال تحديث البيانات فرز ذاكرة التخزين المؤقت"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "تم العثور على معرّف البيانات المحلية لـ٪ s للتحقق منها"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "تغيير مؤشر الكشف! CurrentIndex:٪ s، FormerIndex:٪ s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "إزالة الفهرس الكشف عن! PreviousIndex:٪ s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "إزالة الفهرس الكشف عن! PreviousIndex:٪ s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "اكتمال اقتران مؤشر مع البيانات المحلية"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "تم العثور على تم تغيير٪ s و٪ s معرّف البيانات المحلية المعزول لإعادة التعيين."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "إعادة رسم الرسوم البيانية إلى فهارسها الجديدة"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "تكرار مصدر بيانات الملف"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "تم تحديث ذاكرة التخزين المؤقت لعنوان الرسم البياني"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "اكتمال اقتران مؤشر مع البيانات المحلية"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "اكتمل تحديث Re-Index Cache. كانت هناك"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "اكتمل تحديث Poller Cache for Query"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "لم يتم اكتشاف أي تغييرات في الفهرس ، وإعادة تخطي إعادة الفهرسة وإعادة مخبأ Poller"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "اكتمال التنفيذ التلقائي لاستعلام البيانات"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "السنانير المساعد كاملة"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "التحقق من تغيير حقل الفرز. لم يتم اكتشاف أي تغييرات."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "حقل الكشف الجديد الذي تم اكتشافه: حقل &quot;٪ s&quot; القديم &quot;٪ s&quot;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "خطأ: حقل فرز جديد غير مناسب. حقل الفرز لن يتغير."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "حقل فرز جديد تم التحقق منه. يتم تحديث حقل الفرز."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "تعذر العثور على ملف XML لاستعلامات البيانات في &#39;٪ s&#39;"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "تم العثور على ملف XML لاستعلامات البيانات في &#39;٪ s&#39;"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "خطأ في تحليل ملف XML في صفيف."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "تحليل ملف XML موافق."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "حقل غير صالح &lt;index_order&gt;٪ s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "يجب أن تحتوي على حقول &lt;input&gt; input &lt;/ direction&gt; أو &lt;direction&gt; input-output &lt;/ direction&gt; فقط"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "خطأ: لم يُرجع استعلام البيانات أي فهارس."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; مفقودة في ملف XML ، &quot;عدد الفهرس غيرت&quot; غير مدعوم"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "تنفيذ نص برمجي لعدد الأسهر &#39;٪ s&#39;"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "تم العثور على عدد من الفهارس:٪ s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; مفقودة في ملف XML ، &quot;عدد الفهرس غيرت&quot; غير مدعوم"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; في عداد المفقودين في ملف XML ، &#39;عدد الفهرس تم تغييره&#39; تمت محاكاته بواسطة عد إدخالات arg_index"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "خطأ: لم يُرجع استعلام البيانات أي فهارس."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "تنفيذ البرنامج النصي لقائمة الفهارس &quot;٪ s&quot; ، عدد الفهرس:٪ s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "انقر لعرض إخراج بيانات الاستعلام لـ &quot;الفهرس&quot;"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "فهرس تم العثور عليه:٪ s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "انقر لعرض إخراج استعلام البيانات للحقل &quot;٪ s&quot;"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "حقل فرز لم يعط أي بيانات. لا يمكن متابعة إعادة الفهرس."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "تنفيذ استعلام البرنامج النصي &#39;٪ s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "تم العثور على عنصر [٪ s = &#39;٪ s&#39;] index:٪ s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "الإجمالي:٪ f، Delta:٪ f،٪ s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "غير صالح host_id:٪ s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "فشل تحميل جلسة SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "تنفيذ SNMP الحصول على num من الفهارس @ &#39;٪ s&#39; عدد الفهرس:٪ s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; مفقودة في ملف XML ، &#39;عدد الفهرس المتغير&#39; الذي تمت محاكاته بواسطة إدخالات oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "تنفيذ المشي SNMP للحصول على قائمة الفهارس @ &#39;٪ s&#39; عدد الفهرس:٪ s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "لم يتم إرجاع أي بيانات SNMP"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "تم العثور على فهرس في OID: قيمة &#39;٪ s&#39;: &#39;٪ s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "تصفية قائمة الفهارس @ &#39;٪ s&#39; عدد الفهرس:٪ s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "تم العثور على فهرس تم تصنيفه في OID: قيمة &#39;٪ s&#39;: &#39;٪ s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "يتم تحديد إصلاح حقل &quot;method&quot; خاطئ لـ &quot;٪ s&quot; نظرًا لأن &quot;rewrite_index&quot; أو &quot;oid_suffix&quot;"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "إدراج بيانات الفهرس للحقل &#39;٪ s&#39; [value = &#39;٪ s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "يقع حقل الإدخال &#39;٪ s&#39; [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "تم العثور على قاعدة إعادة كتابة OID: &#39;s /٪ s /٪ s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite عند OID: &#39;٪ s&#39; OID جديد: &#39;٪ s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "تنفيذ SNMP get for data @ &#39;٪ s&#39; [value = &#39;٪ s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "الحقل &#39;٪ s&#39;٪ s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "تنفيذ SNMP تحصل على٪ s من سوادات (٪ s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "حقل فرز لم يتم إرجاع البيانات. لا يمكن متابعة Re-Index لـ OID [٪ s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "تم العثور على نتيجة للبيانات @ &quot;٪ s&quot; [value = &#39;٪ s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "تعيين النتيجة للبيانات @ &quot;٪ s&quot; [key = &#39;٪ s&#39;، value = &#39;٪ s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "تم تخطي النتيجة للبيانات @ &quot;٪ s&quot; [key = &#39;٪ s&#39;، value = &#39;٪ s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "حصلت على SNMP الحصول على نتيجة للبيانات @ &#39;٪ s&#39; [value = &#39;٪ s&#39;] (index:٪ s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "تنفيذ SNMP الحصول على البيانات @ &quot;٪ s&quot; [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "يقع حقل الإدخال &quot;٪ s&quot; [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "تنفيذ المشي SNMP للبيانات @ &quot;٪ s&quot;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "تم العثور على عنصر [٪ s = &#39;٪ s&#39;] index:٪ s [from٪ s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "تم العثور على قيمة تم فك تشفيرها بواسطة٪ OCTET &#39;٪ s&#39;: &#39;٪ s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "تم العثور على عنصر [٪ s = &#39;٪ s&#39;] index:٪ s [from regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "تم العثور على عنصر [٪ s = &#39;٪ s&#39;] index:٪ s [from regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "اكتمل إعادة فهرسة بيانات الاستعلام"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "فهرس غير معروف"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "يجب تحديد عمود إخراج XML لمصدر البيانات '٪ s' وتبديل مربع الاختيار إلى اليمين"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "لا يحتوي قالب الرسم البياني على قوالب بيانات قيد الاستخدام. يرجى تصحيح قالب الرسم البياني الخاص بك"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "فشل في تحديد طول حقل كلمة المرور ، لا يمكن الاستمرار كما قد تلف كلمة المرور"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "فشل في تعديل طول حقل كلمة المرور ، لا يمكن الاستمرار كما قد تلف كلمة المرور"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "مصدر البيانات غير موجود"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "التصحيح لم يكتمل بعد 5 استطلاعات"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "الحقول الفاشلة:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "لم يتم تعيين مصدر البيانات على أنه نشط"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "مجلد RRD غير قابل للكتابة بواسطة Poller. مالك RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "ملف RRD غير قابل للكتابة بواسطة Poller. مالك RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "لا يتطابق ملف RRD مع ملف تعريف البيانات"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "لم يتم تحديث ملف RRD بعد الاقتراع"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "مصدر البيانات إرجاع &quot;نتائج سيئة&quot; لـ"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "لم يتم استقصاء مصدر البيانات"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "لم يتم العثور على اى مشكلات"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "الرسالة غير موجودة."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "الخطأ٪ s غير قابل للقراءة"
 
-#: lib/functions.php:2387 lib/functions.php:2397
-#, fuzzy
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
-msgstr "لم تقم بتسجيل الدخول"
+msgstr "مسجل الدخول بإسم"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "تسجيل الدخول كمستخدم عادي"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "زائر"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "مجتمع المستخدم"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "الوثائق"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "مسجل دخول كـ  <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "تحرير الملف الشخصي"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "تسجيل خروج"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
-msgstr "ورقة الشجر"
+msgstr "ورقة"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "غير الاستفسار القائمة"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "الرابط٪ s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "ميلر خطأ: لا <b>لمعالجة</b> وضع !! <br> إذا كنت تستخدم رابط <i>اختبار البريد</i> ، فيرجى ضبط إعداد <b>البريد الإلكتروني التنبيه</b> ."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "فشل المصادقة:٪ s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "فشلت HELO:٪ s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "فشل الاتصال:٪ s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "خطأ SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "هذه رسالة اختبار تم إنشاؤها من Cacti. تم إرسال هذه الرسالة لاختبار تهيئة إعدادات البريد الخاصة بك."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "يتم ضبط إعدادات بريدك الإلكتروني حاليًا على النحو التالي"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "طريقة"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "التحقق من التكوين ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP&#39;s Mailer Class"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "الطريقة: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "غير معروض لأسباب أمنية"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "الأمان"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "نتائج بينغ:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "تجاوز"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "إنشاء نص الرسالة ..."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "ارسال رسالة..."
+msgstr "إرسال رسالة …"
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "رسالة اختبار الصبار"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "نجح!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "رسالة غير مرسلة بسبب فشل اختبار الاتصال."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "تحذير نظام الصبار"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "تم تعطيل المكون الإضافي لـ Cacti٪ s بسبب الخطأ التالي:٪ s! انظر ملف السجل Cacti لمزيد من التفاصيل."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "-٪ s بيتا"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "الإصدار٪ s٪ s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14466,448 +14519,425 @@ msgid "Aggregated Device"
 msgstr "جهاز تجميع"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
-msgstr "لايمكن تطبيقه"
+msgstr "لا تفضيلات"
 
 #: lib/graphs.php:86
 #, fuzzy
 msgid "Damaged Graph"
 msgstr "مصدر البيانات ، الرسم البياني"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "قوالب مختارة"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
-#, fuzzy
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
-msgstr "أدخل الكلمة المفتاحية"
+msgstr "ادخل الكلمة المفتاحية"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "استعلام البيانات:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV تصدير بيانات الرسم البياني"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "عرض الرسم البياني الزمني"
 
-#: lib/html.php:440
-#, fuzzy
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "تحرير الجهاز"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "قتل المسامير في الرسوم البيانية"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "السابق"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "٪ d إلى٪ d من٪ s [٪ s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "التالي"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "كل٪ d٪ s"
 
-#: lib/html.php:510
+#: lib/html.php:538
 #, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "القيمة الحالية"
+
+#: lib/html.php:554
+#, php-format
 msgid "No %s Found"
-msgstr "لم يتم العثور على٪ s"
+msgstr "لم يتمّ العثور على <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alpha٪"
+msgstr "ألفا( الحرف الإغريقي الأول ألفا)"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "لا مهمة"
+msgid "No Source"
+msgstr "اسم مصدر البيانات"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 #, fuzzy
 msgid "Choose an action"
 msgstr "اختيار إجراء"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "تنفيذ العمل"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "السجل"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "٪ s الانحرافات المعيارية"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "انحرافات معيارية"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "٪ d القيم المتطرفة"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "الفرق القيم المتطرفة"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "٪ d سبايك"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "يقتل لكل RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "إزالة StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "إزالة التباين"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "الفجوة ملء المدى"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "طفو المدى"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "جاف تشغيل StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "فارق التشغيل الجاف"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "جاف المدى الفجوة ملء المدى"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "المدى الجاف تعويم المدى"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "السماح أو الحد من أعمدة الجدول لتتجاوز حدود النوافذ الحالية."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "أدخل مصطلح البحث"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "أدخل تعبيرًا عاديًا"
 
-#: lib/html.php:2312
-#, fuzzy
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "لم يتم تحديد الملف"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill النتائج"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "انقر لعرض هذا الرسم البياني في الوقت الفعلي"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "انقر مرة أخرى لأخراج هذا الرسم البياني من الوقت الفعلي"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "كاكتي هوم"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "صفحة مشروع الصبار"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "الإبلاغ عن خطأ"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "انقر لعرض / إخفاء التصفية"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "مسح التصفية الحالية"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
-msgstr "الحافظة"
+msgstr "حافظة"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "معرف الحافظة"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "عملية النسخ غير متوفرة في هذا الوقت"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "تعذّر العثور على البيانات لنسخها!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "تم تحديث الحافظة"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "عذرًا ، لا يمكن تحديث الحافظة الخاصة بك في هذا الوقت"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "يصل طول كلمة المرور إلى 8 أحرف كحد أدنى"
 
-#: lib/html.php:2341
-#, fuzzy
+#: lib/html.php:2428
 msgid "Passphrase too short"
 msgstr "عبارة المرور قصيرة جدًا"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "عبارة المرور تتطابق ولكنها قصيرة جدًا"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "عبارة المرور قصيرة جدًا وغير متطابقة"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "مطابقة عبارات المرور"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "عبارات المرور غير متطابقة"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "عذرًا ، لم نتمكن من معالجة الإجراء الأخير."
 
-#: lib/html.php:2347
-#, fuzzy
+#: lib/html.php:2434
 msgid "Error:"
-msgstr "خطأ"
+msgstr "خطأ:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "السبب:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "العمل: فشل"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "تمت العملية بنجاح"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "انتهى وقت محاولة الاتصال"
+msgstr "فشل الاتصال"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "كانت الاستجابة للإجراء الأخير غير متوقعة."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "فشل بعض الإجراءات"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "لاحظ أننا لم نتمكن من معالجة جميع إجراءاتك. التفاصيل أدناه."
 
-#: lib/html.php:2355
-#, fuzzy
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "تمت العملية بنجاح"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "كانت العملية ناجحة. التفاصيل أدناه."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "توقف"
 
-#: lib/html.php:2361
-#, fuzzy
+#: lib/html.php:2448
 msgid "Zoom In"
-msgstr "تكبير في"
+msgstr "تصغير"
 
-#: lib/html.php:2362
-#, fuzzy
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "تصغير"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Zoom Out Factor"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "الطوابع"
+msgstr "ختم زمني"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2X"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4X"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8X"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16X"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32X"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "تكبير المواقع"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "وضع التكبير"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
-msgstr "بسرعة"
+msgstr "سريع. حي. حبلى"
 
-#: lib/html.php:2375
-#, fuzzy
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "فتح في علامة تبويب جديدة"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "حفظ الرسم البياني"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "نسخ الرسم البياني"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "نسخ الرابط الرسم البياني"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "دائما متاح"
+msgstr "يعمل دائماً"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "تلقاءي"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 #, fuzzy
 msgid "Always Off"
 msgstr "دائما خارج"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "إبتدئ ب"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "تاريخ النهاية"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "إغلاق"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "زر الماوس الثالث"
@@ -14922,67 +14952,67 @@ msgstr "تطبيق مرشح لجدول"
 msgid "Reset filter to default values"
 msgstr "إعادة تعيين عامل التصفية إلى القيم الافتراضية"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "تم العثور على الملف"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "المسار هو دليل وليس ملف"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "الملف غير موجود"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "أدخل مسار ملف صالح"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "دليل وجدت"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "المسار هو ملف وليس دليل"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "الدليل غير موجود"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "أدخل مسار دليل صالح"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "لون الصبار (٪ s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "لا يمكن التحقق من فون"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "تحذير بيانات النموذج غير المحفوظة"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "تم اكتشاف التغييرات غير المحفوظة"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "لديك تغييرات غير محفوظة في هذا النموذج. إذا ضغطت على &quot;متابعة&quot; ، فسيتم تجاهل هذه التغييرات. اضغط على &quot;إلغاء&quot; لمتابعة تحرير النموذج."
@@ -14992,108 +15022,107 @@ msgstr "لديك تغييرات غير 
 msgid "Data Query Data Sources must be created through %s"
 msgstr "يجب إنشاء مصادر بيانات طلبات البحث عبر٪ s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "احفظ تفضيلات الرسوم البيانية والأعمدة والصور المصغرة والإعداد المسبق وتوقيت Timeshift الحالية في ملفك الشخصي"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "اعمدة"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
-msgstr "٪ d العمود"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> عمود"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "مخصص"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "من"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "محدد تاريخ البدء"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "إلى"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "محدد تاريخ النهاية"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "التحول مرة الى الوراء"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "تحديد الفاصل الزمني للتحويل"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "التحول إلى الأمام"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "تحديث الفترة الزمنية المحددة"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "العودة إلى الفترة الزمنية الافتراضية"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
-msgstr "نافذة او شباك"
+msgstr "نافذة، كوة، شباك، نافذة"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "الفترة"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "توقف"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "إنشاء رسم بياني من٪ s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "إنشاء٪ s رسوم بيانية من٪ s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "الرسم البياني [القالب:٪ s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "عناصر الرسم البياني [القالب:٪ s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "مصدر البيانات [القالب:٪ s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "البيانات المخصصة [القالب:٪ s]"
@@ -15234,9 +15263,8 @@ msgid "The Graph End time will be set to
 msgstr "سيتم تعيين وقت الانتهاء من Graph إلى وقت إرسال التقرير المجدول. لذا ، إذا كنت ترغب في أن يكون وقت الانتهاء على الرسوم البيانية المختلفة في منتصف الليل ، تأكد من إرسال التقرير عند منتصف الليل. سوف يكون وقت البدء Graph وقت النهاية مطروحاً Timpran Graph."
 
 #: lib/html_reports.php:671 lib/html_reports.php:1329
-#, fuzzy
 msgid "Alignment"
-msgstr "انتقام"
+msgstr "رصف – صف - تنضيد - تصحيح"
 
 #: lib/html_reports.php:674
 #, fuzzy
@@ -15273,7 +15301,6 @@ msgid "Report Item [new Report: %s]"
 msgstr "تقرير العنصر [تقرير جديد:٪ s]"
 
 #: lib/html_reports.php:922
-#, fuzzy
 msgid "New Report"
 msgstr "تقرير جديد"
 
@@ -15348,7 +15375,6 @@ msgid "Should the Graphs be linked back
 msgstr "هل يجب ربط الرسوم البيانية مرة أخرى بموقع Cacti؟"
 
 #: lib/html_reports.php:980
-#, fuzzy
 msgid "Graph Settings"
 msgstr "إعدادات الرسم البياني"
 
@@ -15378,9 +15404,8 @@ msgid "Should the Graphs be rendered as
 msgstr "يجب أن يتم تقديم الرسوم البيانية باسم Thumbnails؟"
 
 #: lib/html_reports.php:1016
-#, fuzzy
 msgid "Email Frequency"
-msgstr "تردد البريد الإلكتروني"
+msgstr "تكرار إرسال بريد إلكتروني"
 
 #: lib/html_reports.php:1021
 #, fuzzy
@@ -15485,15 +15510,14 @@ msgstr "حدد أحد الأنواع ا
 msgid "Events"
 msgstr "الفعاليات"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[الجديد]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
-msgstr "إرسال تقرير"
+msgstr "ارسال تبليغ"
 
 #: lib/html_reports.php:1200
 #, fuzzy, php-format
@@ -15516,182 +15540,186 @@ msgid "Report Preview %s"
 msgstr "معاينة التقرير"
 
 #: lib/html_reports.php:1327
-#, fuzzy
 msgid "Item Details"
 msgstr "تفاصيل العنصر"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "شجرة:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(من الجهاز:٪ s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "فرع شجرة:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(جميع الفروع)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(الفرع الحالي)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "لا تقرير البنود"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "مستوى المسؤول"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "التقارير [٪ s]"
 
-#: lib/html_reports.php:1483
-#, fuzzy
+#: lib/html_reports.php:1494
 msgid "User Level"
-msgstr "مستوى المستخدم"
+msgstr "مستوى العضو"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "التقارير"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "المشارك"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
-#, fuzzy
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
-msgstr "تكرر"
+msgstr "التكرار"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
-#, fuzzy
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
-msgstr "آخر تشغيل"
+msgstr "التشغيل الماضي"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
-msgstr "التالي"
+msgstr "التشغيل المقبل"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "عنوان التقرير"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "تقرير معطل - لا يوجد مالك"
 
-#: lib/html_reports.php:1632
-#, fuzzy
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "كل"
 
-#: lib/html_reports.php:1638
-#, fuzzy
+#: lib/html_reports.php:1649
 msgid "Multiple"
-msgstr "مضاعف"
+msgstr "متعدد"
 
-#: lib/html_reports.php:1639
-#, fuzzy
+#: lib/html_reports.php:1650
 msgid "Invalid"
-msgstr "غير صالحة"
+msgstr "عاجز، مقعد"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "لم يتم العثور على تقارير"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "قالب الرسم البياني:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "على أساس قالب"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
-msgstr "شجرة:"
+msgstr "شجرة"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "موقع:"
+msgstr "الموقع:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "ورقة الشجر:"
+msgstr "ورقة"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "قالب الجهاز:"
 
-#: lib/html_tree.php:1001
-#, fuzzy
+#: lib/html_tree.php:1023
 msgid "Applied"
-msgstr "مستعمل"
+msgstr "تطبيقي"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "فلتر"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "مرشحات الرسم البياني"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "تعيين / تحديث فلتر"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(قالب غير الرسم البياني)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "مختار"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "عبارة البحث &quot;٪ s&quot; غير صالحة. الخطأ هو٪ s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "كان هناك خطأ داخلي!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "تم استنفاد حد التراجع!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "تم استنفاد الحد من العودية!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "خطأ UTF-8 سيء!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "سوء UTF-8 خطأ إزاحة!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "خطأ"
 
@@ -15701,111 +15729,110 @@ msgid "Validation error for variable %s
 msgstr "خطأ في التحقق من المتغير٪ s بقيمة٪ s. انظر backtrace أدناه لمزيد من التفاصيل."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
-msgstr "خطئ في التحقق"
+msgstr "عنوان / خطأ التحقق  مساحة الخريطة"
 
-#: lib/import.php:355
-#, fuzzy
+#: lib/import.php:359
 msgid "written"
-msgstr "مكتوبة"
+msgstr "مكتوب"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "لا يمكن فتحه"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "لا يوجد"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "غير قابل للكتابة"
+msgstr "قابل للكتابة"
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "للكتابة"
+msgstr "قابل للكتابة"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "ملف المورد: '٪ s' مفقود أو غير قابل للقراءة. تأكد من تثبيته قبل استخدام استعلام البيانات: '٪ s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "حقل غير معروف"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "استيراد نتائج المعاينة"
 
-#: lib/import.php:2065
-#, fuzzy
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "نتائج الاستيراد"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "الصبار سيجعل التغييرات التالية إذا تم استيراد الحزمة:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "قامت Cacti باستيراد العناصر التالية للحزمة:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "ملفات الحزمة"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "معاينة"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "الصبار سيجعل التغييرات التالية إذا تم استيراد القالب:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "قامت Cacti باستيراد العناصر التالية للقالب:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "نجح!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
-msgstr "[فشل]"
+msgstr "فشل"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "معاينة"
 
-#: lib/import.php:2102
-#, fuzzy
+#: lib/import.php:2129
 msgid "[updated]"
-msgstr "[محدث]"
+msgstr "[updated]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[دون تغيير]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "وجدت التبعية:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "الإعالة غير الملباة:"
@@ -15836,9 +15863,8 @@ msgid "Resource is not writable"
 msgstr "المورد غير قابل للكتابة"
 
 #: lib/installer.php:768
-#, fuzzy
 msgid "File not found"
-msgstr "لم يتم العثور على الملف"
+msgstr "الملف غير موجود"
 
 #: lib/installer.php:780
 #, fuzzy
@@ -15855,1124 +15881,1145 @@ msgstr "معلمة مسار غير مت
 msgid "Failed to apply specified profile %s != %s"
 msgstr "أخفق تطبيق الملف الشخصي المحدد٪ s! =٪ s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "أخفق تطبيق الوضع المحدد:٪ s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "فشل في تطبيق تجاوز التشغيل التلقائي المحدد:٪ s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "فشل في تطبيق الفاصل الزمني cron المحدد"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "فشل في تطبيق نطاق الأتمتة المحدد"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "لا يوجد خيار snmp مطابق موجود"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "لا يوجد قالب مطابق"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "تعذر على برنامج التثبيت المتابعة بسبب خطأ غير متوقع."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "يرجى الإبلاغ عن هذا إلى Cacti Group."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "سبب غير معروف:٪ s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "أنت تحاول تثبيت Cacti٪ s على قاعدة بيانات 0.6.x. لسوء الحظ ، لا يمكن القيام بذلك."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "لتكون قادرًا على المتابعة ، <b>يجب</b> عليك إنشاء قاعدة بيانات جديدة ، استيراد &quot;cacti.sql&quot; إلى ذلك:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "<b>يجب</b> عليك تحديث &quot;include / config.php&quot; للإشارة إلى قاعدة البيانات الجديدة."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "ملاحظة: لن يتم تعديل بياناتك الحالية ، ولن يكون متاحًا أو أي سجل للتثبيت الجديد"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "لقد قمت بإنشاء قاعدة بيانات جديدة ، ولكنك لم تقم بعد باستيراد الملف &#39;cacti.sql&#39;. في سطر الأوامر ، قم بتنفيذ التالي للمتابعة:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "قد يتم إنشاء هذا الخطأ أيضًا إذا لم يكن لدى مستخدم قاعدة بيانات cacti الأذونات الصحيحة على قاعدة بيانات Cacti. الرجاء التأكد من أن مستخدم قاعدة بيانات Cacti لديه القدرة على SELECT أو INSERT أو DELETE أو UPDATE أو CREATE أو ALTER أو DROP أو INDEX على قاعدة بيانات Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "<b>يجب</b> أيضًا استيراد معلومات MySQL TimeZone إلى MySQL ومنح المستخدم Cacti SELECT الدخول إلى جدول mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "في Linux / UNIX ، شغّل ما يلي كجذر في shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "في Windows ، يجب أن تتبع الإرشادات الواردة هنا <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>جدول وصف المنطقة الزمنية</a> . بمجرد اكتمال ذلك ، يمكنك إصدار الأمر التالي لمنح وصول المستخدم Cacti إلى الجداول:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "ثم قم بتشغيل ما يلي داخل MySQL كمسؤول:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "اختبار الاتصال"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
-msgstr "ابدأ"
+msgstr "بدأ"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "ترقية"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 #, fuzzy
 msgid "Downgrade"
 msgstr "تخفيض"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "نسخة الصبار"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "اتفاقية الترخيص"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "لا يبدو أن هذا الإصدار من Cacti (٪ s) يحتوي على رمز إصدار صالح ، يرجى الاتصال بفريق تطوير Cacti للتأكد من أن ذلك مقسم. إذا كنت ترى هذا الخطأ في إصدار ، يرجى رفع تقرير فورًا على GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "نشكرك على الوقت الذي قضيته في تنزيل وتثبيت Cacti ، وهو حل الرسوم البيانية الكامل لشبكتك. قبل أن تتمكن من البدء في عمل الرسوم البيانية الرائعة ، هناك بضع أجزاء من البيانات تحتاج Cacti إلى معرفتها."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "تأكد من أنك قد قرأت و اتبعت الخطوات المطلوبة لتثبيت Cacti قبل المتابعة. يمكن العثور على تثبيت المعلومات ل <a href=\"%1$s\">يونكس</a> و <a href=\"%2$s\">Win32 و</a> المستندة إلى أنظمة التشغيل."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "سترشدك هذه العملية إلى خطوات الترقية من الإصدار &#39;٪ s&#39;."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "أيضًا ، إذا كانت هذه ترقية ، فتأكد من قراءة ملف معلومات <a href=\"%s\">الترقية</a> ."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "لا ننصح بالرجوع إلى إصدار سابق حيث أن بنية قاعدة البيانات قد تكون غير متناسقة"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti مرخص بموجب رخصة جنو العمومية العامة ، يجب عليك الموافقة على أحكامه قبل المتابعة:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "يتم توزيع هذا البرنامج على أمل أن يكون مفيدا ، ولكن دون أي ضمان. دون حتى الضمان الضمني للرواج أو الملاءمة لغرض معين. انظر رخصة جنو العمومية العامة لمزيد من التفاصيل."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "قبول اتفاقية ترخيص GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "حدد المظهر الافتراضي:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "الشيكات قبل التثبيت"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "الشيكات الموقع"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
-#, fuzzy
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
-msgstr "خطأ"
+msgstr "خطأ:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "الرجاء تحديث config.php باستخدام موقع URI النسبي الصحيح لـ Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "يحتوي تكوين Cacti على المسار الصحيح النسبي (url_path) في config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - التوصيات"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "توصيات PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "بريدك الإلكتروني الحالي غير مسموح"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "مستحسن"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP Binary Path"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "موقع PHP الثنائي غير صالح ويجب تحديثه."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "قم بتحديث قيمة path_php_binary في جدول الإعدادات."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "اجتياز"
 
-#: lib/installer.php:1772
-#, fuzzy
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "تحذير"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - دعم الوحدة (مطلوب)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "يتطلب Cacti تثبيت عدة وحدات من PHP للعمل بشكل صحيح. إذا لم يتم تثبيت أي منها ، فلن تتمكن من متابعة التثبيت حتى يتم تصحيحه. بالإضافة إلى ذلك ، لأداء النظام الأمثل يجب تشغيل Cacti مع مجموعة معينة من متغيرات نظام MySQL. يرجى اتباع توصيات MySQL حسب تقديرك. ابحث دائمًا عن مستندات MySQL إذا كان لديك أي أسئلة."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "ملحقات PHP التالية إلزامية ، ويجب تثبيتها قبل متابعة تثبيت Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "وحدات PHP المطلوبة"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "المثبتة"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "مطلوب"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - دعم الوحدة (اختياري)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "ينصح باستخدام امتدادات PHP التالية ، ويجب تثبيتها قبل متابعة تثبيت Cacti. ملاحظة: إذا كنت تخطط لدعم SNMPv3 مع IPv6 ، فلا يجب عليك تثبيت وحدة php-snmp في هذا الوقت."
 
-#: lib/installer.php:1839
-#, fuzzy
+#: lib/installer.php:1864
 msgid "Optional Modules"
-msgstr "وحدات اختيارية"
+msgstr "أختياري"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "اختياري"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - دعم TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "لا يتم ملء قاعدة بيانات MySQL TimeZone الخاصة بك. يرجى ملء قاعدة البيانات هذه قبل المتابعة."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "ليس لدى حساب تسجيل الدخول إلى قاعدة بيانات Cacti حق الوصول إلى قاعدة بيانات MySQL TimeZone. يرجى تقديم حساب قاعدة البيانات Cacti &quot;select&quot; الوصول إلى جدول &quot;time_zone_name&quot; في قاعدة البيانات &quot;mysql&quot; ، وملء معلومات MySQL&#39;s TimeZone قبل المتابعة."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "حساب قاعدة البيانات Cacti الخاص بك لديه حق الوصول إلى قاعدة بيانات MySQL TimeZone ويتم ملؤها قاعدة البيانات مع معلومات TimeZone العالمية."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - الإعدادات"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "تساعد إعدادات ضبط الأداء MySQL هذه على تحسين أداء نظام Cacti الخاص بك دون مشاكل لفترة أطول."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "أوصى إعدادات متغير النظام MySQL"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "نوع التثبيت"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "الترقية من <strong>٪ s</strong> إلى <strong>٪ s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "في حالة حدوث مشكلات ، يوصى بشدة بمسح ذاكرة التخزين المؤقت للمتصفح وإغلاقه ثم إعادة فتحه (ليس فقط علامة التبويب Cacti قيد التشغيل) وإعادة المحاولة ، قبل إثارة مشكلة مع مجموعة Cacti Group"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "في مناسبات نادرة ، كان لدينا تقارير من المستخدمين الذين يواجهون بعض المشكلات الطفيفة بسبب التغييرات في الشفرة. تحدث هذه المشكلات بسبب قيام المتصفح بالاحتفاظ برمز ما قبل الترقية ، وفي الوقت الذي اتخذنا فيه خطوات لتقليل فرص حدوث ذلك ، فقد يستمر حدوثه. إذا كنت بحاجة إلى تعليمات حول كيفية مسح ذاكرة التخزين المؤقت للمتصفح ، فإن <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> يعد نقطة بداية جيدة."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "إذا كنت لا تزال تواجه مشكلات بعد مسح ذاكرة التخزين المؤقت وإعادة تشغيل المتصفح ، فيُرجى طرح المشكلة معنا وسنحاول تحديد سببها."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "الرجوع إلى إصدار سابق من <strong>٪ s</strong> إلى <strong>٪ s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "يبدو أنك تريد الرجوع إلى إصدار سابق. لن يتم عكس تغييرات قاعدة البيانات التي تم إجراؤها للإصدار الأحدث <i>وقد</i> تتسبب في حدوث مشكلات."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "يرجى تحديد نوع التثبيت"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "خيارات التثبيت:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "اختر هذا للموقع الأساسي."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "الخادم الأساسي الجديد"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "جديد بولير عن بعد"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "يتم استخدام Pollers البعيد للوصول إلى الشبكات التي لا يمكن الوصول إليها بسهولة إلى الموقع الأساسي."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "تم تحديد المعلومات التالية من ملف تكوين Cacti. إذا لم يكن صحيحًا ، فيرجى تعديل &quot;include / config.php&quot; قبل المتابعة."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "معلومات اتصال قاعدة البيانات المحلية"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "قاعدة البيانات: <b>٪ s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "مستخدم قاعدة البيانات: <b>٪ s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "اسم مضيف قاعدة البيانات: <b>٪ s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "المنفذ: <b>٪ s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "نوع نظام تشغيل الخادم: <b>٪ s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "معلومات اتصال قاعدة البيانات المركزية"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "التكوين للقراءة فقط!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "يجب أن يكون ملف config.php قابل للكتابة بواسطة خادم الويب أثناء التثبيت لتكوين جهاز التلقيم عن بعد. بمجرد اكتمال التثبيت ، يجب تعيين هذا الملف للقراءة فقط لمنع مشاكل الأمان المحتملة."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "تكوين بولير"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "لم يتم تضمين معلومات مستضد Cacti عن بعد في ملف config.php الخاص بك. الرجاء مراجعة config.php.dist وتعيين المتغيرات: <i>$ rdatabase_default ، $ rdatabase_username</i> ، الخ. يجب تعيين هذه المتغيرات ثم الرجوع إلى خادم قاعدة البيانات الرئيسية Cacti. قم بتصحيح هذا وحاول مرة أخرى."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "متغيرات المستقطب عن بعد"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "تتضمن المتغيرات التي يجب تعيينها في ملف config.php ما يلي:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "يقوم برنامج Installer تلقائيًا بتعيين $ poller_id وإضافته إلى ملف config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "بمجرد أن يتم تعيين جميع المتغيرات في ملف config.php ، يجب أيضًا منح حق الوصول إلى $ rdatabase_username إلى خادم قاعدة البيانات الرئيسية Cacti. اتبع نفس الإجراء الذي تريده مع أي تثبيت Cacti آخر. يمكنك بعد ذلك الضغط على زر &quot;اختبار الاتصال&quot;. إذا نجح الاختبار ، فستتمكن من متابعة التثبيت وإكماله."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "خطوات إضافية بعد التثبيت"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "من الضروري أن يتصل خادم Cacti المركزي عبر MySQL بكل خادم قاعدة بيانات Cacti عن بعد. بمجرد اكتمال التثبيت ، يجب عليك تحرير جامع البيانات البعيد والتأكد من صحة الإعدادات. يمكنك التحقق من استخدام &quot;Test Test&quot; (اختبار الاتصال) عند تحرير جامع البيانات البعيد."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "المواقع الثنائية الحرجة والإصدارات"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "تأكد من صحة كل هذه القيم قبل المتابعة."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "يبدو أن مسارًا واحدًا أو أكثر غير صحيح ، غير قادر على المتابعة"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "دليل التحقق من الشيكات"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "الرجاء التأكد من صحة أذونات الدليل أدناه قبل المتابعة. أثناء التثبيت ، يجب أن تكون هذه الدلائل مملوكة لمستخدم خادم الويب. مطلوب هذه التغييرات إذن للسماح المثبت لتثبيت حزم &quot;قالب الجهاز&quot; التي تتضمن XML وملفات البرامج النصية التي سيتم وضعها في هذه الدلائل. إذا اخترت عدم تثبيت الحزم ، فهناك برنامج نصي &quot;install_package.php&quot; يمكن استخدامه من سطر الأوامر بعد اكتمال التثبيت."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "بعد اكتمال التثبيت ، يمكنك جعل بعض هذه الأدلة للقراءة فقط لزيادة الأمان."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "سوف تكون هذه الدلائل مطلوبة للبقاء قراءة قابلة للكتابة بعد التثبيت بحيث يمكن لعملية Cacti المزامنة عن بُعد تحديثها مع تغيير موقع Cacti Web Site"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "إذا كنت تقوم بتثبيت الحزم ، بمجرد تثبيت الحزم ، يجب عليك تغيير دليل البرامج النصية للقراءة فقط لأن هذا يعرض بعض التعرض لموقع الويب."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "بالنسبة للناخبين عن بعد ، من الأهمية بمكان أن تكون المسارات التي ستقوم بتحديثها بشكل متكرر ، بما في ذلك المكونات الإضافية ، والنصوص البرمجية ، ومسارات الموارد ، لها حق الوصول للقراءة / الكتابة حيث سيحتاج جامع البيانات إلى تحديث هذه المسارات من محتوى خادم الويب الرئيسي."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "مطلوب للكتابة في وقت التثبيت فقط"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
-msgstr "غير قابل للكتابة"
+msgstr "قابل للكتابة"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "مطلوب للكتابة بعد اكتمال التثبيت"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "مشكلات الإذن المحتملة"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "يرجى التأكد من أن خادم الويب لديه حق الوصول للقراءة / الكتابة إلى مجلدات cacti التي تعرض الأخطاء أدناه."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "إذا تم تمكين SELinux على الخادم الخاص بك ، يمكنك إما تعطيل هذا بشكل عاجل ، أو تعطيله مؤقتًا ثم إضافة الأذونات المناسبة باستخدام أدوات سطر الأوامر SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "يجب أن يكون لدى المستخدم &#39;٪ s&#39; إذن MODIFY لتمكين القراءة / الكتابة."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "يظهر هنا مثال على كيفية تعيين أذونات المجلد ، على الرغم من أنك قد تحتاج إلى ضبط هذا بناءً على نظام التشغيل وحسابات المستخدمين والأذونات المرغوبة."
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "مثال:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "بمجرد اكتمال التثبيت لمسار CSRF ، يجب ضبطه على للقراءة فقط."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "جميع المجلدات قابلة للكتابة"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "حماية القائمة البيضاء للتحقق من صحة المدخلات"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "يمكن استغلال طرق إدخال بيانات Cacti التي تستدعي نصًا برمجيًا بطرق يمكن لغير المسؤول من خلالها إلحاق الضرر بأي من الملفات التي يمتلكها حساب المستطلع ، وفي الحالات التي يقوم فيها شخص ما بتشغيل أداة الاقتراع Cacti كجذر ، يمكن أن يعرض نظام التشغيل للخطر مما يسمح للمهاجمين استغلال بنيتك التحتية."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "لذلك ، منذ عدة إصدارات ، تم تحسين Cacti لتوفير إمكانات القائمة البيضاء على هذه الأنواع من طرق إدخال البيانات. على الرغم من أن هذا يؤمن Cacti بشكل أكثر دقة ، إلا أنه يزيد من حجم العمل المطلوب من قبل مسؤول Cacti لاستيراد القوالب والحزم وإدارتها."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "الطريقة التي تعمل بها القائمة البيضاء هي أنه عند استيراد طريقة إدخال البيانات لأول مرة ، أو إعادة استيراد طريقة إدخال البيانات ، ويتغير البرنامج النصي و / أو الوسيطات بأي شكل من الأشكال ، فإن طريقة إدخال البيانات وجميع مصادر البيانات المقابلة سوف يتم تعطيلها بشكل فوري حتى يتحقق المسؤول من صلاحية طريقة إدخال البيانات."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "لتحديد طرق إدخال البيانات في هذه الحالة ، قدمنا برنامجًا نصيًا للتحقق من صحة دليل Cacti's CLI يمكن تشغيله بالخيارات التالية:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "سيبحث خيار البرنامج النصي هذا عن أي من أساليب إدخال البيانات المحظورة حاليًا ويقدم تفاصيل عن السبب."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "يقوم خيار البرنامج النصي هذا بإلغاء حظر أساليب إدخال البيانات المحظورة حاليًا."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "سيعيد خيار البرنامج النصي هذا تمكين أي مصادر بيانات معطلة."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "يُقترح بشدة أن تقوم بتحديث config.php الخاص بك لتمكين هذه الميزة عن طريق إلغاء <b>التعليق على</b> المتغير <b>$ input_whitelist</b> ثم تشغيل خيارات البرنامج النصي CLI الثلاثة أعلاه بعد اكتمال التثبيت المستند إلى الويب."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "حدد خانة الاختيار أدناه للإقرار بأنك قد قرأت وفهمت مشكلة الأمان هذه"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "لقد قرأت هذا البيان"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "ملف التعريف الافتراضي"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "يرجى تحديد ملف تعريف مصدر البيانات الافتراضي ليتم استخدامه لمصادر الاستطلاع. هذا هو الحد الأقصى لمقدار الوقت بين فحص الأجهزة للحصول على معلومات بحيث يتم تقليل الفاصل الزمني للاستقصاء ، يتم وضع المزيد من العمل على مضيف خادم Cacti. أيضا ، حدد الفاصل الزمني Cron المقصود أو المكوّن الذي ترغب في استخدامه لجمع البيانات."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "كرون الفاصل"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "افتراضي شبكة الأتمتة"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti يمكنه فحص الشبكة تلقائيًا بمجرد اكتمال التثبيت. سيستخدم هذا نطاق الشبكة أدناه لتحديد نطاق عناوين IP التي يمكن مسحها ضوئيًا. يتم تعريف مجموعة محددة مسبقًا من الخيارات للمسح والتي تشمل استخدام كل من &quot;العامة&quot; و &quot;الخاصة&quot;."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "إذا كانت أجهزتك تتطلب مجموعة مختلفة من الخيارات ليتم استخدامها أولاً ، فيمكنك تعريفها أدناه وسيتم استخدامها قبل الإعدادات الافتراضية"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "جميع الخيارات يمكن تعديلها بعد التثبيت"
 
-#: lib/installer.php:2349
-#, fuzzy
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "الخيارات الافتراضية"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
-msgstr "وضع المسح الضوئي"
+msgstr "وضع المسح."
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "نطاق الشبكة"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "افتراضيات إضافية"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "خيارات SNMP إضافية"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "خطأ في تحديد موقع الملفات الشخصية"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "لا يمكن متابعة التثبيت بسبب عدم العثور على ملفات تعريف."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "قد يحدث هذا إذا كان لديك قاعدة بيانات فارغة ولم تقم باستيراد الملف cacti.sql حتى الآن"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "إعداد القالب"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "حدد نوع القالب الذي ترغب في تصديره من Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "يرجى تحديد قوالب الأجهزة التي ترغب في استخدامها بعد التثبيت. إذا كان نظام التشغيل هو Windows ، فأنت بحاجة إلى التأكد من تحديد قالب &quot;جهاز Windows&quot;. إذا كان نظام التشغيل هو Linux / UNIX ، فتأكد من تحديد &quot;Device Local Machine Machine&quot;."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "المؤلف"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "الصفحة الرئيسية"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "تسمح لك &quot;القوالب الأجهزة&quot; بمراقبة مجموعة كبيرة من البيانات في Cacti ورسم بياني لها. بعد تحديد &quot;قوالب الأجهزة&quot; المطلوبة ، اضغط على &quot;إنهاء&quot; وستكتمل عملية التثبيت. الرجاء التحلي بالصبر في هذه الخطوة ، نظرًا لأن استيراد &quot;نماذج الأجهزة&quot; قد يستغرق بضع دقائق."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "تجميع الخادم"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "يظهر ترتيب الخادم الخاص بك متوافقًا مع UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "لا يظهر ترتيب الخادم الخاص بك متوافقًا تمامًا مع UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "ضمن المقطع [mysqld] ، حدد موقع الإدخالات المسماة &quot;character ‑ set ‑ server&quot; و &quot;collation ‑ server&quot; وقم بتعيينها كالتالي:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "تجميع قاعدة البيانات"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "يبدو أن الترتيب الافتراضي لقاعدة البيانات الخاص بك متوافقًا مع UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "لا يظهر الترتيب الافتراضي لقاعدة البيانات الخاص بك على أنه متوافق تمامًا مع UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "قد تحتوي أي جداول تم إنشاؤها بواسطة المكونات الإضافية على مشكلات مرتبطة بجداول Cacti Core في حالة عدم مطابقة الترتيب. الرجاء التأكد من تغيير قاعدة البيانات الخاصة بك إلى &quot;utf8mb4_unicode_ci&quot; عن طريق تشغيل ما يلي:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "إعداد الجدول"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "لديك جداول أكثر مما يسمح لنا تكوين PHP بعرضه / تحويله. الرجاء تعديل إعداد max_input_vars في php.ini إلى قيمة أعلى من٪ s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "قد يستغرق تحويل الجداول بعض الوقت خاصة على جداول أكبر. سيحدث تحويل هذه الجداول في الخلفية ولكن لن يمنع المثبّت من الاكتمال. قد يؤدي هذا إلى إبطاء بعض الخوادم إذا لم تكن هناك موارد كافية لـ MySQL للتعامل مع التحويل."
 
-#: lib/installer.php:2493
-#, fuzzy
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "الجداول"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 #, fuzzy
 msgid "Collation"
 msgstr "الترتيب"
 
-#: lib/installer.php:2494 utilities.php:514
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
-msgstr "محرك"
+msgstr "مكنة، ماكنة، محرك"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "التنسيق"
+msgstr "تنسيق الصف"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "جدول واحد أو أكثر كبير جدًا بحيث لا يمكن تحويله أثناء التثبيت. يجب عليك استخدام البرنامج النصي cli / convert_tables.php لتنفيذ التحويل ، ثم تحديث هذه الصفحة. فمثلا:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "يجب تحويل الجداول التالية إلى UTF8 و InnoDB. يرجى تحديد الجداول التي ترغب في تحويلها أثناء عملية التثبيت."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "يبدو أن جميع الجداول الخاصة بك متوافقة مع UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "تأكيد الترقية"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "تأكيد خفض"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "تأكيد التثبيت"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "تثبيت"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "تم الكشف عن DOWNECTED"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "يجب عليك تغيير قاعدة بيانات Cacti لتغير أي تغييرات في الترقية تم إجراؤها. <br/> THE INSTALLER ليس لديه طريقة للقيام بذلك تلقائيا نيابة عنك"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "لا ينبغي أن يتم تنفيذ خفض التصنيف إلا عند الضرورة القصوى ، وقد يؤدي ذلك إلى تعطيل إنشاء موقعك"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "خادم Cacti جاهز تقريبًا. يرجى التحقق من أنك سعيد بالمتابعة."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "اضغط على &#39;٪ s&#39; ، ثم انقر فوق &#39;٪ s&#39; لإكمال عملية التثبيت بعد تحديد &quot;قوالب الأجهزة&quot;."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "تثبيت Cacti Server v٪ s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "يتم تثبيت خادم Cacti الآن"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "عملية التفريخ في الخلفية:٪ s٪ s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "مكتمّل"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "تم تثبيت / تحديث Cacti Server v٪ s. يمكنك الآن البدء في استخدام البرنامج."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "تم تثبيت / تحديث خادم Cacti Server v٪ s مع وجود أخطاء"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "احصل على مساعدة"
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "قضية تقرير"
+msgstr "إبلاغ عن مشكلة"
 
-#: lib/installer.php:2816
-#, fuzzy
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "البدء"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "بدء عملية٪ s لـ v٪ s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "انتهت معالجة٪ s لـ v٪ s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "تم العثور على قوالب٪ s للتثبيت"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "على وشك استيراد الحزمة #٪ s '٪ s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "نجح استيراد الحزمة #٪ s '٪ s' ضمن ملف التعريف '٪ s'"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "فشل استيراد الحزمة #٪ s '٪ s' ضمن ملف التعريف '٪ s'"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "قوالب أتمتة لـ [حذف قالب]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "لم يتم تحديد أي قوالب للاستيراد"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "في انتظار التكوين"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "ملف تعريف مصدر البيانات الافتراضي لهذا القالب البيانات."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "أخفق تطبيق الملف الشخصي المحدد٪ s! =٪ s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "تحديث شبكة الأتمتة (٪ s) ، الوضع \"٪ s\" => \"٪ s\" ، الشبكة الفرعية \"٪ s\" =>٪ s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "فشل العثور على شبكة الأتمتة ، ولم يتم إجراء أي تغييرات"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "إضافة إعدادات snmp إضافية للأتمتة"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "حذف قالب (قوالب) التنفيذ التلقائي"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "أتمتة SNMP خيارات"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "تم بنجاح تحديث مجموعة خيارات الأتمتة٪ s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "تشغيل التنفيذ على الجهاز (الأجهزة)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "فشل في تطبيق نطاق الأتمتة المحدد"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "تعذّر العثور على البيانات لنسخها!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "قوالب الأجهزة [تحرير:٪ s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "إنشاء الرسوم البيانية لهذا الجهاز"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "افتراضيات الجهاز"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "لم يتم العثور على الرسوم البيانية القوالب للجهاز الافتراضي"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "تحذير: لم يتم العثور على نموذج الجهاز لنظام التشغيل الخاص بك. ستحتاج إلى استيراد قوالب الأجهزة أو حزم Cacti لمراقبة خادم Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "تشغيل استعلام بيانات لأول مرة للمضيف المحلي"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "إعادة بناء بولير"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "إعادة بناء SNMPAgent ذاكرة التخزين المؤقت"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "توليد زوج مفاتيح RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "تم العثور على جداول٪ s ليتم تحويلها"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "تحويل الجدول #٪ s '٪ s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "لم يتم العثور على جداول أو تحديدها للتحويل"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "تم التبديل من٪ s إلى٪ s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "ملاحظة: استخدام ملف مؤقت لذاكرة التخزين المؤقت db:٪ s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "الترقية من v٪ s (DB٪ s) إلى v٪ s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "تحذير: فشل في العثور على وظيفة الترقية لـ v٪ s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "تم إحباط التثبيت بسبب عدم قبول اتفاقية ترخيص المستخدم النهائي"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "بدأت الخلفية بالفعل في٪ s ، وتم تخطي هذه المحاولة عند٪ s"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "حدث استثناء أثناء التثبيت: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "تم بدء التثبيت على٪ s ، وقد اكتمل في٪ s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "كلاهما"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "دقائق(s)"
+msgstr "خطأ: %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "دقائق(s)"
+msgstr "خطأ: %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "شبكة الويب"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "كلاسيكي"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "تعيين خيار PHP٪ s =٪ s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "فشل تعيين خيار PHP٪ s ، هو٪ s (يجب أن يكون٪ s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "لم يتم العثور على مجمّع بيانات (ق) عند محاولة المزامنة"
@@ -17028,9 +17075,8 @@ msgid "Unable to Connect to Server"
 msgstr "غير قادر على الإتصال بالسيرفر"
 
 #: lib/ldap.php:289
-#, fuzzy
 msgid "Connection Timeout"
-msgstr "انتهى وقت محاولة الاتصال"
+msgstr "انتهى وقت الاتصال"
 
 #: lib/ldap.php:293
 #, fuzzy
@@ -17093,9 +17139,8 @@ msgid "Destination address not specified
 msgstr "عنوان الوجهة غير محدد"
 
 #: lib/ping.php:329 lib/ping.php:466
-#, fuzzy
 msgid "default"
-msgstr "الافتراضي"
+msgstr "افتراضي"
 
 #: lib/ping.php:357 lib/ping.php:366 lib/ping.php:494 lib/ping.php:503
 #, fuzzy
@@ -17137,509 +17182,497 @@ msgstr "انتهت مهلة TCP ping"
 msgid "Ping not performed due to setting."
 msgstr "لم يتم تنفيذ Ping بسبب الإعداد."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "يلزم وجود٪ s من الإصدار٪ s أو أحدث لـ٪ s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "مطلوب٪ s لـ٪ s ، ولم يتم تثبيته."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "لا يمكن تثبيت المكون الإضافي."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "الإضافات"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "يتطلب: الصبار&gt; =٪ s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "البرنامج المساعد القديم"
 
-#: lib/plugins.php:1000
-#, fuzzy
+#: lib/plugins.php:1094
 msgid "Not Stated"
-msgstr "لم يذكر"
+msgstr "غير مذكور"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "مشاكل في إرسال التقرير '٪ s' مشكلة خطأ النظام الفرعي للبريد الإلكتروني هي '٪ s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "تم إرسال تقرير '٪ s' بنجاح"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "مضيف:"
+msgstr "المضيف:"
 
-#: lib/reports.php:1006
-#, fuzzy
+#: lib/reports.php:1008
 msgid "Graph:"
-msgstr "رسم بياني:"
+msgstr "3 - الرسم البياني:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(لا يوجد قالب رسم بياني)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(غير قائم على الاستعلام)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "أضف إلى التقرير"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "اختر التقرير لربط هذه الرسوم البيانية بها. سيتم استخدام القيم الافتراضية للمحاذاة لكل رسم بياني في القائمة أدناه."
 
-#: lib/reports.php:1534
-#, fuzzy
+#: lib/reports.php:1573
 msgid "Report:"
-msgstr "تقرير"
+msgstr "التقرير:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "المخطط الزمني"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "محاذاة الرسم البياني:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "تم إنشاء عنصر رسم تقرير فني &#39; <i>٪ s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "أخفق إضافة عنصر رسومي تقرير &#39; <i>٪ s</i> &#39; موجود بالفعل"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "تم تخطي عنصر Graph Report &#39; <i>٪ s</i> &#39; بالفعل"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "حجم خطوة RRD المطلوب هو &#39;٪ s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "يجب أن يكون نوع مصدر البيانات &#39;٪ s&#39; هو &#39;٪ s&#39;"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "يجب أن يكون نبض القلب لمصدر البيانات &#39;٪ s&#39; هو &#39;٪ s&#39;"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "يجب أن يكون الحد الأدنى لتقليل وقت الاستجابة (RRD) لمصدر البيانات &#39;٪ s&#39; هو &#39;٪ s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "يجب أن يكون الحد الأقصى RRD لمصدر البيانات &#39;٪ s&#39; هو &#39;٪ s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS &#39;٪ s&#39; مفقودة في RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS &#39;٪ s&#39; مفقود في تعريف Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA &#39;٪ s&#39; له نفس CF / steps (٪ s،٪ s) كـ &#39;٪ s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "الملف RRA &#39;٪ s&#39; له نفس CF / steps (٪ s،٪ s) كـ &#39;٪ s&#39;"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "يجب أن يكون XFF لمعرف cacti RRA &#39;٪ s&#39; &#39;٪ s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "يجب أن يكون عدد الصفوف لمعرف Cacti RRA &#39;٪ s&#39; هو &#39;٪ s&#39;"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39;٪ s&#39; مفقودة في RRDfile"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA &#39;٪ s&#39; مفقودة في تعريف Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "RRD ملف المعلومات"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "عناصر مصدر البيانات"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "أدنى ضربات القلب"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "بحد أدنى"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "الحد الأعلى"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "آخر DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "غير معروف"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "جولة روبن الأرشيف"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "صف كو"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP لكل صف"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "قيمة الإعداد المسبق لـ CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP نقاط بيانات غير معروفة (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "إعادة تسمية٪ s إلى٪ s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "خطأ أثناء تحليل XML من تفريغ rrdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "خطأ أثناء كتابة ملف XML:٪ s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "خطأ: RRDfile٪ s غير قابل للكتابة"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "خطأ أثناء تحليل XML تفريغ RRDtool"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF =٪ s، ROWS =٪ d، PDP_PER_ROW =٪ d، XFF =٪ 1.2f) تمت إزالتها من ملف RRD"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF =٪ s، ROWS =٪ d، PDP_PER_ROW =٪ d، XFF =٪ 1.2f) إضافة إلى ملف RRD"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "لا يمتلك موقع الويب حق الوصول للكتابة إلى٪ s ، وقد يتعذر إنشاء / تحديث ملفات RRD"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "مخصص"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "فشل في فتح ملف البيانات ، ربما لم يتم تشغيل برنامج التلقيم حتى الآن"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "مجلد RRA"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "الجذر"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "خطأ RRDtool غير معروف"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "إنشاء تجميع من القالب"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "محاولة تكوين رسم بياني من قالب الرسم البياني الذي تمت إزالته"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "تم الإنشاء:٪ s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "خطأ: فشل التحقق من الصحة البيضاء. تحقق من طريقة إدخال البيانات"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ و MariaDB 10.0+ هي إصدارات رائعة ، وهي إصدارات جيدة جدًا للاختيار. تأكد من تشغيل الإصدار الأحدث على الرغم من أنه يعمل على إصلاح مشكلة الشبكات منخفضة المستوى طويلة الأمد والتي تسببت في العديد من المشكلات المتعلقة بالموثوقية."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "من المستحسن تمكين InnoDB في أي إصدار٪ s أكبر من 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "عند استخدام Cacti بلغات أخرى غير اللغة الإنجليزية ، من المهم استخدام نوع ترتيب utf8_general_ci لأن بعض الأحرف تأخذ أكثر من بايت واحد. إذا كنت أولاً بصدد تثبيت Cacti أولاً ، فتوقف وقم بإجراء التغييرات وابدأ من جديد. إذا كان Cacti الخاص بك يعمل قيد التشغيل ، راجع الإنترنت للحصول على إرشادات حول تحويل قواعد البيانات والجداول الخاصة بك إذا كنت تخطط لدعم لغات أخرى."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "عند استخدام Cacti بلغات أخرى غير اللغة الإنجليزية ، من المهم استخدام مجموعة الأحرف utf8 لأن بعض الأحرف تأخذ أكثر من بايت واحد. إذا كنت أولاً بصدد تثبيت Cacti أولاً ، فتوقف وقم بإجراء التغييرات وابدأ من جديد. إذا كان Cacti الخاص بك يعمل قيد التشغيل ، راجع الإنترنت للحصول على إرشادات حول تحويل قواعد البيانات والجداول الخاصة بك إذا كنت تخطط لدعم لغات أخرى."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "من المستحسن تمكين InnoDB في أي إصدار٪ s أكبر من 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "عند استخدام Cacti بلغات أخرى غير اللغة الإنجليزية ، من المهم استخدام نوع ترتيب utf8mb4_unicode_ci حيث أن بعض الأحرف تأخذ أكثر من بايت واحد."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "عند استخدام Cacti بلغات أخرى غير اللغة الإنجليزية ، من المهم استخدام مجموعة الأحرف utf8mb4 لأن بعض الأحرف تأخذ أكثر من بايت واحد."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "من المستحسن تمكين InnoDB في أي إصدار٪ s أكبر من 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "استنادًا إلى عدد عمليات تسجيل الدخول واستخدام أداة تجميع بيانات العمود الفقري ، سيحتاج٪ s إلى العديد من الاتصالات. الحساب للعمود الفقري هو: total_connections = total_processes * (total_threads + script_servers + 1) ، ثم يجب عليك ترك مساحة خالية لاتصالات المستخدم ، والتي ستتغير اعتمادًا على عدد حسابات تسجيل الدخول المتزامنة."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "حفظ التخزين المؤقت للجدول أكبر يعني أقل عمليات فتح / إغلاق الملف عند استخدام innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "مع إمكانات الاستقصاء عن بعد ، ستتم مزامنة كميات كبيرة من البيانات من الخادم الرئيسي إلى القائمون بالاستطلاع عن بعد. لذلك ، احتفظ بهذه القيمة عند أو فوق 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "في حالة استخدام Cacti Performance Booster واختيار محرك تخزين ذاكرة ، يجب أن تكون حذراً لتدفق المخزن المؤقت Performance Booster قبل نفاد مساحة ذاكرة النظام. يتم ذلك بطريقتين ، أولاً تقليل حجم عمود الإخراج الخاص بك إلى الحجم الصحيح فقط. هذا العمود موجود في الجداول poller_output ، و poller_output_boost. الشيء الثاني الذي يمكنك القيام به هو تخصيص المزيد من الذاكرة إلى جداول الذاكرة. لقد اخترنا بشكل عشوائي القيمة الموصى بها بنسبة 10 ٪٪ من ذاكرة النظام ، ولكن إذا كنت تستخدم محركات أقراص SSD أو لديك نظام أصغر ، فيمكنك تجاهل هذه التوصية أو اختيار محرك تخزين مختلف. قد ترى الاستهلاك المتوقع لجداول Booster Performance ضمن Console -&gt; System Utilities -&gt; View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "عند تنفيذ الاستعلامات الفرعية ، مع وجود حجم جدول مؤقت أكبر ، احتفظ بهذه الجداول المؤقتة في الذاكرة."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "عند إجراء الصلات ، إذا كانت أقل من هذا الحجم ، فسيتم الاحتفاظ بها في الذاكرة ولن تتم كتابتها أبدًا إلى ملف مؤقت."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "عند استخدام تخزين InnoDB ، من المهم الاحتفاظ بمساحات الطاولة منفصلة. وهذا يجعل إدارة الجداول أبسط للمستخدمين منذ وقت طويل من٪ s. إذا كنت تستخدم حاليًا ، فبإمكانك الترحيل إلى التخزين لكل ملف من خلال تمكين الميزة ، ثم تشغيل عبارة توضيحية على جميع جداول InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "عند استخدام innodb_file_per_table ، من المهم تعيين innodb_file_format إلى Barracuda. سيسمح هذا الإعداد بفهارس أطول مهمة لجداول Cacti معينة."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "إذا كانت جداولك تحتوي على فهارس كبيرة جدًا ، فيجب أن تعمل باستخدام Barracuda innodb_file_format و innodb_large_prefix يساوي 1. قد يؤدي عدم القيام بذلك إلى مكونات إضافية لا يمكنها إنشاء الجداول بشكل صحيح."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "يحتفظ InnoDB بالكثير من الجداول والفهارس في ذاكرة النظام قدر الإمكان. لذلك ، يجب أن تجعل innodb_buffer_pool كبيرًا بما يكفي لاستيعاب الكثير من الجداول والفهرس في الذاكرة. سيساعدك فحص حجم / var / lib / mysql / cacti directory في تحديد هذه القيمة. نوصي بـ 25 ٪٪ من الذاكرة الإجمالية لنظامك ، ولكن ستختلف متطلباتك حسب حجم الأنظمة لديك."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "يجب أن تظل هذه الإعدادات قيد التشغيل ما لم يتم تشغيل مثيلات Cacti إما على ZFS أو FusionI / O وكلاهما يحتوي على دفتر يومية داخلي لاستيعاب أعطال النظام المفاجئة. ومع ذلك ، إذا كانت لديك طاقة جيدة جدًا ، ونادرًا ما تنخفض أنظمتك وكان لديك نسخ احتياطية ، فإن تحويل هذا الإعداد إلى إيقاف التشغيل يمكن أن يؤدي إلى زيادة أداء قاعدة البيانات بنسبة 50٪ تقريبًا."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "هذا هو المكان الذي يتم تخزين البيانات الوصفية. إذا كان لديك الكثير من الجداول ، سيكون من المفيد زيادة هذا."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "يجب أن لا تقوم طلبات البحث المارقة بقاعدة البيانات بالاتصال بالآخرين. اقتل هذه الاستعلامات قبل أن تقتل نظامك."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "الحد الأقصى لأداء الإدخال / الإخراج يحدث عند استخدام الأسلوب O_DIRECT لمسح الصفحات."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "يعني تعيين هذه القيمة إلى 2 أنه سيتم مسح كافة المعاملات كل ثانية بدلاً من الالتزام. يسمح هذا لـ٪ s بأداء الكتابة بشكل أقل."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "مع التخزين الحديث لنوع SSD ، فإن وجود عدة مؤشرات ترابط io أمر مفيد لتطبيقات ذات خصائص io عالية."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "اعتبارًا من٪ s٪ s ، يمكنك التحكم في عدد المرات التي يتم فيها صرف المعاملات إلى القرص. الافتراضي هو 1 ثانية ، ولكن في إعداد أنظمة I / O عالية لقيمة أكبر من 1 يمكن أن تسمح I / O القرص أن يكون أكثر تسلسلي"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "مع التخزين الحديث من نوع SSD ، فإن وجود عدة سلاسل io للقراءة يكون مفيدًا للتطبيقات ذات الخصائص io العالية."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "مع تخزين نوع SSD الحديث ، وجود عدة سلاسل io الكتابة هو مفيد للتطبيقات مع خصائص io عالية."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "سينقسم٪ s innodb_buffer_pool إلى مناطق الذاكرة لتحسين الأداء. الحد الأقصى للقيمة هو 64. عندما يكون حجم innodb_buffer_pool أقل من 1 غيغابايت ، يجب استخدام حجم التجمع مقسومًا على 128 ميجابايت. استمر في استخدام هذه المعادلة حتى 64 كحد أقصى."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "إذا كان لديك أقراص SSD ، استخدم هذا الاقتراح. إذا كان لديك محركات أقراص ثابتة فعلية ، فاستخدم 200 * عدد محركات الأقراص النشطة في الصفيف. في حالة استخدام NVMe أو PCIe Flash ، يمكن استخدام أرقام أكبر بكثير تصل إلى 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "إذا كان لديك أقراص SSD ، استخدم هذا الاقتراح. إذا كان لديك محركات أقراص ثابتة فعلية ، استخدم 2000 * عدد محركات الأقراص النشطة في الصفيف. في حالة استخدام NVMe أو PCIe Flash ، يمكن استخدام أرقام أكبر بكثير تصل إلى 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "إذا كان لديك أقراص SSD ، استخدم هذا الاقتراح. خلاف ذلك ، لا تقم بتعيين هذا الإعداد."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "ضبط٪ s"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "ملاحظة: تتطلب العديد من التغييرات أدناه إعادة تشغيل قاعدة البيانات"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "متغير"
 
-#: lib/utility.php:1070
-#, fuzzy
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "القيمة الحالية"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "القيمة الموصى بها"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "التعليقات"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP٪ s هو إصدار mimimum"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "حد لا يقل عن٪ s من ذاكرة MB"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "حد أدنى من٪ sm وقت التنفيذ"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "منطقة زمنية صالحة تطابق MySQL والنظام"
@@ -17684,26 +17717,24 @@ msgid "Links"
 msgstr "روابط"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
-msgstr "تطبيق مرشح"
+msgstr "إبدأ الفرز"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
-msgstr "إعادة ضبط المرشحات"
+msgstr "إعادة تعيين الفرز"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "أعلى تبويب"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "وحدة التحكم السفلى"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "أعلى وحدة التحكم"
@@ -17717,12 +17748,10 @@ msgid "Style"
 msgstr "نمط"
 
 #: links.php:394
-#, fuzzy
 msgid "Edit Page"
-msgstr "تعديل الصفحة"
+msgstr "تعديل الصفحـة"
 
 #: links.php:397
-#, fuzzy
 msgid "View Page"
 msgstr "عرض الصفحة"
 
@@ -17732,7 +17761,6 @@ msgid "Sort for Ordering"
 msgstr "فرز للطلب"
 
 #: links.php:430
-#, fuzzy
 msgid "No Pages Found"
 msgstr "لا توجد صفحات"
 
@@ -17836,49 +17864,52 @@ msgstr "روابط خارجية [تحر
 msgid "External Links [new]"
 msgstr "روابط خارجية [جديد]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "الخروج من الصبار"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "تسجيل الخروج التلقائي"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "لقد تم تسجيل خروجك من Cacti بسبب انتهاء مهلة الجلسة."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "الرجاء إغلاق المتصفح أو٪ sLogin Again٪ s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "الإصدار %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "لقد تم تسجيل خروجك من Cacti بسبب انتهاء مهلة الجلسة."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "تنبيهات"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "استقبال إشعارات SNMP"
 
 #: managers.php:155 managers.php:225 managers.php:499 managers.php:799
-#, fuzzy
 msgid "Receivers"
-msgstr "استقبال"
+msgstr "مستلمون"
 
 #: managers.php:217
-#, fuzzy
 msgid "Id"
-msgstr "المعرف"
+msgstr " الهویة الشخصیة"
 
 #: managers.php:251
 #, fuzzy
@@ -17895,22 +17926,19 @@ msgstr "مستقبل إعلام بروت
 msgid "SNMP Notification Receiver [new]"
 msgstr "مستقبل إعلام SNMP [جديد]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
-#, fuzzy
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
-msgstr "طيب القلب"
+msgstr "طبيعة"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "ماكس الوصول"
@@ -17925,35 +17953,33 @@ msgstr "مراقبة"
 msgid "No SNMP Notifications"
 msgstr "لا إشعارات SNMP"
 
-#: managers.php:731 utilities.php:2642
-#, fuzzy
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
-msgstr "خطورة"
+msgstr "حدة، وخامة"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "سجل إعلام التطهير"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "الوقت"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "إشعار"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
-msgstr "مستوى خطورة"
+msgstr "مستوى الخطورة"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "لا توجد إدخالات سجل إعلام SNMP"
@@ -18016,7 +18042,7 @@ msgstr "تعطيل كائنات الإع
 msgid "You must select at least one notification object."
 msgstr "يجب عليك تحديد كائن إعلام واحد على الأقل."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "الغاء التثبيت"
 
@@ -18025,7 +18051,7 @@ msgstr "الغاء التثبيت"
 msgid "Not Compatible"
 msgstr "لا تتوافق"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "غير مثبت"
 
@@ -18039,225 +18065,222 @@ msgstr "في انتظار التكوين
 msgid "Awaiting Upgrade"
 msgstr "في انتظار الترقية"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "إدارة البرنامج المساعد"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "خطأ في المكوِّن الإضافي"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "نشط / مثبت"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "قضايا التكوين"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "تتضمن الإجراءات المتاحة &quot;تثبيت&quot; ، &quot;تنشيط&quot; ، &quot;تعطيل&quot; ، &quot;تمكين&quot; ، &quot;إلغاء تثبيت&quot;."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "اسم الاضافة"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "اسم هذا البرنامج المساعد. يتم التحكم في الاسم بواسطة الدليل الموجود فيه."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "وصف قام مؤلف المكونات الإضافية بإعطاءه إلى المكون الإضافي."
 
-#: plugins.php:451
-#, fuzzy
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "وصف البرنامج المساعد"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "حالة هذا البرنامج المساعد."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "مؤلف هذا البرنامج المساعد."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
-msgstr "يتطلب"
+msgstr "نیاز به در"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "يتطلب هذا المكون الإضافي تثبيت المكونات الإضافية التالية أولاً."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "إصدار هذا البرنامج المساعد."
 
-#: plugins.php:456
-#, fuzzy
+#: plugins.php:463
 msgid "Load Order"
 msgstr "تحميل النظام"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "ترتيب تحميل البرنامج المساعد. يمكنك تغيير ترتيب التحميل من خلال الفرز الأول به ، ثم نقل مكون إضافي إلى الأعلى أو الأسفل."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "لم يتم العثور على أي إضافات"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "سيؤدي إلغاء تثبيت هذا المكون الإضافي إلى إزالة جميع بيانات المكون الإضافي والإعدادات. إذا كنت تريد حقًا إلغاء تثبيت المكون الإضافي ، فانقر فوق &quot;إلغاء التثبيت&quot; أدناه. وإلا فانقر فوق &quot;إلغاء&quot;"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "هل أنت متأكد من أنك تريد إلغاء التثبيت؟"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "غير متوافق ،٪ s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "ترتيب قبل البرنامج المساعد السابق"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "ترتيب بعد البرنامج المساعد التالي"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "غير قادر على تثبيت البرنامج المساعد. يجب تثبيت الإضافات التالية أولاً:٪ s"
 
-#: plugins.php:636
-#, fuzzy
+#: plugins.php:643
 msgid "Install Plugin"
-msgstr "تثبيت المكوِّن الإضافي"
+msgstr "تثبيت الاضافات"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "غير قادر على إلغاء التثبيت. هذا المكون الإضافي مطلوب بواسطة:٪ s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "إلغاء تثبيت المكون الإضافي"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "تعطيل البرنامج المساعد"
 
-#: plugins.php:659
+#: plugins.php:666
 #, fuzzy
 msgid "Enable Plugin"
 msgstr "تمكين البرنامج المساعد"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "دليل المكون الإضافي مفقود!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "المكون الإضافي غير متوافق (قبل الإصدار 1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "لا يمكن أن تتضمن أدلة المكونات الإضافية مسافات"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "دليل المكونات الإضافية غير صحيح. يجب أن يكون &#39;٪ s&#39; ولكنه &#39;٪ s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "دليل المكون الإضافي &#39;٪ s&#39; مفقود setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "البرنامج المساعد يفتقر إلى ملف INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "تم دمج البرنامج المساعد في الصبار الأساسية"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "البرنامج المساعد غير متوافق"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "تحذير:٪ s غير متزامنة مع فاصل Poller! الفاصل الزمني لـ Poller هو &#39;٪ d&#39; من الثواني ، بحد أقصى &#39;٪ d&#39; من الثواني ، ولكن مرت٪ d ثانية منذ آخر استطلاع!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "تحذير: هناك &quot;٪ d&quot; تم الكشف عنه على أنه اجتياز دورة الاقتراع ، يرجى التحقق من ذلك."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "تحذير: جدول إخراج Poller غير فارغ. المشكلات:٪ d،٪ s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "خطأ: مسار العمود الفقري:٪ s غير صالح. بولير لا يمكن أن يستمر!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "تم تجاوز الحد الأقصى لوقت التشغيل٪ d من الثواني. الخروج."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Cacti System Utilities"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "ملاحظة: تمت إضافة جامع بيانات ثاني Cacti. Therfore ، تمكين التعزيز تلقائيًا!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti Primary Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "يتطلب تقرير Cacti Automation عميل بريد إلكتروني يستند إلى html"
@@ -18297,7 +18320,7 @@ msgstr "اسم مضيف البيانات
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "اسم المضيف لمجمع البيانات. قد يكون من الضروري أن يكون اسم نطاق مؤهل بالكامل لملامسات الاستقصاء عن بُعد للاتصال به من أجل أنشطة مثل إعادة الفهرسة ، الرسوم البيانية في الوقت الفعلي ، إلخ."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "وحدة زمنية"
@@ -18313,12 +18336,10 @@ msgid "Notes for this Data Collectors Da
 msgstr "ملاحظات لقاعدة بيانات جامعي البيانات هذه."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
-msgstr "إعدادات المجموعة"
+msgstr "إعدادات التجميعة"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "العمليات"
 
@@ -18429,18 +18450,18 @@ msgstr "قاعدة بيانات SSL ال
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "الملف الذي يحتفظ بمرجع شهادة SSL لاستخدامه للاتصال بقاعدة البيانات البعيدة."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "الملف الذي يحتفظ بمرجع تصديق SSL لاستخدامه للاتصال بقاعدة البيانات البعيدة. هذه معلمة اختيارية يمكن أن يطلبها موفر قاعدة البيانات إذا بدأ SSL باستخدام الخيار --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "لقد استخدمت بالفعل اسم المضيف هذا '٪ s'. الرجاء إدخال اسم مضيف غير مكرر."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "لقد استخدمت بالفعل اسم مضيف قاعدة البيانات هذا '٪ s'. الرجاء إدخال اسم مضيف قاعدة بيانات غير مكرر."
 
 #: pollers.php:518
 #, fuzzy
@@ -18519,12 +18540,12 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "الموقع [تحرير:٪ s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "الموقع [جديد]"
@@ -18539,132 +18560,128 @@ msgstr "يجب أن يكون جامع ا
 msgid "Test Database Connection"
 msgstr "اختبار اتصال قاعدة البيانات"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "جامعي"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "اسم جامع"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "اسم جامع البيانات هذا."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "الرقم الفريد المرتبط بجهاز تجميع البيانات هذا."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "اسم المضيف حيث يتم تشغيل أداة تجميع البيانات."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "حالة جامع البيانات هذا."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "إجراءات / المواضيع"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "عدد عمليات الاستقطاب والخيوط الخاصة بهذه أداة تجميع البيانات."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "وقت الاقتراع"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "آخر وقت لتجميع البيانات لمجمع البيانات هذا."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "متوسط / ماكس"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "توقيت متوسط و Collector الأقصى لمجمع البيانات هذا."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "عدد الأجهزة المرتبطة بمجمع البيانات هذا."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP يحصل"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "يتم ربط عدد SNMP بهذا المجمّع."
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "Scripts"
-msgstr "مخطوطات"
+msgstr "الوثائق"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "عدد مكالمات البرنامج النصي المرتبطة بمجمع البيانات هذا."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
-msgstr "الخوادم"
+msgstr "السيرفرات"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "عدد مكالمات خادم البرامج النصية المقترنة مع أداة تجميع البيانات هذه."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "آخر انتهى"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "آخر مرة اكتمل فيها أداة تجميع البيانات هذه."
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
 msgstr "اخر تحديث"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "آخر مرة وصل فيها مجمع تجميع البيانات هذا بموقع Cacti الرئيسي."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "آخر مزامنة"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "كانت آخر مرة تمت فيها مزامنة أداة تجميع البيانات هذه مع موقع Cacti الرئيسي."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "لا توجد جامعي البيانات"
@@ -18675,7 +18692,6 @@ msgid "Delete"
 msgstr "حذف"
 
 #: rrdcleaner.php:30
-#, fuzzy
 msgctxt "dropdown action"
 msgid "Archive"
 msgstr "أرشيف"
@@ -18701,12 +18717,10 @@ msgid "DS ID"
 msgstr "معرف DS"
 
 #: rrdcleaner.php:351
-#, fuzzy
 msgid "Template ID"
 msgstr "معرف القالب"
 
 #: rrdcleaner.php:353
-#, fuzzy
 msgid "Last Modified"
 msgstr "آخر تعديل"
 
@@ -18716,7 +18730,6 @@ msgid "Size [KB]"
 msgstr "الحجم [كيلو بايت]"
 
 #: rrdcleaner.php:365 rrdcleaner.php:366
-#, fuzzy
 msgid "Deleted"
 msgstr "تم الحذف"
 
@@ -18745,28 +18758,26 @@ msgstr "الوقت منذ التحديث
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "أذهب"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "واضح"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
 msgstr "إعادة تفحص"
 
 #: rrdcleaner.php:521
-#, fuzzy
 msgid "Delete All"
 msgstr "حذف الكل"
 
@@ -18785,256 +18796,257 @@ msgstr "ارشيف جميع"
 msgid "Archive All Unknown RRDfiles"
 msgstr "ارشيف جميع غير معروف RRDfiles"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "حفظ الإعدادات إلى Data Collector٪ d فشل."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "ملاحظة: يتم حفظ إعدادات المسار في علامة التبويب هذه محليًا فقط!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "إعدادات الصبار (٪ s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "يجب أن تكون الفاصل الزمني Poller أقل من Cron Interval"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "حدد المكوّن (الإضافات)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "المكونات الإضافية المحددة"
 
-#: settings.php:484
-#, fuzzy
+#: settings.php:497
 msgid "Select File(s)"
-msgstr "اختر الملفات)"
+msgstr "اختر الملف"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "الملفات المحددة"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "اختر قالب (نماذج)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "جميع القوالب المحددة"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "إرسال اختبار البريد الإلكتروني"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "اختبار نتائج البريد الإلكتروني"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "معلومات الموقع"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "الاسم الأساسي للموقع."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "موقع جديد"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "معلومات العنوان"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
-msgstr "العنوان 1"
+msgstr "عنوان1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "العنوان الأساسي للموقع."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "أدخل عنوان الموقع"
 
-#: sites.php:63
-#, fuzzy
+#: sites.php:64
 msgid "Address2"
-msgstr "العنوان 2"
+msgstr "عنوان2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "معلومات عنوان إضافية للموقع."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "معلومات إضافية عن عنوان الموقع"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "المدينة"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "المدينة أو المنطقة المحلية للموقع."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "أدخل المدينة أو المنطقة"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "الحالة"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "حالة الموقع."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "أدخل الدولة"
 
-#: sites.php:90
-#, fuzzy
+#: sites.php:91
 msgid "Postal/Zip Code"
-msgstr "البريد / الرمز البريدي"
+msgstr "الرمز البريدى"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "الرمز البريدي أو البريدي للموقع."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "أدخل الرمز البريدي"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "الدولة"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "بلد الموقع."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "أدخل البلد"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "The TimeZone للموقع."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "معلومات الموقع الجغرافي"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "خط الغرض"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "خط العرض لهذا الموقع."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "مثال 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "خط الطول"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "خط الطول لهذا الموقع."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "سبيل المثال -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "تكبير"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "الافتراضي تكبير الخريطة لهذا الموقع. يمكن أن تتراوح القيم من 0 إلى 23. لاحظ أن بعض مناطق الكوكب بها تكبير / تصغير أقصاه 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "معلومة اضافية"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "استخدام منطقة إضافية للملاحظات العشوائية المتعلقة بهذا الموقع."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "أدخل بعض المعلومات المفيدة عن الموقع."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "أسم بديل"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "يستخدم في الحالات التي يوجد فيها موقع بديل يستخدم في وصفه"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "إذا كان الموقع معروفًا باسم آخر ، فأدخله هنا."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "لم يتم العثور على موقع النموذج! غير قادر على التكرار."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "انقر فوق &quot;متابعة&quot; لحذف الموقع التالي. لاحظ أنه لن يتم فصل جميع الأجهزة عن هذا الموقع."
 msgstr[1] ""
@@ -19043,52 +19055,76 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: sites.php:317
-#, fuzzy
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
-msgstr[0] "حذف الموقع"
+msgstr[0] "احذف موقع"
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "انقر فوق &quot;متابعة&quot; لحذف شجرة التالية."
 msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: sites.php:519 tree.php:813
+#: sites.php:365
+msgid "Site Name:"
+msgstr "اسم الموقع:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "موقع مكرر"
+msgstr[1] "تكرار"
+msgstr[2] "تكرار"
+msgstr[3] "تكرار"
+msgstr[4] "تكرار"
+msgstr[5] "تكرار"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "اسم الموقع"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "اسم هذا الموقع."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "الرقم الفريد المرتبط بهذا الموقع."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "عدد الأجهزة المرتبطة بهذا الموقع."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "المدينة المرتبطة بهذا الموقع."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "الدولة المرتبطة بهذا الموقع."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "البلد المرتبط بهذا الموقع."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "لم يتم العثور على مواقع"
@@ -19168,21 +19204,20 @@ msgstr "حفظ الملف محليا"
 msgid "Available Templates [%s]"
 msgstr "القوالب المتاحة [٪ s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "فشل استيراد القالب. راجع cacti.log لمزيد من التفاصيل."
 
-#: templates_import.php:109 templates_import.php:131
-#, fuzzy
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "استيراد قالب"
 
-#: templates_import.php:111
-#, fuzzy
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "خطأ"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "فشل في الوصول إلى مجلد مؤقت ، يتم تعطيل وظيفة الاستيراد"
@@ -19195,40 +19230,41 @@ msgstr "نشر"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "انشر"
 
-#: tree.php:385
+#: tree.php:34
 #, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "مغلق"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
-msgstr "وراثة"
+msgstr "وراثي"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "كتيب"
+msgstr "دَليل"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "ألفا"
+msgstr "ألفا( الحرف الإغريقي الأول ألفا)"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "طبيعي &gt;&gt; صفة"
+msgstr "طَبيعِيّ"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "رقمية"
+msgstr "عَدَدِيٌّ"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
@@ -19239,7 +19275,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
@@ -19250,7 +19286,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
@@ -19261,7 +19297,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
@@ -19272,7 +19308,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
@@ -19283,7 +19319,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
@@ -19294,207 +19330,223 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "انقر فوق &quot;متابعة&quot; لإلغاء نشر شجرة التالية."
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "إلغاء نشر شجرة"
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "الأشجار [تحرير:٪ s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "الأشجار [جديد]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "تحرير شجرة"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "لتحرير هذه الشجرة ، يجب أولاً قفلها بالضغط على زر تحرير شجرة."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "إضافة فرع الجذر"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "الانتهاء من تحرير شجرة"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "تم قفل هذه الشجرة للتعديل على٪ 1 $ s بواسطة٪ 2 $ s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "لتحرير الشجرة ، يجب عليك أولاً إلغاء قفلها ثم قفلها بنفسك"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "عرض"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "عناصر شجرة"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "المواقع المتاحة"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "الأجهزة المتاحة"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "الرسوم البيانية المتاحة"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 msgid "New Node"
 msgstr "نقطة اتصال جديدة"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "إعادة التسمية"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "فرع الفرز"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "وراثة"
 
-#: tree.php:1429
-#, fuzzy
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "أبجدي"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
-msgstr "طبيعي &gt;&gt; صفة"
+msgstr "طبيعي"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
-#, fuzzy
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
-msgstr "يقطع"
+msgstr "يقطع. يجرح. يبزغ (السن). جرح. قطع"
 
-#: tree.php:1513
-#, fuzzy
+#: tree.php:1535
 msgid "Paste"
-msgstr "معجون"
+msgstr "معجون، رب"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "أضف شجرة"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "فرز الأشجار تصاعدي"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "فرز الأشجار تنازلي"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "الاسم الذي سيتم الإشارة إليه باسم هذه الشجرة."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "اسم الشجرة"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "الاسم الذي سيتم الإشارة إليه باسم هذه الشجرة."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "معرف قاعدة البيانات الداخلي لهذه الشجرة. مفيد عند تنفيذ التشغيل الآلي أو التصحيح."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "منشور"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "لا يمكن عرض الأشجار غير المنشورة من علامة التبويب Graph"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "يجب تأمين شجرة لكي يتم تحريرها."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "المؤلف الأصلي لهذه الشجرة."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "لتغيير ترتيب الأشجار ، قم أولاً بالفرز حسب هذا العمود ، اضغط على السهمين لأعلى أو لأسفل بمجرد ظهورهما."
 
-#: tree.php:1986
-#, fuzzy
+#: tree.php:2039
 msgid "Last Edited"
-msgstr "آخر تحرير"
+msgstr "آخر تعديل"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "تاريخ آخر تعديل لهذه الشجرة."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
-msgstr "حررت بواسطة"
+msgstr "آخر تعديل"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "آخر مستخدم قام بتعديل هذه الشجرة."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "إجمالي عدد فروع الموقع في هذه الشجرة."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "الفروع"
+msgstr "فروع"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "العدد الإجمالي للفروع في هذه الشجرة."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "إجمالي عدد الأجهزة الفردية في هذه الشجرة."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "إجمالي عدد الرسوم البيانية الفردية في هذه الشجرة."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "لا توجد أشجار"
@@ -19529,9 +19581,8 @@ msgid "Username:"
 msgstr "اسم المستخدم:"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "الاسم الكامل"
+msgstr "الاسم:"
 
 #: user_admin.php:374
 #, fuzzy
@@ -19583,361 +19634,350 @@ msgstr "المستخدم (المستخد
 msgid "Reset User(s) Settings"
 msgstr "إعادة ضبط الإعدادات (إعدادات) المستخدم"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "الجهاز معطل"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "رسم بياني:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "جهاز"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "قوالب"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "قالب الجهاز:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "قالب الجهاز:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "تقييدي"
+msgstr "مصدر مقيد "
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "تم منحها بواسطة:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "لقد تم منح الوصول"
+msgstr "مُنح"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "مصدر مقيد "
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "السماح"
 
-#: user_admin.php:830 user_group_admin.php:732
-#, fuzzy
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
-msgstr "أنكر"
+msgstr "رفض"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>ملاحظة:</b> سياسة الرسم البياني للنظام هي &#39;Permissive&#39; بمعنى أنه يجب أن يمتلك المستخدم حق الوصول إلى واحد على الأقل من الرسم البياني أو الجهاز أو قالب الرسم البياني للوصول إلى الرسم البياني"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>ملاحظة:</b> سياسة الرسم البياني للنظام هي &quot;مقيدة&quot; بمعنى أنه يجب أن يمتلك المستخدم حق الوصول إما إلى الرسم البياني أو إلى قالب الجهاز والجرافيك للوصول إلى الرسم البياني"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "سياسة الرسم البياني الافتراضية"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "نهج الرسم البياني الافتراضي لهذا المستخدم"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "تحديث"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "سياسة فعالة"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "لم يتم العثور على الرسوم البيانية المطابقة"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
-#, fuzzy
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
-msgstr "إبطال الوصول"
+msgstr "إلغاء صلاحيات الوصول"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
-#, fuzzy
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "منح الوصول"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "مجموعات"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "عضو"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "السياسات (الرسم البياني / الجهاز / القالب)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "غير الأعضاء"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "السماح"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "أنكر"
+msgstr "رفض"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "لم يتم العثور على مجموعات مستخدم مطابقة"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "تعيين العضوية"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "إزالة العضوية"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "سياسة الجهاز الافتراضية"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "سياسة الجهاز الافتراضية لهذا المستخدم"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "لقد تم منح الوصول"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
-#, fuzzy
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "الوصول مقيد"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "لم يتم العثور على أجهزة مطابقة"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "نهج قالب الرسم البياني الافتراضي"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "نهج قالب الرسم البياني الافتراضي لهذا المستخدم"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "مجموع الرسوم البيانية"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "لم يتم العثور على قوالب Graph مطابقة"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "سياسة الشجرة الافتراضية"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "سياسة الشجرة الافتراضية لهذا المستخدم"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "لم يتم العثور على أشجار مطابقة"
 
-#: user_admin.php:1651 user_group_admin.php:1325
-#, fuzzy
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
-msgstr "أذونات المستخدم"
+msgstr "صلاحيات المتدرب"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "أذونات الرابط الخارجي"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "أذونات المكونات الإضافية"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x Plugins"
+msgid "Legacy Permissions"
+msgstr "أذونات المستخدم"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "إعدادات المستخدم٪ s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
-#, fuzzy
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
-msgstr "أذونات"
+msgstr "الأذونات"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "عضوية في المجموعة"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "الأيقونات البيانية"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "جهاز Perms"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "قالب Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "شجرة Perms"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "إدارة المستخدم٪ s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "سياسة الرسم البياني"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "سياسة الجهاز"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "سياسة القالب"
 
-#: user_admin.php:2353
-#, fuzzy
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "آخر تسجيل دخول"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "غير متاح"
 
-#: user_admin.php:2390
-#, fuzzy
+#: user_admin.php:2371
 msgid "No Users Found"
-msgstr "لم يتم العثور على أي مستخدم"
+msgstr "لم يتم العثور على مستخدمين"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "أذونات الرسم البياني٪ s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "عرض الكل"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "أعضاء المجموعة"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "إذن الأجهزة٪ s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "إظهار الاستثناءات"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "إذن قالب٪ s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "إذن شجرة٪ s"
@@ -20073,9 +20113,8 @@ msgid "Search filter to use to locate th
 msgstr "استخدم فلتر البحث لتحديد موقع المستخدم في دليل LDAP ، مثل النوافذ: <i>&quot;(&amp; (objectclass = user) (objectcategory = user) (userPrincipalName = &lt;username&gt; *))&quot;</i> أو لـ OpenLDAP: <i>&quot;(&amp; (objectClass = حساب) (uid = &lt;username&gt;)) &quot;</i> . يتم استبدال &quot;&lt;username&gt;&quot; باسم المستخدم الذي تم توفيره في موجه تسجيل الدخول."
 
 #: user_domains.php:502
-#, fuzzy
 msgid "eMail"
-msgstr "البريد الإلكتروني"
+msgstr "البريد"
 
 #: user_domains.php:503
 #, fuzzy
@@ -20088,14 +20127,12 @@ msgid "Domain Properties"
 msgstr "خصائص المجال"
 
 #: user_domains.php:659
-#, fuzzy
 msgid "Domains"
-msgstr "المجالات"
+msgstr "المواقع"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
-msgstr "اسم النطاق"
+msgstr "إسم الموقع"
 
 #: user_domains.php:746
 #, fuzzy
@@ -20118,9 +20155,8 @@ msgid "CN eMail"
 msgstr "CN البريد الإلكتروني"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "لا شيء محدد"
+msgstr "لا شيء مختار"
 
 #: user_domains.php:771
 #, fuzzy
@@ -20152,7 +20188,7 @@ msgstr "إظهار شاشة الرسم 
 msgid "Restrict Access"
 msgstr "الحد من الوصول"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "أسم المجموعة"
 
@@ -20220,7 +20256,7 @@ msgstr "هل يجب على مستخدم
 msgid "What to do when a User from this User Group logs in."
 msgstr "ما يجب فعله عند قيام مستخدم من مجموعة المستخدمين بتسجيل الدخول."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
@@ -20231,18 +20267,17 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:446
-#, fuzzy
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
-msgstr[0] "حذف مجموعة المستخدم"
+msgstr[0] "احذف مجموعة المستخدم"
 msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
@@ -20253,17 +20288,16 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "بادئة المجموعة:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "مجموعة جديدة"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
@@ -20274,7 +20308,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
@@ -20285,7 +20319,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
@@ -20296,7 +20330,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
@@ -20307,7 +20341,7 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
@@ -20318,834 +20352,891 @@ msgstr[3] ""
 msgstr[4] ""
 msgstr[5] ""
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Login Name"
-msgstr "اسم الدخول"
+msgstr "اسم تسجيل الدخول"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "العضوية المميزة"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "عضو مجموعة"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "لم يتم العثور على أعضاء مجموعة مطابقة"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 #, fuzzy
 msgid "Add to Group"
 msgstr "إضافة إلى المجموعة"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "إزالة من المجموعة"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "نهج الرسم البياني الافتراضي لمجموعة المستخدم هذه"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "نهج قالب الرسم البياني الافتراضي لمجموعة المستخدم هذه"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "نهج الشجرة الافتراضي لمجموعة المستخدم هذه"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "الطلاب"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "إدارة مجموعة المستخدمين [تحرير:٪ s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "إدارة مجموعة المستخدمين [جديد]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "إدارة مجموعة المستخدمين"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "لم يتم العثور على مجموعات المستخدمين"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "عضوية المستخدم٪ s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "عرض الأعضاء"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "واضح"
 
-#: utilities.php:186
-#, fuzzy
-msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
-msgstr "NET-SNMP غير مثبت أو لم يتم تعيين مساراته. الرجاء التثبيت إذا كنت ترغب في مراقبة الأجهزة التي تدعم SNMP."
-
-#: utilities.php:192
+#: utilities.php:99
 #, fuzzy
-msgid "Configuration Settings"
-msgstr "إعدادات التكوين"
-
-#: utilities.php:192
-#, fuzzy, php-format
-msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
-msgstr "خطأ: الإصدار RRDtool المثبتة لا يتجاوز الإصدار المكوّن. <br> يرجى زيارة٪ s وتحديد إصدار الأداة المساعدة RRDtool الصحيح."
-
-#: utilities.php:197
-#, fuzzy, php-format
-msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
-msgstr "خطأ: لا يدعم RRDtool 1.2.x + تنسيق صور GIF ، ولكن٪ d &quot;graph (s) و / أو القوالب تم تعيين GIF كتنسيق الصورة."
+msgid "Data Source Statistics Purged."
+msgstr "احصائيات مصادر البيانات"
 
-#: utilities.php:217
+#: utilities.php:151
 msgid "Database"
 msgstr "قاعدة البيانات"
 
-#: utilities.php:218
+#: utilities.php:152
 #, fuzzy
+msgid "Database Settings"
+msgstr "إعدادات تخزين البيانات"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "قاعدة البيانات"
+
+#: utilities.php:154
 msgid "PHP Info"
 msgstr "معلومات PHP"
 
-#: utilities.php:225
+#: utilities.php:155
+#, fuzzy
+msgid "ChangeLog"
+msgstr "1 التغيير"
+
+#: utilities.php:172
 #, fuzzy, php-format
 msgid "Technical Support [%s]"
 msgstr "الدعم الفني [٪ s]"
 
-#: utilities.php:252
+#: utilities.php:244
 #, fuzzy
+msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
+msgstr "NET-SNMP غير مثبت أو لم يتم تعيين مساراته. الرجاء التثبيت إذا كنت ترغب في مراقبة الأجهزة التي تدعم SNMP."
+
+#: utilities.php:250
+msgid "Configuration Settings"
+msgstr "إعدادات الضبط"
+
+#: utilities.php:250
+#, fuzzy, php-format
+msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
+msgstr "خطأ: الإصدار RRDtool المثبتة لا يتجاوز الإصدار المكوّن. <br> يرجى زيارة٪ s وتحديد إصدار الأداة المساعدة RRDtool الصحيح."
+
+#: utilities.php:255
+#, fuzzy, php-format
+msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
+msgstr "خطأ: لا يدعم RRDtool 1.2.x + تنسيق صور GIF ، ولكن٪ d &quot;graph (s) و / أو القوالب تم تعيين GIF كتنسيق الصورة."
+
+#: utilities.php:268
 msgid "General Information"
 msgstr "معلومات عامة"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "نظام التشغيل الصبار"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP الإصدار"
 
-#: utilities.php:281
+#: utilities.php:297
 #, fuzzy
 msgid "Configured"
 msgstr "تكوين"
 
-#: utilities.php:286
-#, fuzzy
+#: utilities.php:302
 msgid "Found"
-msgstr "وجدت"
+msgstr "يوجد"
 
-#: utilities.php:322 utilities.php:358
-#, fuzzy, php-format
+#: utilities.php:338 utilities.php:374
+#, php-format
 msgid "Total: %s"
-msgstr "الإجمالي:٪ s"
+msgstr "المجموع : <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "معلومات مستضد"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "نسخة مختلفة من الصبار والعمود الفقري!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "أفعال]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "لا توجد عناصر للاستطلاع"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "الاسم"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 عملية"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "مواضيع"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "العمليات المتزامنة"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "ماكس المواضيع"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "خوادم PHP"
 
-#: utilities.php:381
-#, fuzzy
-msgid "Script Timeout"
-msgstr "مهلة البرنامج النصي"
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
 
-#: utilities.php:386
+#: utilities.php:433
 #, fuzzy
-msgid "Max OID"
-msgstr "ماكس OID"
+msgid "Minimum Connections:"
+msgstr "اختبار الاتصال"
 
-#: utilities.php:391
-#, fuzzy
-msgid "Last Run Statistics"
-msgstr "آخر إحصائيات التشغيل"
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
+#, fuzzy
+msgid "Script Timeout"
+msgstr "مهلة البرنامج النصي"
+
+#: utilities.php:446
+#, fuzzy
+msgid "Max OID"
+msgstr "ماكس OID"
+
+#: utilities.php:451
+#, fuzzy
+msgid "Last Run Statistics"
+msgstr "آخر إحصائيات التشغيل"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "ذاكرة النظام"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "معلومات PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "إصدار البي اتش بي"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "ينصح باستخدام PHP الإصدار 5.5.0+ لدعم التجزئة قوية كلمة المرور."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "المثبتة. <span class=\"deviceDown\">ملاحظة: إذا كنت تخطط لاستخدام SNMPv3 ، فيجب عليك إزالة php-snmp واستخدام مجموعة أدوات Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "لقد قمت بتعيين حد الذاكرة إلى &quot;غير محدود&quot;."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "من المقترح للغاية أن تغيّر لك php.ini memory_limit إلى٪ s أو أعلى."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "يتم حساب قيمة الذاكرة المقترحة هذه بناءً على عدد مصدر البيانات الحالي ويستخدم فقط كاقتراح ، وقد تختلف القيم الفعلية للنظام وفقًا للمتطلبات."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "اسم المتغير"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "معلومات جدول MySQL - الأحجام في KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "متوسط طول الصف"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "طول البيانات"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "طول الفهرس"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "تعليق"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "غير قادر على استرداد حالة الجدول"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "معلومات وحدة PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "سجل دخول المستخدم"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "محذوفة / غير صالح"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "النتيجة"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "النجاح - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "النجاح - الرمز المميز"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "النجاح - Pswd"
 
-#: utilities.php:709
-#, fuzzy
+#: utilities.php:837
 msgid "Attempts"
-msgstr "محاولات"
+msgstr "المحاولات"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "أذهب"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "واضح"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
-msgstr "تطهير"
+msgstr "شربة، مسهل. يسهل"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "تطهير سجل المستخدم"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "تسجيلات المستخدم"
 
-#: utilities.php:803
-#, fuzzy
+#: utilities.php:931
 msgid "IP Address"
-msgstr "عنوان IP"
+msgstr "عنوان الIP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(تمت إزالة المستخدم)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "السجل [إجمالي الخطوط:٪ d - العناصر غير المطابقة المخفية]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "سجل [مجموع الخطوط:٪ d - كل العناصر المعروضة]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "واضح الصبار سجل"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "سجل الصبار مسح"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "خطأ: غير قادر على مسح السجل ، أي أذونات الكتابة."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "خطأ: غير قادر على مسح السجل ، الملف غير موجود."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "عناصر ذاكرة استعلام البيانات"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "اسم الاستعلام"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "السماح لمصطلح البحث بتضمين عمود الفهرس"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "تضمين الفهرس"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "قيمة الحقل"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Index"
-msgstr "فهرس"
+msgstr "منسب، معامل، دليل، مؤشر. سبابة"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "مخبأ بولير العناصر"
 
-#: utilities.php:1716
-#, fuzzy
+#: utilities.php:1842
 msgid "Script"
-msgstr "النصي"
+msgstr "السيناريو"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "إصدار SNMP:"
 
-#: utilities.php:1838
-#, fuzzy
+#: utilities.php:1963
 msgid "Community:"
-msgstr "تواصل اجتماعي:"
+msgstr "المجتمع المحلي:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
-msgstr "OID:"
+msgstr "OID"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "المستخدم.:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 #, fuzzy
 msgid "Script:"
-msgstr "النصي:"
+msgstr "السيناريو"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "خادم النص:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "صفحة الدعم الفني Cacti. المستخدمة من قبل المطورين والأشخاص الدعم الفني للمساعدة في القضايا في الصبار. يتضمن الشيكات لمشاكل التكوين المشتركة."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "إدارة السجل"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "يخزن Cacti Log الإحصائية والخطأ والرسائل الأخرى بناءً على إعدادات النظام. يمكن استخدام هذه المعلومات لتحديد المشاكل المتعلقة بالملقم والتطبيق."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "يسمح للمسؤولين باستعراض سجل المستخدم. يمكن للمسؤولين تصفية السجل وتصديره أيضًا."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "إدارة المستكشف المؤقت"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "هذه هي البيانات التي يتم تمريرها إلى جهاز التلقي في كل مرة يتم تشغيلها. ثم يتم تنفيذ / تفسير هذه البيانات بدورها ويتم تغذية النتائج في RRDfiles للرسم البياني أو قاعدة البيانات للعرض."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "يخزن Cache Data Query المعلومات التي تم تجميعها من أنواع إدخال استعلام البيانات. يمكن استخدام القيم من هذه الحقول في منطقة النص من الرسوم البيانية للأساطير ، والتسميات الرأسية ، و GPRINTS وكذلك في CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "إعادة بناء بولير"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "سيتم إعادة إنشاء Poller Cache إذا قمت بتحديد هذا الخيار. استخدم هذا الخيار فقط في حالة تعطل قاعدة البيانات إذا كنت تواجه مشكلات بعد التعطل وكنت قد قمت بالفعل بتشغيل أدوات إصلاح قاعدة البيانات. بدلاً من ذلك ، إذا كنت تواجه مشكلات مع جهاز معين ، فما عليك سوى إعادة حفظ هذا الجهاز لإعادة إنشاء ذاكرته المؤقتة. هناك أيضًا واجهة سطر الأوامر تعادل هذا الأمر الموصى به للأنظمة الكبيرة. <i class=\"deviceDown\">ملاحظة: في الأنظمة الكبيرة ، قد يستغرق هذا الأمر عدة دقائق إلى ساعات لإكماله ، وبالتالي لا يجب تشغيله من Cacti UI. يمكنك ببساطة تشغيل &#39;php -q cli / rebuild_poller_cache.php --help&#39; في سطر الأوامر لمزيد من المعلومات.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "إعادة بناء ذاكرة التخزين المؤقت للمورد"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "عند تشغيل عدة جامعي بيانات في Cacti ، سيحاول Cacti الحفاظ على حالة الملفات الرئيسية في جميع جامعي البيانات. يتضمن ذلك جميع ملفات الويب والمكونات الإضافية الأساسية غير المتعلقة بالتثبيت. عند فرض إعادة إنشاء &quot;التخزين المؤقت للمورد&quot; ، سيقوم Cacti بمسح ذاكرة التخزين المؤقت المحلية ، ثم إعادة إنشائها في بداية برنامج التلقي المجدول التالي. سيؤدي هذا إلى تشغيل جميع جامعي البيانات عن بُعد لإعادة فحص موقع الويب وملفات المكوّن الإضافي للتأكد من اتساقها."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "تعزيز المرافق"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "عرض حالة الدعم"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "يتيح لك هذا الاختيار من القائمة عرض إعدادات وإحصاءات دفعة مختلفة مرتبطة بتهيئة Boost الجاري تشغيلها."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "احصائيات مصادر البيانات"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "احصائيات مصادر البيانات"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "سيؤدي اختيار القائمة هذا إلى مسح كافة إحصائيات مصدر البيانات الموجودة من قاعدة البيانات. إذا تم تمكين إحصائيات مصدر البيانات ، فستبدأ إحصائيات مصادر البيانات في التجميع مرة أخرى في مرور جامع البيانات التالي."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD المرافق"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile نظافة"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "عند حذف Data Sources من Cacti ، لا تتم إزالة RRDfiles المقابلة تلقائيًا. استخدم هذه الأداة لتسهيل إزالة هذه الملفات القديمة."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent المرافق"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "عرض SNMPAgent ذاكرة التخزين المؤقت"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "يعرض هذا جميع الكائنات التي تتم معالجتها بواسطة SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "إعادة بناء SNMPAgent ذاكرة التخزين المؤقت"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "سيتم مسح ذاكرة التخزين المؤقت لـ SNMP وإعادة إنشائها في حالة تحديد هذا الخيار. لاحظ أن الأمر يتطلب تشغيل مستدير آخر لاستعادة ذاكرة التخزين المؤقت لـ SNMP تمامًا."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "عرض سجل إشعارات SNMPAgent"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "يتيح لك هذا الاختيار القائمة عرض آخر الأحداث التي تمت معالجتها SNMPAgent فيما يتعلق بأجهزة استقبال الإشعارات المسجلة."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "يسمح للمسؤولين بالحفاظ على مستقبلات إعلام SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Cacti System Utilities"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "تجاوز التحذير"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "نفد وقته"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "أخرى"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "لايشتغل أبدا"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "لا يمكن فتح الدليل"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "دليل لا يوجد!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "حالة الدفعة الحالية"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "تعزيز تحديث عند الطلب:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "مجموع مصادر البيانات:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "المشاركات المعلقة"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "محفوظات الأرشيف المؤرشفة:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "مجموع سجلات التحسين:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "زيادة إحصائيات التخزين"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "محرك قاعدة البيانات:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "الجدول الحالي (جداول) الحجم:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "متوسط عدد وحدات البايت / السجل:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "٪ d بايت"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "الحد الأقصى لمدة التسجيل:"
 
-#: utilities.php:2211 utilities.php:2212
-#, fuzzy
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "غير محدود"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "ماكس المسموح بها زيادة حجم الجدول:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "الحد الأقصى للسجلات المقدرة:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "إحصائيات وقت التشغيل"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "وقت البدء الأخير:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "آخر مدة تشغيل:"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d minutes"
-msgstr "٪ d دقيقة"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> دقيقة (دقائق)"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d seconds"
-msgstr "٪ d ثانية"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> ثواني"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "٪ 0.2f في المائة من تردد التحديث)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "تحديثات RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "ميجابايت"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "ذروة بولير الذاكرة:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "موقتات وقت التشغيل المفصلة:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "ماكس بولر الذاكرة المسموح بها:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "تشغيل تكوين الوقت"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "تحديث التردد:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "وقت البدء التالي:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "الحد الأقصى للسجلات:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "المواد"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "الحد الأقصى المسموح به لوقت التشغيل:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "حالة التخزين المؤقت للصورة:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "دليل ذاكرة التخزين المؤقت:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "الملفات المخزنة مؤقتًا:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "حجم الملفات المخزنة مؤقتًا:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent Cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "بيانات العمود"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "العددية"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "سجل إعلام SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "المتلقي"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "إدخالات السجل"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "مستوى الخطورة:٪ s"
@@ -21204,302 +21295,355 @@ msgstr "انقر فوق &quot;متابع
 msgid "VDEF Name: %s"
 msgstr "اسم VDEF:٪ s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "إزالة عنصر VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "معاينة VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "عناصر VDEF [تحرير:٪ s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "عناصر VDEF [جديد]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "نوع البند VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "اختر نوع عنصر VDEF هذا."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "قيمة البند VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "أدخل قيمة لهذا البند VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [تحرير:٪ s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [جديد]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "حذف عنصر VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "اسم هذا VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "اسم VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "لا يمكن حذف VDEFs قيد الاستخدام. يتم تعريف الاستخدام على أنه يتم الرجوع إليه من خلال الرسم البياني أو قالب الرسم البياني."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "عدد الرسوم البيانية باستخدام هذا VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "عدد قوالب الرسوم البيانية باستخدام هذا VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "لا VDEFs"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "قالب غير موجود"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "عرض SNMPAgent ذاكرة التخزين المؤقت"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "غير معبد"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "عرض سجل إشعارات SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "الانتقال الزمني الافتراضي الذي ترغب في عرضه عند عرض الرسوم البيانية"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x Plugins"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "عرض الرسم البياني الافتراضي Timeshift"
+#~ msgid "Resize"
+#~ msgstr "تغيير"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "الافتراضي الزمني الافتراضي الذي ترغب في عرضه عند عرض الرسوم البيانية"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "مصادر البيانات التالية قيد الاستخدام بواسطة هذه الرسوم البيانية:"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "عرض الرسم البياني الافتراضي"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "تغيير حجم الرسم البياني المحدد (ق)"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "قالب [جديد]"
+#~ msgid "Create Aggregate"
+#~ msgstr "إنشاء تجميع"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "القالب [تحرير:٪ s]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "مع التخزين الحديث لنوع SSD ، تقوم هذه العملية بالفعل بتخفيض القرص بسرعة أكبر وتضيف 50 ٪٪ من الحمل فوق كل عمليات الكتابة."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "قدم جدول الصيانة اسمًا ذا معنى"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "حقل فرز لم يعط أي بيانات. لا يمكن متابعة Re-Index لبيانات GET .."
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "تصحيح مصدر البيانات"
+#~ msgid "Graph Size"
+#~ msgstr "حجم الرسم البياني"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "شيك جديد"
+#~ msgid "Non-Device"
+#~ msgstr "غير جهاز"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "انقر لعرض إخراج بيانات الاستعلام لـ sfield &#39;٪ s&#39;"
+#~ msgid "Thresholds"
+#~ msgstr "الخيوط"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "تصحيح البيانات"
+#~ msgid "Log"
+#~ msgstr "السجل"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "مصحح بيانات المصدر"
+#~ msgid "Time:"
+#~ msgstr "الوقت"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "مصحح بيانات المصدر"
+#~ msgid "Swaps:"
+#~ msgstr "مقايضة:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "يتم إعداد PHP الخاصة بك على الويب بشكل صحيح مع منطقة زمنية."
+#~ msgid "Pages:"
+#~ msgstr "الصفحات:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "لم يتم تعيين إعدادات PHP لملقمات الويب الخاصة بك. يرجى تحرير php.ini و uncomment الإعداد &quot;date.timezone&quot; وتعيينه إلى Web Servers Timezone وفقًا لتعليمات تثبيت PHP قبل تثبيت Cacti."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "تسجيل الدخول إلى الصبار"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - دعم المنطقة الزمنية"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> تم إصدار تنبيه يتطلب انتباهك. <br><br> <b>الجهاز</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>عنوان URL</b> : <URL><br> <b>رسالة</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Poller RunAs:"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> تم إصدار تحذير يتطلب انتباهك. <br><br> <b>الجهاز</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>عنوان URL</b> : <URL><br> <b>رسالة</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "مصدر البيانات ومصلحها"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "لم يتم تعيين معرف الجهاز أثناء محاولة إنشاء Graph و Threshold"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "هل يطابق ملف تعريف RRA بنية RRDfile؟"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "لم يتم تعيين معرف قالب Threshold أثناء محاولة إنشاء Graph و Threshold"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "ميلر خطأ: لا <b>لمعالجة</b> وضع !! <br> إذا كنت تستخدم رابط <i>اختبار البريد</i> ، فيرجى ضبط إعداد <b>البريد الإلكتروني التنبيه</b> ."
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "الرسم البياني لاستخدامه في عنصر التقرير هذا."
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "إضافة استعلام بيانات إلى قالب الجهاز"
+
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "تحديث RRD"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "يجب تحديد إما \"عتبة إنذار عالية\" أو \"عتبة إنذار منخفض\" أو كليهما! <br> سجل غير محدث!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "عتبات مستحيلة: \"عتبة عالية\" أصغر من أو تساوي \"عتبة منخفضة\" <br> سجل غير محدث!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "عتبات مستحيلة: \"عتبة التحذير المرتفعة\" أصغر من أو تساوي \"حد الإنذار المنخفض\" <br> سجل غير محدث!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "مع تمكين عتبات خط الأساس."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "يجب تحديد إما \"الانحراف الأساسي\" أو \"الانحراف الأساسي للأسفل\" أو كليهما! <br> سجل غير محدث!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "أخفق العثور على عنصر قالب الرسم البياني المرتبط '٪ d' على الحد الأقصى '٪ d'"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "طلب الاذن مرفوض"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "الرسم البياني المنشأ:٪ s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "لا توجد عتبة (قيم) تم إنشاؤها. إما أنها موجودة بالفعل ، أو لم تكن هناك مجموعات مطابقة متطابقة."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "يجب تعيين \"٪ s\" على قيمة صحيحة موجبة! <br> سجل غير محدث!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "الدولة المرتبطة بهذا الموقع."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "يجب تعيين \"٪ s\" على قيمة صحيحة موجبة! <br> سجل غير محدث!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "لا توجد عتبة (قيم) تم إنشاؤها. إما أنها موجودة بالفعل ، أو لم تكن هناك مجموعات مطابقة متطابقة."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "الرسم البياني المنشأ:٪ s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "طلب الاذن مرفوض"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "ميلر خطأ: لا <b>لمعالجة</b> وضع !! <br> إذا كنت تستخدم رابط <i>اختبار البريد</i> ، فيرجى ضبط إعداد <b>البريد الإلكتروني التنبيه</b> ."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "أخفق العثور على عنصر قالب الرسم البياني المرتبط '٪ d' على الحد الأقصى '٪ d'"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "هل يطابق ملف تعريف RRA بنية RRDfile؟"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "يجب تحديد إما \"الانحراف الأساسي\" أو \"الانحراف الأساسي للأسفل\" أو كليهما! <br> سجل غير محدث!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "مصدر البيانات ومصلحها"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "مع تمكين عتبات خط الأساس."
+#~ msgid " Poller RunAs: "
+#~ msgstr "Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "عتبات مستحيلة: \"عتبة التحذير المرتفعة\" أصغر من أو تساوي \"حد الإنذار المنخفض\" <br> سجل غير محدث!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - دعم المنطقة الزمنية"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "عتبات مستحيلة: \"عتبة عالية\" أصغر من أو تساوي \"عتبة منخفضة\" <br> سجل غير محدث!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "لم يتم تعيين إعدادات PHP لملقمات الويب الخاصة بك. يرجى تحرير php.ini و uncomment الإعداد &quot;date.timezone&quot; وتعيينه إلى Web Servers Timezone وفقًا لتعليمات تثبيت PHP قبل تثبيت Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "يجب تحديد إما \"عتبة إنذار عالية\" أو \"عتبة إنذار منخفض\" أو كليهما! <br> سجل غير محدث!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "يتم إعداد PHP الخاصة بك على الويب بشكل صحيح مع منطقة زمنية."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "تحديث RRD"
+#~ msgid "Data Source Debugger"
+#~ msgstr "مصحح بيانات المصدر"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "إضافة استعلام بيانات إلى قالب الجهاز"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "مصحح بيانات المصدر"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "الرسم البياني لاستخدامه في عنصر التقرير هذا."
+#~ msgid "Data Debug"
+#~ msgstr "تصحيح البيانات"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "لم يتم تعيين معرف قالب Threshold أثناء محاولة إنشاء Graph و Threshold"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "انقر لعرض إخراج بيانات الاستعلام لـ sfield &#39;٪ s&#39;"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "لم يتم تعيين معرف الجهاز أثناء محاولة إنشاء Graph و Threshold"
+#~ msgid "New Check"
+#~ msgstr "شيك جديد"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> تم إصدار تحذير يتطلب انتباهك. <br><br> <b>الجهاز</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>عنوان URL</b> : <URL><br> <b>رسالة</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Debugging Data Source"
+#~ msgstr "تصحيح مصدر البيانات"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> تم إصدار تنبيه يتطلب انتباهك. <br><br> <b>الجهاز</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>عنوان URL</b> : <URL><br> <b>رسالة</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "قدم جدول الصيانة اسمًا ذا معنى"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "تسجيل الدخول إلى الصبار"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "القالب [تحرير:٪ s]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "الصفحات:"
+#~ msgid "Template [new]"
+#~ msgstr "قالب [جديد]"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "مقايضة:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "عرض الرسم البياني الافتراضي"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "الوقت"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "الافتراضي الزمني الافتراضي الذي ترغب في عرضه عند عرض الرسوم البيانية"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "السجل"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "عرض الرسم البياني الافتراضي Timeshift"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "الخيوط"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "الانتقال الزمني الافتراضي الذي ترغب في عرضه عند عرض الرسوم البيانية"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "غير جهاز"
+#~ msgid "Non Templated"
+#~ msgstr "غير معبد"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "حجم الرسم البياني"
+#~ msgid "Template Not Found"
+#~ msgstr "قالب غير موجود"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "حقل فرز لم يعط أي بيانات. لا يمكن متابعة Re-Index لبيانات GET .."
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "الملف الذي يحتفظ بمرجع شهادة SSL لاستخدامه للاتصال بقاعدة البيانات البعيدة."
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "مع التخزين الحديث لنوع SSD ، تقوم هذه العملية بالفعل بتخفيض القرص بسرعة أكبر وتضيف 50 ٪٪ من الحمل فوق كل عمليات الكتابة."
+#~ msgid "%d Outliers"
+#~ msgstr "٪ d القيم المتطرفة"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "إنشاء تجميع"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "٪ s الانحرافات المعيارية"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "تغيير حجم الرسم البياني المحدد (ق)"
+#~ msgid "No Task"
+#~ msgstr "لا مهمة"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "مصادر البيانات التالية قيد الاستخدام بواسطة هذه الرسوم البيانية:"
+#~ msgid "%d Samples"
+#~ msgstr "٪ d العينات"
 
 #, fuzzy
-#~ msgid "Resize"
-#~ msgstr "تغيير"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "عند استخدام Cacti بلغات أخرى غير اللغة الإنجليزية ، من المهم استخدام مجموعة الأحرف utf8 لأن بعض الأحرف تأخذ أكثر من بايت واحد. إذا كنت أولاً بصدد تثبيت Cacti أولاً ، فتوقف وقم بإجراء التغييرات وابدأ من جديد. إذا كان Cacti الخاص بك يعمل قيد التشغيل ، راجع الإنترنت للحصول على إرشادات حول تحويل قواعد البيانات والجداول الخاصة بك إذا كنت تخطط لدعم لغات أخرى."
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "عند استخدام Cacti بلغات أخرى غير اللغة الإنجليزية ، من المهم استخدام نوع ترتيب utf8_general_ci لأن بعض الأحرف تأخذ أكثر من بايت واحد. إذا كنت أولاً بصدد تثبيت Cacti أولاً ، فتوقف وقم بإجراء التغييرات وابدأ من جديد. إذا كان Cacti الخاص بك يعمل قيد التشغيل ، راجع الإنترنت للحصول على إرشادات حول تحويل قواعد البيانات والجداول الخاصة بك إذا كنت تخطط لدعم لغات أخرى."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "معلمات تنفيذ محددة في العمود الفقري"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "فترة cron في الاستخدام. يجب تعيين هذا الإعداد على الفترة الزمنية التي يتم تشغيلها حاليًا في cron أو المهمة المجدولة."
diff -pruN 1.2.10+ds1-1/locales/po/bg-BG.po 1.2.16+ds1-1/locales/po/bg-BG.po
--- 1.2.10+ds1-1/locales/po/bg-BG.po	2020-03-01 23:53:27.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/bg-BG.po	2020-11-30 18:19:54.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:29-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:02-0400\n"
 "Last-Translator: Patrick Rademaker\n"
 "Language-Team: Bulgarian <bg@li.org>\n"
 "Language: bg\n"
@@ -11,9 +11,9 @@ msgstr ""
 "Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "За cacti"
 
@@ -33,9 +33,8 @@ msgid "Cacti Developers"
 msgstr "Разработчици на Cacti"
 
 #: about.php:59
-#, fuzzy
 msgid "Thanks"
-msgstr "Благодаря"
+msgstr "Благодарим"
 
 #: about.php:62
 #, fuzzy, php-format
@@ -61,10 +60,9 @@ msgstr "Лиценз"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti е лицензиран под GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
-#, fuzzy
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
-msgstr "Тази програма е свободен софтуер; можете да го разпространявате и / или модифицирате съгласно условията на Общия публичен лиценз на GNU, публикуван от Фондацията за свободен софтуер; или версия 2 на лиценза, или (по ваш избор) по-късна версия."
+msgstr "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 
 #: about.php:77
 #, fuzzy
@@ -73,21 +71,21 @@ msgstr "Тази програма се 
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Изтрий"
@@ -122,7 +120,7 @@ msgstr "Свържете се със с
 msgid "Disassociate with Aggregate"
 msgstr "Отделяне с агрегат"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Място на дърво ( %s)"
@@ -135,35 +133,36 @@ msgstr "Кликнете върху „
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Отказ"
@@ -171,34 +170,36 @@ msgstr "Отказ"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Продължи"
 
@@ -219,14 +220,13 @@ msgid "In order to migrate the Aggregate
 msgstr "За да мигрират агрегираните графики по-долу към съвкупност от шаблони, те трябва да използват само един графичен шаблон. Моля, натиснете &#39;Return&#39; и след това изберете само агрегираща графика, която използва един и същ шаблон на графиката."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
-#, fuzzy
 msgid "Return"
-msgstr "връщане"
+msgstr "Връщане"
 
 #: aggregate_graphs.php:397
 #, fuzzy
@@ -283,16 +283,15 @@ msgid "Click 'Continue' to add the selec
 msgstr "Кликнете върху „Напред“, за да добавите избраните графики към отчета по-долу."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 #, fuzzy
 msgid "Report Name"
 msgstr "Име на отчета"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "Период от време"
+msgstr "Време"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -343,7 +342,7 @@ msgstr "Графики на Dis-Associat
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Кликнете върху „Напред“, за да поставите следната графика (и) под клона на дървото."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Клон на дестинацията:"
@@ -363,402 +362,423 @@ msgstr "Графични елемент
 msgid "Graph Items [edit: %s]"
 msgstr "Елементи на графиката [редактиране: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[редактиране: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Общи настройки на графиката"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Детайли"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Елементи"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Преглед"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Общи настройки на графиката"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Изключете режима за отстраняване на грешки от графиката"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Включете режима за отстраняване на грешки в графиката"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Показване на детайлите на елемента"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Общ преглед [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Общи настройки на графиката"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Общ преглед [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Команда RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "Без проверки"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool казва:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Общ график %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Общо"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Всички Елементи"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Конфигурация на графиката"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Покажи"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Скриване на детайлите на елемента"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Съответстващи графики"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Търсене"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Графики"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "По подразбиране"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Част от агрегата"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Търси"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Задаване / опресняване на филтрите"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Изчисти"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 #, fuzzy
 msgid "Clear Filters"
 msgstr "Изчистване на филтрите"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Заглавие на графиката"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Включено в сборния"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Размер"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Не"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Да"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Няма намерени графики"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[Приложен графичен списък на графиките - Филтър FROM списък]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Обобщени графики"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Шаблон"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Всички"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Няма"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Заглавието на обобщените графики"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Вътрешният идентификатор на базата данни за този обект"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Обобщен шаблон:"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Общият шаблон, на който се основава този агрегиран график"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Не са намерени общи графики"
@@ -794,26 +814,26 @@ msgid "Aggregate Template [new]"
 msgstr "Агрегиран шаблон [нов]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Агрегирани шаблони"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Шаблони"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Има графики"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 #, fuzzy
 msgid "Template Title"
 msgstr "Заглавие на шаблона"
@@ -823,25 +843,25 @@ msgstr "Заглавие на шабло
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Агрегираните шаблони, които се използват, не могат да бъдат изтрити. В употреба се дефинира, че е посочен от агрегат."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "Deletable"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Използване на графики"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Шаблони за елементи на графиката"
@@ -851,224 +871,221 @@ msgstr "Шаблони за елемен
 msgid "No Aggregate Templates Found"
 msgstr "Не са намерени общи шаблони"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Не можете да използвате вече въведена парола!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Новите ви пароли не съвпадат, моля, въведете отново."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Текущата ви парола не е правилна. Моля, опитайте отново."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Новата ви парола не може да бъде същата като старата парола. Моля, опитайте отново."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Смяна на принудителната парола"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Изискванията за пароли включват:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Трябва да има дължина поне% d знака"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Трябва да включва смесен случай"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Трябва да включва поне 1 номер"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Трябва да включва поне 1 специален знак"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Не може да се използва повторно за% d промени в паролата"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Промяна на паролата"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Моля, въведете текущата си парола и новата си <br> Cacti парола."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Моля, въведете текущата си парола и новата си <br> Cacti парола."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Потребител"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Настояща парола"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Нова парола"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Потвърди новата парола"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Запази"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Версия%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Парола твърде къса"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Пропуска валидиране на парола"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Паролите не съвпадат"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Паролите съвпадат"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Уеб базовото удостоверяване е конфигурирано, но от уеб сървъра не е прехвърлено потребителско име. Уверете се, че сте активирали удостоверяване на уеб сървъра."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s удостоверено от Web Server, но както шаблонът, така и гостът не са дефинирани в Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Грешка при LDAP търсене: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Грешка в LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Идент. № на потребител на шаблона %s не съществува."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Потребителският идентификационен номер на гост %s не съществува."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Отказан достъп, потребителският профил е деактивиран."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Достъпът е отказан, моля, свържете се с администратора на Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "кактуси"
+msgstr "Кактусови"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Влезте в Cacti"
 
-#: auth_login.php:697
-#, fuzzy
+#: auth_login.php:676
 msgid "User Login"
-msgstr "Потребителски вход"
+msgstr "?џ???‚?Ђ?µ?±???‚?µ?»"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "По-долу въведете потребителското си име и парола"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Парола"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Местен"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
 msgstr "царство"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Запомни ме на този компютър"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Вход"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Невалидно потребителско име / парола Моля, въведете отново"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Потребителски акаунт е деактивиран"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Основни"
 
@@ -1077,44 +1094,44 @@ msgstr "Основни"
 msgid "User Account Details"
 msgstr "Данни за потребителския акаунт"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Дървовиден изглед"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Списък"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Преглед на изгледа"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Потребителско име"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Името за вход за този потребител."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Пълно име"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "По-описателно име за този потребител, което може да включва интервали или специални знаци."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Имейл адрес"
 
@@ -1153,10 +1170,9 @@ msgstr "Изход навсякъде"
 msgid "Clear all your Login Session Tokens."
 msgstr "Изчистете всичките си маркери за входна сесия."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
-#, fuzzy
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
-msgstr "Потребителски настройки"
+msgstr "Настройки на потребителя"
 
 #: auth_profile.php:470
 #, fuzzy
@@ -1187,211 +1203,218 @@ msgstr "Изчистване"
 msgid "Add Device"
 msgstr "Добави устройство"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Изтриване на устройствата"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Надолу"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Нагоре"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Добавен ръчно през интерфейса за автоматизация на устройството."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Добавено към Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-#, fuzzy
-msgid "Device"
-msgstr "приспособление"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Не се добавя към Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Кликнете върху „Напред“, за да добавите следното Открито устройство (а)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Събиращи скриптове"
 
-#: automation_devices.php:201
-#, fuzzy
+#: automation_devices.php:206
 msgid "Select Template"
-msgstr "Изберете Шаблон"
+msgstr "Изберете шаблон"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Метод на наличност"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Добавете устройства"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Кликнете върху „Напред“, за да добавите следното Открито устройство (а)."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Изтриване на устройствата"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Устройства"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "Име на устройството"
+msgstr "Име на устройство"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP адрес"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP име"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Местоположение"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Контакт"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Описание"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "Операционна система"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Време на работа"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 #, fuzzy
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Статус"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Последна проверка"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
-msgstr "Не е открито"
+msgstr "Не е открит"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "Няма намерени устройства"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Филтри за откриване"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Мрежа"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Нулиране на полетата по подразбиране"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Експортиране"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Експортиране във файл"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
-msgstr "чистка"
+msgstr "Изтриване"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Прочистване на откритите устройства"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "Няма"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Дублирай"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1400,7 +1423,7 @@ msgstr "Включи"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1425,7 +1448,7 @@ msgstr "Формат на заглави
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
 msgid "rule_name"
-msgstr "RULE_NAME"
+msgstr "Име на правило"
 
 #: automation_graph_rules.php:271 automation_tree_rules.php:273
 #, fuzzy
@@ -1448,9 +1471,8 @@ msgid "Apply requested action"
 msgstr "Подайте заявено действие"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
-#, fuzzy
 msgid "Are You Sure?"
-msgstr "Сигурен ли си?"
+msgstr "Потвърждение"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1470,7 +1492,6 @@ msgstr "Избор на правило [
 #: automation_graph_rules.php:551 automation_graph_rules.php:566
 #: automation_graph_rules.php:582 automation_tree_rules.php:394
 #: automation_tree_rules.php:544
-#, fuzzy
 msgid "Don't Show"
 msgstr "Не показвай"
 
@@ -1500,55 +1521,54 @@ msgid "Graph Creation Criteria"
 msgstr "Критерии за създаване на графики"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Графични правила"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "Вземане на данни"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Разрешен"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Изключен"
 
 #: automation_graph_rules.php:895 automation_tree_rules.php:935
-#, fuzzy
 msgid "Rule Name"
-msgstr "Име на правилото"
+msgstr "Име на правило"
 
 #: automation_graph_rules.php:895
 #, fuzzy
@@ -1560,9 +1580,9 @@ msgstr "Името на това пра
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Вътрешният идентификатор на базата данни за това правило. Полезен при извършване на отстраняване на грешки и автоматизация."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 #, fuzzy
 msgid "Graph Type"
 msgstr "Тип на графиката"
@@ -1642,27 +1662,27 @@ msgstr "Изпълни откриван
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Кликнете върху „Напред“, за да отмените показването на Откриване на мрежа."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "Получете SNMP"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Ръчна"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Ежедневно"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Седмично"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Месечно"
 
@@ -1681,15 +1701,15 @@ msgstr "Обхват на открива
 msgid "Network Discovery Range [new]"
 msgstr "Обхват на откриването на мрежата [нов]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Основни настройки"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1697,12 +1717,12 @@ msgstr "Основни настройк
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Име"
 
@@ -1716,7 +1736,7 @@ msgstr "Дайте на тази мре
 msgid "New Network Discovery Range"
 msgstr "Нов диапазон за откриване на мрежа"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Събирач на данни"
@@ -1772,9 +1792,8 @@ msgid "Enter IPs or FQDNs of DNS Servers
 msgstr "Въведете IP или FQDNs на DNS сървъри"
 
 #: automation_networks.php:490
-#, fuzzy
 msgid "Schedule Type"
-msgstr "Тип график"
+msgstr "Zeitplan"
 
 #: automation_networks.php:491
 #, fuzzy
@@ -1801,9 +1820,9 @@ msgstr "% d Тема"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d Теми"
@@ -1819,7 +1838,7 @@ msgid "After the selected Run Limit, the
 msgstr "След избрания лимит на изпълнение, процесът на откриване ще бъде прекратен."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "% d Минута"
@@ -1827,49 +1846,49 @@ msgstr "% d Минута"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
-msgstr "% d Минути"
+msgstr "%d минути"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "% d Час"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d Часове"
@@ -1990,7 +2009,6 @@ msgid "Rerun discovery for this Network
 msgstr "Повторно откриване за този обхват на мрежата на всеки X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Дни от седмицата"
 
@@ -2000,37 +2018,37 @@ msgid "What Day(s) of the week will this
 msgstr "Какъв ден (дни) на седмицата ще бъде открит този диапазон на мрежата."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Неделя"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Понеделник"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Вторник"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Сряда"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Четвъртък"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Петък"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Събота"
 
@@ -2044,58 +2062,57 @@ msgstr "Месеци на годинат
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Колко месеца (и) на годината ще бъде открит този обхват на мрежата."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Януари"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Февруари"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Март"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Април"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Май"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Юни"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Юли"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Август"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Септември"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Октомври"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Ноември"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Декември"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "Дни от месец"
+msgstr "Дни от месеца"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2125,9 +2142,8 @@ msgid "Second"
 msgstr "Секунда"
 
 #: automation_networks.php:685
-#, fuzzy
 msgid "Third"
-msgstr "трета"
+msgstr "Трети"
 
 #: automation_networks.php:693
 #, fuzzy
@@ -2139,8 +2155,8 @@ msgstr "Дни от седмицата"
 msgid "Reachability Settings"
 msgstr "Настройки за достигане"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Опции за SNMP"
@@ -2161,7 +2177,7 @@ msgid "The type of ping packet to send."
 msgstr "Типът на пинг пакет за изпращане."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Порт Ping"
@@ -2172,7 +2188,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP или UDP порт за опит за свързване."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Стойност на Ping Timeout"
@@ -2183,7 +2199,7 @@ msgid "The timeout value to use for host
 msgstr "Стойността на таймаут, която ще се използва за хост ICMP и UDP пинг. Тази стойност на SNMP изчакване за хост се прилага за SNMP пинове."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Брой повторни повторения"
@@ -2249,15 +2265,13 @@ msgid "Network Filters"
 msgstr "Мрежови филтри"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
-#, fuzzy
+#: include/global_arrays.php:910
 msgid "Networks"
-msgstr "мрежи"
+msgstr "Мрежи"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
-msgstr "Име на мрежата"
+msgstr "Име на мрежатаSMS Center number"
 
 #: automation_networks.php:1076
 msgid "Schedule"
@@ -2306,17 +2320,16 @@ msgstr "Следващ старт"
 msgid "Last Started"
 msgstr "Последното стартиране"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "실행 중"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
-#, fuzzy
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
-msgstr "Празен"
+msgstr "Празен ход"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Никога"
 
@@ -2325,29 +2338,31 @@ msgstr "Никога"
 msgid "No Networks Found"
 msgstr "Не са намерени мрежи"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Обновяване"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "% d Секунди"
@@ -2357,239 +2372,245 @@ msgstr "% d Секунди"
 msgid "Clear Filtered"
 msgstr "Изчисти филтрирано"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Натиснете &#39;Продължи&#39;, за да изтриете следните SNMP опции."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Кликнете върху „Напред“, за да дублирате следните опции за SNMP. По желание можете да промените формата на заглавието за новите опции за SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "Формат на името"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "име"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Автоматизация SNMP Опции"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Елементът за автоматизация не съществува. Не може да се дублира."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Кликнете върху &quot;Продължи&quot;, за да изтриете следната SNMP опция."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Опция SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Версия SNMP: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP общността / потребителско име: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Премахване на SNMP елемент"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Опции на SNMP [редактиране: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Опции на SNMP [new]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
-msgstr "последователност"
+msgstr "Последователност"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Последователност от позиция."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [редактиране: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "Набор от опции за SNMP [new]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Попълнете името на този набор от опции за SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Автоматизация SNMP Опции"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Артикул"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Версия"
 
-#: automation_snmp.php:506 include/global_settings.php:579
-#, fuzzy
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
-msgstr "общност"
+msgstr "Общност"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Порт"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Време за изчакване"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
-msgstr "повторения за възстановяване"
+msgstr "Нов опит"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Макс OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Потребителско име за удостоверяване"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Автентична парола"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Auth Protocol"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv Passphrase"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Priv протокол"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Контекст"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Действие"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Артикул #% г"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "нищо"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
-#, fuzzy
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
-msgstr "Премести надолу"
+msgstr "Преместване нагоре"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Преместване Нагоре"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Няма SNMP елементи"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Изтриване на SNMP опция"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMP правила"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Опции за SNMP опции"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Набор опции за SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Използване на мрежи"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP записи"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 Записи"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 Записи"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Няма намерени опции за SNMP опции"
@@ -2604,8 +2625,8 @@ msgstr "Кликнете върху „
 msgid "Delete Automation Template(s)"
 msgstr "Изтриване на шаблон (и) за автоматизация"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2671,8 +2692,8 @@ msgstr "Шаблони за автома
 msgid "Device Automation Templates"
 msgstr "Шаблони за автоматизация на устройства"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Име на шаблона"
 
@@ -2681,8 +2702,8 @@ msgstr "Име на шаблона"
 msgid "System ObjectId Match"
 msgstr "System ObjectId Match"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Поръчка"
 
@@ -2746,11 +2767,10 @@ msgstr "Критерии за създа
 msgid "Change Leaf Type"
 msgstr "Промяна на вида на листа"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "Внимание"
+msgstr "ПРЕДУПРЕЖДЕНИЕ:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2768,8 +2788,8 @@ msgid "Are you sure you wish to continue
 msgstr "Наистина ли искате да продължите?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Правила на дървото"
@@ -2795,9 +2815,8 @@ msgid "Using Grouping"
 msgstr "Използване на групиране"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "Root"
+msgstr "Constellation name (optional)"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2825,8 +2844,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Кликнете върху „Напред“, за да дублирате следния CDEF. По желание можете да промените формата на заглавието на новия CDEF."
 msgstr[1] "Кликнете върху „Напред“, за да дублирате следните CDEF. По желание можете да промените формата на заглавието за новите CDEF."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2854,68 +2873,68 @@ msgstr "Име на CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Премахване на CDEF елемент"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF Преглед"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF елементи [редактиране: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Тип на CDEF елемента"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Изберете какъв тип CDEF елемент е този."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Стойност на CDEF елемента"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Въведете стойност за този CDEF елемент."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [редактиране: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [нов]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "CDEF елементи"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Стойност на елемента"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Елемент #% d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Изтриване на CDEF елемент"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2925,7 +2944,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Име на CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Името на този CDEF."
@@ -2940,8 +2959,8 @@ msgstr "Използваните CDEF н
 msgid "The number of Graphs using this CDEF."
 msgstr "Броят графики, използващи този CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Използване на шаблони"
@@ -3000,7 +3019,7 @@ msgstr "Импортирайте цве
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Моля, посочете местоположението на CSV файла, съдържащ информацията за цвета ви."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Изберете файл"
 
@@ -3049,17 +3068,16 @@ msgstr "Цветове [редактир
 msgid "Colors [new]"
 msgstr "Цветове [нови]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Цветове"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Назовани цветове"
+msgstr "Цветове по имена"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Импорт"
 
@@ -3068,62 +3086,61 @@ msgstr "Импорт"
 msgid "Export Colors"
 msgstr "Експортиране на цветове"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "магия"
+msgstr "Hex"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Hex стойността за този цвят."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Име на цвят"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Името на тази дефиниция на цвят."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Дали този цвят е име на цвят, който се чете само."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Име на цвят"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Цвят"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Цветът, както е показано на екрана."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Използваните цветове не могат да бъдат изтрити. В употреба се дефинира като се отнася до графиката или графичния шаблон."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Броят на графиките, използващи този цвят."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Броят на графичните шаблони, които използват този цвят."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Няма намерени цветове"
@@ -3139,136 +3156,136 @@ msgid "Color Item"
 msgstr "Цветен елемент"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Елемент #% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 #, fuzzy
 msgid "No Items"
 msgstr "Елементи"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Кликнете върху „Напред“, за да изтриете следния цветен шаблон"
 msgstr[1] "Кликнете върху „Напред“, за да изтриете следните цветни шаблони"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Изтриване на шаблона за цвят"
 msgstr[1] "Изтриване на шаблони за цвят"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Кликнете върху „Напред“, за да дублирате следния цветен шаблон. По желание можете да промените формата на заглавието на новия цветен шаблон."
 msgstr[1] "Кликнете върху „Напред“, за да дублирате следните Шаблони за цвят. По желание можете да промените формата на заглавието за новите цветни шаблони."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Дублиран шаблон за цвят"
 msgstr[1] "Дублирани шаблони за цвят"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Кликнете върху „Напред“, за да създадете съвкупна графика от избраните графики."
 msgstr[1] "Кликнете върху „Напред“, за да създадете съвкупна графика от избраните графики."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Синхронизиране на графиките с графичните шаблони"
 msgstr[1] "Синхронизиране на графиките с графичните шаблони"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Елементи на цветни шаблони [нови]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Елементи на цветни шаблони [редактиране: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Изтриване на цвят"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Шаблон за цвят [редактиране: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Шаблон за цвят [нов]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Цветовият шаблон „%s“ имаше% d агрегатни шаблони бяха изтласкани и% d не шаблонирани агрегати бяха изтласкани"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Цветовият шаблон „%s“ не е имал агрегирани шаблони или графики, използващи този цветен шаблон."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Шаблони за цвят"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Шаблоните за цвят, които се използват, не могат да бъдат изтрити. В употреба се дефинира като рефериран от агрегиран шаблон."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Няма намерени шаблони за цвят"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Кликнете върху „Напред“, за да изтриете следния цвят на цветния шаблон."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Име на цвят:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Цвят Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Премахване на цветния елемент"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Елементи на цветни шаблони [редактиране на елемента от отчета: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Елементи на цветни шаблони [нов елемент на отчета: %s]"
@@ -3313,10 +3330,10 @@ msgstr "Автоматично отст
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Ремонтът на източника на данни получи невалиден идентификатор на източника на данни."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Източник на данни"
 
@@ -3325,7 +3342,7 @@ msgstr "Източник на данни
 msgid "The Data Source to Debug"
 msgstr "Източникът на данни за отстраняване на грешки"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Потребител"
 
@@ -3353,7 +3370,7 @@ msgstr "Вътрешният идент
 msgid "The Status of the Data Source Debug Check."
 msgstr "Състоянието на проверката за отстраняване на грешки от източника на данни."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Презаписваща"
 
@@ -3372,8 +3389,8 @@ msgstr "Съществува"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Определя дали източникът на данни се намира в кеш паметта."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Активен"
 
@@ -3412,243 +3429,243 @@ msgstr "RRD Updated"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Определя дали RRDфайлът е записан правилно."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "въпроси"
+msgstr "3.7.1."
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "Всички обобщени проблеми, намерени за източника на данни."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Източници на данни"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Не се отстраняват грешки"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Без проверки"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Не е намерен"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Без проверки"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Намерени проблеми! Изчаква се обновяване на RRDfile"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Не е открито първоначално! Изчаква се обновяване на RRDfile"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Беше ли обновен RRDfile?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Собственик на RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Уебсайтът работи като"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller работи като"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Дали RRA папката може да се запише от полър?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Дали RRDfile може да се запише от полър?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Съществува ли RRDfile?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Източникът на данни е зададен като активен?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Получавал ли е ползвателят валидни данни?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Беше ли обновен RRDfile?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Първо проверете TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Втора проверка на таймера"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Успяхме ли да преобразуваме заглавието?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Източникът на данни не бе анкетиран"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Инструмент за отстраняване на неизправности в източника на данни [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Обновяване"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Инструмент за отстраняване на неизправности в източника на данни [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Инструмент за отстраняване на неизправности в източника на данни [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Повторно анализиране"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Проверка"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Стойност"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Резултати"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "<not set>"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Полета на източника на данни"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
-msgstr "Проблем"
+msgstr "Издание"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "За attrbitute ' %s' проблемът е намерен ' %s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Повторно прилагане на предложените имена"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Ремонтни стъпки [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Ремонтни стъпки [Изпълни Fix от командния ред]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Команда"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Изчаква се проверка на източника на данни за завършване"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Всички устройства"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Инструмент за отстраняване на неизправности в източника на данни [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "Няма устройство"
+msgstr "Изделие:"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Изтрий Проверка"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Профил"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Всички"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Провалена"
 
-#: data_debug.php:1017 data_debug.php:1022
-#, fuzzy
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
-msgstr "Отстраняване на грешки"
+msgstr "Търсене на грешки"
 
 #: data_input.php:291
 #, fuzzy
@@ -3694,634 +3711,646 @@ msgstr "Приятелско име: %s"
 msgid "Remove Data Input Field"
 msgstr "Премахване на полето за въвеждане на данни"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Изглежда, че този скрипт няма входни стойности, следователно няма какво да се добави."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Изходни полета [редактиране: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Изходно поле"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Поле за въвеждане [редактиране: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 #, fuzzy
 msgid "Input Field"
 msgstr "Поле за въвеждане"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Методи за въвеждане на данни [редактиране: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Методи за въвеждане на данни [ново]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP заявка"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Заявка за скрипт"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Заявка за скрипт - Скрипт сървър"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Белият списък за потвърждаване на успеха."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Проверката на белия списък не бе успешна. Изпълнете CLI скрипта input_whitelist.php, за да коригирате."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Input String не съществува в Белия списък. Изпълнете CLI скрипта input_whitelist.php, за да коригирате."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Полета за въвеждане на данни"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "Приятелско име"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Ред на полето"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(Не се използва)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Полета за въвеждане на данни"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Изходни полета"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Актуализирайте RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Изходните полета не могат да бъдат премахнати при наличие на източници на данни"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Няма изходни полета"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Изтриване на полето за въвеждане на данни"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "Методи за въвеждане на данни"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Методи за въвеждане на данни"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Име на въвеждане на данни"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Името на този метод за въвеждане на данни."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Вътрешният идентификатор на база данни за този шаблон за данни. Полезно при извършване на автоматизация или отстраняване на грешки."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Входящите данни, които се използват, не могат да бъдат изтрити. В употреба се дефинира като референция или от източник на данни, или от шаблон за данни."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Използване на източници на данни"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Броят на източниците на данни, които използват този метод за въвеждане на данни."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Броят на шаблоните за данни, които използват този метод за въвеждане на данни."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Метод за въвеждане на данни"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Методът, използван за събиране на информация за този метод за въвеждане на данни."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Няма намерени методи за въвеждане на данни"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Кликнете върху „Напред“, за да изтриете следния Data Query."
 msgstr[1] "Кликнете върху „Напред“, за да изтриете следните данни."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Изтриване на заявка за данни"
 msgstr[1] "Изтриване на заявка за данни"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Кликнете върху „Напред“, за да изтриете следната асоциация на графиката на заявките за данни."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Име на графиката: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Премахване на VDEF елемент"
+msgid "Remove Data Query Graph Template"
+msgstr "Конвертиране в графичен шаблон"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Асоциирани графики / шаблони за данни [редактиране: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Асоциирани графики / шаблони за данни [редактиране: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Свързани шаблони за данни"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Шаблон за данни - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Ако този графичен шаблон изисква източник на данни от шаблона за данни вляво, изберете правилната изходна колона на XML и след това, за да активирате картографирането, проверете или превключете тук."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Предложени стойности - графики"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "уравнение"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Не са намерени предложени стойности"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Име на поле"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Предложена стойност"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Добави"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Добавяне на предложеното име на графиката"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Предложени стойности - Източници на данни"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Добавяне на предложеното име на източника на данни"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Заявки за данни [редактиране: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Заявки за данни [нови]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "XML файлът е успешно разположен"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "XML файлът не можа да бъде намерен."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "Асоциирани шаблони за графики"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Име на шаблона на графиката"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "Картографски идентификатор"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Свързване Само за четене, докато се намери XML файл"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Картографираните шаблони с графики са само за четене"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Не са определени шаблони на графиките."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Изтриване на асоциирана графика"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "Автоматизирани данни"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Име на заявката за данни"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Името на тази заявка за данни."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Вътрешният идентификационен номер за този графичен шаблон. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Заявките за данни, които се използват, не могат да бъдат изтрити. В употреба се дефинира като рефериран от графичен или графичен шаблон."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Броят графики, използващи това запитване за данни."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Броят на шаблоните с графики, използващи това запитване за данни."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Метод за въвеждане на данни, използван за събиране на данни за източници на данни, свързани с това запитване за данни."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Не са намерени заявки за данни"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Кликнете върху „Напред“, за да изтриете следния профил на източника на данни"
 msgstr[1] "Кликнете върху „Напред“, за да изтриете следващите профили на източниците на данни"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Изтриване на профила на източника на данни"
 msgstr[1] "Изтриване на профили за източника на данни"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Кликнете върху „Напред“, за да дублирате следния профил на източника на данни. По желание можете да промените формата на заглавието за новия профил на източника на данни"
 msgstr[1] "Кликнете върху „Напред“, за да дублирате следните профили за източници на данни. По желание можете да промените формата на заглавието за новите профили на източника на данни."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Профил на дублирания източник на данни"
 msgstr[1] "Дублирани профили за източника на дата"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Един или повече RRDfile ремонти не успяха. Вижте Cacti log за грешки."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Кликнете върху „Напред“, за да изтриете следните RRA профили на източниците на данни."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Име на профила: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Премахване на RRA на профила на източника на данни"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Всяко вмъкване е нов ред"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Някои елементи само за четене)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [редактиране: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Профил на източника на данни [редактиране: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Профил на източника на данни [нов]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "RRAs на профила на източника на данни (натиснете save, за да актуализирате сроковете)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "RRAs на профила на източника на данни (само за четене)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 #, fuzzy
 msgid "Data Retention"
 msgstr "Запазване на данни"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "График на графика"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Стъпки при Приготвяне"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Редове"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Изберете функция (и) за консолидация"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Изтриване на елемент от профила на източника на данни"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes за източници на данни и %s байтове за заглавката"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes за източник на данни"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "% d години"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Година"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d Месец"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "% d Месеци"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d Седмица"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d седмици"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "% d ден"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, fuzzy, php-format
 msgid "%d Days"
 msgstr "% d дни"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
-msgstr "Един час"
+msgstr "1 час"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Профили на източника на данни"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Профили"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Има източници на данни"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Име на профила на източника на данни"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Това ли е профилът по подразбиране за всички нови шаблони за данни?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Профилите, които се използват, не могат да бъдат изтрити. В употреба се дефинира като референция от източник на данни или шаблон за данни."
 
-#: data_source_profiles.php:977 include/global_form.php:330
-#, fuzzy
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Само за четене"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Профилите, които се използват от Източници на данни, за сега стават само за четене."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Полиращ интервал"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Честотата на анкетата за профила"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Heartbeat"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Количеството време, в секунди, без добри данни, преди Данните да се съхранят като Неизвестно"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Броят на източниците на данни, използващи този профил."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Броят на шаблоните за данни, използващи този профил."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Няма намерени профили за източници на данни"
@@ -4432,7 +4461,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Прилагане на предложено наименуване към източника на данни"
 msgstr[1] "Прилагане на предложеното наименуване към източници на данни"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Персонализирани данни [въвеждане на данни: %s]"
@@ -4452,7 +4481,7 @@ msgstr "(От шаблон за данн
 msgid "Nothing Entered"
 msgstr "Нищо не е въведено"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Няма полета за въвеждане на избрания източник на данни"
@@ -4507,6 +4536,14 @@ msgstr "Шаблон за избрани
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Името, дадено на този шаблон за данни. Моля, обърнете внимание, че можете да променяте само шаблоните за графики на 100% $ съвместим шаблон за графики, което означава, че включва идентични източници на данни."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Устройство"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4528,16 +4565,15 @@ msgid "Data Source Item Fields"
 msgstr "Полета на елемента източник на данни"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "Персонализирани данни"
+msgstr "Цветове"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "Елемент на източник на данни %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Нов"
 
@@ -4551,15 +4587,14 @@ msgstr "Отстраняване на г
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
-#, fuzzy
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
-msgstr "Външна връзка"
+msgstr "Външни"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 #, fuzzy
 msgid "1 Minute"
 msgstr "1 минута"
@@ -4579,75 +4614,74 @@ msgstr "Източници на данн
 msgid "Data Sources [ %s ]"
 msgstr "Източници на данни [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Показалец"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "осиротял"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 #, fuzzy
 msgid "Data Source Name"
 msgstr "Вътрешно име на източника на данни"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Името на този източник на данни. Обикновено се генерира програмно от дефиницията на шаблона за данни."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "ID на вътрешната база данни за този източник на данни. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Броят на шаблоните с графики, използващи това запитване за данни."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Честотата, която данните се събират за този източник на данни."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Ако този източник на данни не се използва дълго от графиките, той може да бъде изтрит."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Дали данните ще се събират за този източник на данни. Контролирано на ниво шаблон на данните."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Шаблонът за данни, на който се основава този източник на данни."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Няма намерени източници на данни"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Нови графики"
+msgstr "Графики"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "агрегати"
+msgstr "Добавъчни материали"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
-msgstr "агрегати"
+msgstr "Добавъчни материали"
 
 #: data_templates.php:36
 msgid "Change Profile"
@@ -4698,103 +4732,103 @@ msgstr "ЗАБЕЛЕЖКА: Тази п
 msgid "Change Data Source Profile"
 msgstr "Промяна на профила на източника на данни"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Шаблони за данни [редактиране: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Метод за въвеждане на данни за редактиране."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Шаблони за данни [нови]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Това поле е винаги нагласено."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Поставете отметка в това квадратче, ако искате да позволите на потребителя да замени стойността отдясно по време на създаването на източник на данни."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Използваните шаблони за данни не могат да бъдат променяни"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Източник на данни [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Стойността ще бъде получена от устройството, ако това поле е оставено празно."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Шаблони за данни"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Име на шаблона за данни"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Името на този шаблон за данни."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Вътрешният идентификатор на база данни за този шаблон за данни. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Шаблоните за данни, които се използват, не могат да бъдат изтрити. В употреба се дефинира като се отнася към източник на данни."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Броят на източниците на данни, използващи този шаблон за данни."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "Метод на въвеждане"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Методът, който се използва за поставяне на данни в RRD файла на източника на данни."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 #, fuzzy
 msgid "Profile Name"
 msgstr "Профилно име"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Профилът на източника на данни по подразбиране за този шаблон за данни."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Източници на данни, базирани на неактивни шаблони за данни, няма да се актуализират, когато полърът се стартира."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Няма намерени шаблони за данни"
@@ -4819,12 +4853,12 @@ msgstr "Предварителни на
 msgid "GPRINT Presets [new]"
 msgstr "Предварителни настройки на GPRINT [ново]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Предварителни настройки на GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4868,232 +4902,234 @@ msgstr "Броят на шаблонит
 msgid "No GPRINT Presets"
 msgstr "Няма предварителни настройки на GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Преглед на графиката"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Подробности за графиката, Мащабиране и отстраняване на грешки"
 
-#: graph.php:139
-#, fuzzy
+#: graph.php:131
 msgid "CSV Export"
-msgstr "Експорт на CSV"
+msgstr "Експортиране в CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Кликнете, за да видите само тази графика в реално време"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Помощна програма"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Графичен помощен изглед"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Източник / свойства на графиката"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Графични данни"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Синтаксис на графиката RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller все още не работи."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Реално време е деактивирано от администратора ви."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Директорията на кеша на изображения не съществува. Моля, първо я създайте и задайте разрешения, след което опитайте да отворите друг график в реално време."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Директорията на кеша на изображението не може да се записва. Моля, задайте разрешения и след това опитайте да отворите друг график в реално време."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Графики в реално време в Cacti"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Миниатюри"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "Остават% d секунди."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "секунди."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Промяна на настройките на устройството"
+msgstr "Промяна на настройките"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Графики за синхронизиране"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Кликнете върху „Напред“, за да изтриете следните шаблони за графики. Всяка графика (и), асоциирана (и) с Шаблон (и), ще стане индивидуална (и) графика (и)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Изтриване на шаблона (ите) на графиката"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Кликнете върху „Напред“, за да дублирате следния шаблон (и) на графиката. По желание можете да промените формата на заглавието за новия (те) шаблон (и) на графиката."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Дублирани шаблони на графики"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Кликнете върху „Напред“, за да преоразмерите следните шаблони и графики на графиките и графика до височината и ширината по-долу. Настройките по-долу се поддържат в Настройки."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Височина на графиката"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Ширина на графиката"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Формат на снимката"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Преоразмеряване на избраните шаблони на графиките"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Кликнете върху „Напред“, за да синхронизирате графиките си със следния шаблон (и) на графиката. Тази функция е важна, ако имате графики, които съществуват с множество версии на графичен шаблон и желаете да ги направите общи за външния вид."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Синхронизиране на графиките с графичните шаблони"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Елементи на шаблона на графиката [редактиране: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr "Въвеждане на елементи на графика"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Няма входни данни"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Шаблон на графиката [редактиране: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Шаблон на графиката [нов]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Опции на графичния шаблон"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Поставете отметка в това квадратче, ако искате да позволите на потребителя да замени стойността отдясно по време на създаването на графика."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Шаблони за графики"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Името на този шаблон за графика."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Графичните шаблони, които се използват, не могат да бъдат изтрити. В употреба се дефинира като посочена от графика."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Броят графики, използващи този шаблон за графика."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Размерът по подразбиране на получените графики."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Форматът на изображението по подразбиране за получените графики."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Вертикален етикет"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Вертикалният етикет за получените графики."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Не са намерени шаблони на графиките"
@@ -5113,30 +5149,28 @@ msgstr "Свързани графичн
 msgid "Item #%s"
 msgstr "Елемент # %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "CUR:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "Средно:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
-#, fuzzy
 msgid "Max:"
-msgstr "Максимум"
+msgstr "Макс:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
-msgstr "мин."
+msgstr "Мин:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Елементи на шаблона на графиката [редактиране на графиката: %s]"
@@ -5180,7 +5214,7 @@ msgstr "[Приложен графиче
 msgid "View"
 msgstr "Преглед"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Преглед на графиките"
@@ -5195,25 +5229,25 @@ msgid "Report"
 msgstr "Отчет"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Всички графики и шаблони"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Не е планирано"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "Име на графиката"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Заглавието на тази графика. Обикновено се генерира програмно от дефиницията на графичния шаблон или от предложените правила за наименуване. Максималната дължина на заглавието се контролира от Настройки-&gt; Визуално."
@@ -5223,27 +5257,27 @@ msgstr "Заглавието на таз
 msgid "The device for this Graph."
 msgstr "Името на тази група."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 #, fuzzy
 msgid "Source Type"
 msgstr "Вид на източника на данни"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Основният източник, на който се основава тази графика."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 #, fuzzy
 msgid "Source Name"
 msgstr "Име на източника"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Шаблонът на графиката или заявката за данни, на която се основава тази графика."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Размерът на тази графика, когато не е в режим Преглед."
@@ -5253,8 +5287,8 @@ msgstr "Размерът на тази 
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Изберете Отчет, за да добавите избраните графики към."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Общ изглед"
 
@@ -5263,66 +5297,66 @@ msgstr "Общ изглед"
 msgid "Add Selected Graphs to Report"
 msgstr "Добавете избрани графики в отчета"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Добре"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Заглавие"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Начална Дата"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Крайна дата"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Стъпка"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Общо редове"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Идентификатор на графиката"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "Идентификатор на хоста"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 #, fuzzy
 msgid "Summation"
 msgstr "сумиране"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Дата"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Изтегли"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Обобщени данни"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Изтегли"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Промяна на шаблона на графиката"
@@ -5357,7 +5391,7 @@ msgstr "Няма устройство"
 msgid "Created graph: %s"
 msgstr "Създадена графика: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ГРЕШКА: Няма асоцииран източник на данни. Проверка на шаблона"
@@ -5432,7 +5466,7 @@ msgstr "Клон на дестинаци
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Изберете ново устройство за тези графики и кликнете върху „Напред“."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Ново устройство"
@@ -5571,12 +5605,12 @@ msgstr "Управление на пот
 msgid "Graph Management [ %s ]"
 msgstr "Управление на графики"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "ID на вътрешната база данни за тази графика. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Копиране на графиката"
@@ -5591,8 +5625,8 @@ msgstr "Източници на данн
 msgid "Data Sources [%s]"
 msgstr "Източници на данни [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Шаблон за данни"
@@ -5612,116 +5646,115 @@ msgstr "Изберете източни
 msgid "Default Settings Saved"
 msgstr "Настройки по подразбиране Запаметени"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Нови графики за [ %s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Нови графики за [Всички устройства]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Нови графики за никой тип хост"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Настройките на филтъра са запазени"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Видове графики"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Въз основа на графичен шаблон"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Запазване на филтрите"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Редактирайте това устройство"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Създайте ново устройство"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Избери всички"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Изберете Всички редове"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Създай"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Изберете тип на графиката за създаване)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Заявка за данни [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "От там можете да получите повече информация."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Този заявка за данни върна 0 реда, може би е възникнал проблем при изпълнението на тази заявка за данни."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Можете да изпълните тази заявка за данни в режим за отстраняване на грешки"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Търсенето не върна редове."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Грешка в заявката за данни."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Изберете тип графика за създаване"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Направете избор по подразбиране"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
-msgstr "Задаване по подразбиране"
+msgstr "Настройки по подразбиране"
 
 #: host.php:43
 #, fuzzy
@@ -5738,415 +5771,446 @@ msgstr "Изчистване на ста
 msgid "Sync to Device Template"
 msgstr "Синхронизиране с шаблон на устройството"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Индекс на заявките за данни"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
 msgstr ""
 
-#: host.php:354
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Устройството е забранено"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
+
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ГРЕШКА: Устройство ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Преиндексиране на устройството Завършено за% 0.2f секунди. Има актуализирани% d елемента."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Кликнете върху „Напред“, за да активирате следните устройства."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Активиране на устройствата"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Кликнете върху „Напред“, за да деактивирате следните устройства."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Деактивиране на устройствата"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Кликнете върху „Напред“, за да промените опциите на устройството по-долу за няколко устройства. Моля, поставете отметка в квадратчето до полетата, които искате да актуализирате, и след това попълнете новата стойност."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Актуализирайте това поле"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Промяна на устройства SNMP Опции"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Кликнете върху „Напред“, за да изчистите броячите за следните устройства."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Изчистване на статистиката на устройствата"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Кликнете върху „Продължи“, за да синхронизирате следните устройства със съответния шаблон на устройството."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Синхронизирайте устройствата"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Кликнете върху „Напред“, за да изтриете следните устройства."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Оставете всички графики и източници на данни недокоснати. Източниците на данни ще бъдат деактивирани."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Изтрийте всички свързани графики и източници на данни."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Изтриване на устройствата"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Кликнете върху „Напред“, за да поставите следните устройства под раздела, избран по-долу."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Поставете устройствата на дървото"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Кликнете върху „Напред“, за да приложите правилата за автоматизация към следните устройства."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Изпълнение на автоматизацията на устройствата"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Устройство [ново]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Устройство [редактиране: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Деактивиране на отстраняването на грешки в устройството"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Активиране на отстраняването на грешки в устройството"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Възстановете кеш за полъри"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Създайте графики за това устройство"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Метод на повторния индекс"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Списък с източници на данни"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Списък с графики"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Свързващо устройство"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Информация за отстраняване на грешки в данните"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Копирайте"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Скрий"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Редактирай"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "Се прегражда"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Не се грабват"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Изтриване на асоциацията с шаблони на графиките"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Асоциирани шаблони за графики"
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Добавете шаблон за графика"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Добавете шаблон на графиката към устройството"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Информация за отстраняване на грешки в данните"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Копирайте"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Скрий"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Свързани заявки за данни"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Метод на повторния индекс"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Действия"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d елементи,% d редове]"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy
 msgid "Fail"
 msgstr "Fail"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Готово"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Презареждане на заявката"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Подробен въпрос"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Премахване на заявката"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Няма заявки за свързани данни."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Добавяне на заявка за данни"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Добавете заявка за данни към устройството"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping и SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP Uptime"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping или SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Неопределена"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Tочка на продажба"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Експортиране на устройства"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Не е горе"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "Възстановяване"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "알려지지 않음"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "Описание на устройството"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Името, с което ще бъде посочено това Устройство."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
-#, fuzzy
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
-msgstr "SMTP Hostname"
+msgstr "Име на хост"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Или IP адрес, или име на хост. Ако име на хост, то трябва да може да се разреши или от DNS, или от вашия хост файл."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "ID на вътрешната база данни за това устройство. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Общият брой графики, генерирани от това устройство."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Общият брой на източниците на данни, генерирани от това устройство."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Статусът на наблюдение на устройството въз основа на резултатите от ping. Ако това устройство е специален тип устройство, като използвате името на хоста &quot;localhost&quot;, или поради настройката, която не изпълнява проверка за наличност, тя винаги ще остане нагоре. Когато се използва колектор данни cmd.php, Устройство без графики не се пигира от колектора на данни и ще остане в състояние &quot;Неизвестно&quot;."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Област"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Времето, през което устройството е в текущото си състояние."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Текущото време, през което хостът е бил нагоре."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Време на анкетата"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Времето, необходимо за събиране на данни от това устройство."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Текущо (мс)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Текущото време на пинг в милисекунди, за да достигне устройството."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Средно (мс)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Средното време за пинг в милисекунди, за да достигне устройството, тъй като броячите бяха изчистени за това устройство."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Наличност"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Процентът на достъпност въз основа на резултатите от ping, тъй като броячите бяха изчистени за това устройство."
@@ -6236,2346 +6300,2329 @@ msgstr "Няма свързани зая
 msgid "Add Data Query to Device Template"
 msgstr "Добавете заявка за данни към шаблона на устройството"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Изтриване на шаблони на устройствата"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Шаблони за устройства"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Има устройства"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Име на шаблон на устройството"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Името на този шаблон на устройството."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "ID на вътрешната база данни за този шаблон на устройството. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Използваните Шаблони на устройства не могат да бъдат изтрити. В употреба се дефинира като препратка към Устройство."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Използване на устройства"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Броят на устройствата, които използват този шаблон на устройството."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Не са намерени шаблони на устройства"
 
-#: include/auth.php:161
+#: include/auth.php:170
 #, fuzzy
 msgid "Not Logged In"
 msgstr "Вход като"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Трябва да сте влезли, за да имате достъп до тази зона на Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Трябва да сте влезли в системата за достъп до тази зона на Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Влезте отново"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 #, fuzzy
 msgid "Permission Denied"
 msgstr "Разрешението е отказано"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Ако смятате, че това е грешка. Моля, свържете се с вашия Cacti Administrator."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Нямате достъп до този раздел на Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Инсталирането е в ход"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Само Cacti Администратори с привилегия за инсталиране / надстройка могат да влязат в този момент"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "В процес на изпълнение е инсталация или надстройка."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Запази успешно."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Запазване не бе успешно."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Save Неуспешно поради грешки при въвеждане в полето (Проверете червените полета)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Паролите не съвпадат, моля, въведете отново."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Трябва да изберете поне едно поле."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Трябва да сте включили вградена удостоверяване на потребителя, за да използвате тази функция."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Грешка при синтактичния анализ на XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Осветената директория не съществува. Моля, въведете валидна директория."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Дневникът на Cacti трябва да има разширение &quot;.log&quot;"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Данните за въвеждане на данни изглежда не са включени в белия списък."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Източникът на данни не съществува."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Потребителското име вече се използва."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Протоколите за поверителност на SNMP v3 не съответстват"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Протоколите за удостоверяване на SNMP v3 не съвпадат"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Cacti версия не съществува."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: Hash версия не съществува."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Генериран с по-нова версия на Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Не може да се намери код за тип."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 #, fuzzy
 msgid "Username already exists."
 msgstr "Потребителското име вече съществува."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Промяната на потребителското име не е разрешена за определен шаблон или гост-потребител."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Изтриването от потребителя не е разрешено за определен шаблон или гост-потребител."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Изтриването от потребителя не е разрешено за определен потребител за експортиране на графики."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Шаблонът за данни включва изтрит профил за източник на данни. Моля, запазете шаблона с данни със съществуващ профил на източника на данни."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Шаблонът на графиката включва изтрит префикс GPrint. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате и / или коригирате."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Шаблонът на графиките включва изтрити CDEF. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате и / или коригирате."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Графичният шаблон включва изтрит метод за въвеждане на данни. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Шаблонът за данни не е намерен по време на експортиране. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Шаблонът на устройството не е намерен по време на експортиране. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Данните не са намерени по време на експортиране. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Шаблонът на графиката не е намерен по време на експортиране. Моля, стартирайте скрипта за възстановяване на базата данни, за да идентифицирате."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Графиката не е намерена. Или е изтрита, или базата данни се нуждае от ремонт."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "Протоколите за автентичност SNMPv3 трябва да са с 8 или повече знака."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Някои графики не са актуализирани. Устройството не може да се промени за графики, базирани на заявки за данни."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Устройството не може да се промени за графики, базирани на заявки за данни."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Някои настройки не са запазени. Проверете съобщенията по-долу. Проверете червените полета за грешки."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Осветеният файл не съществува. Моля, въведете валидно име на файл."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Всички потребителски настройки са върнати към стойностите им по подразбиране."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Предложеното име на поле не бе въведено. Моля, въведете име на поле и опитайте отново."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Предложената стойност не бе въведена. Моля, въведете предложената стойност и опитайте отново."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Трябва да изберете поне един обект от списъка."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Шаблонът на устройството е актуализиран. Не забравяйте да синхронизирате шаблоните, за да натиснете всички промени в устройства, които използват този шаблон на устройството."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Запази успешно. Настройки, репликирани в отдалечени колектори за данни."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Запазване не бе успешно. Минималните стойности трябва да бъдат по-малки от максималната стойност."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Не може да се промени паролата. Потребителският акаунт не е намерен."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Въвеждане на данни. Трябва да актуализирате шаблоните за данни, които се позовават на този метод за въвеждане на данни, преди да създадете графики или източници на данни."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Въвеждане на данни. Трябва да актуализирате шаблоните за данни, които се позовават на този метод за въвеждане на данни, преди колекторите от данни да започнат да използват нови или модифицирани полета за въвеждане на данни."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Поле за въвеждане на данни записано. Трябва да актуализирате шаблоните за данни, които се позовават на този метод за въвеждане на данни, преди да създадете графики или източници на данни."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Поле за въвеждане на данни записано. Трябва да актуализирате шаблоните за данни, които се позовават на този метод за въвеждане на данни, преди колекторите от данни да започнат да използват нови или модифицирани полета за въвеждане на данни."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Посоченият регистрационен файл не е Cacti log или архивен файл."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Лог файлът е указан като Cacti архивен файл и е премахнат."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Кактусният дневник успешно се прочисти"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Ако принудите да промените паролата, трябва също да позволите на потребителя да промени паролата си."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Нямате право да променяте паролата си."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Не може да се определи полето за размера на паролата, моля, проверете разрешенията на потребителя"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Невъзможно е да се увеличи полето за размера на паролата, да се провери разрешението на db потребител"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "Промяната на LDAP / AD парола не се поддържа."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 #, fuzzy
 msgid "Password successfully changed."
 msgstr "Паролата е променена успешно."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Не може да се изчисти регистрационния файл, няма разрешения за запис"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Не можете да изчистите регистрационния файл, файлът не съществува"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Време за изчакване, опресняване на страницата."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF изчакване възникна поради неактивност, опресняване на страницата."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Невалиден времеви отпечатък. В бъдеще изберете клеймо."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Данните колектори са синхронизирани за офлайн операция"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Колектор (и) за данни не са намерени при опит за синхронизация"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Не може да се установи връзка с MySQL с Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Синхронизацията на колектор данни трябва да се инициира от главния Cacti сървър."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Синхронизацията не включва централния сървър на Cacti Database."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Когато запазвате отдалечен колектор данни, името на хоста на базата данни трябва да бъде уникално за всички останали."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Името на хоста на отдалечената база данни трябва да е нещо различно от &quot;localhost&quot; за всеки отдалечен колектор данни."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Променливите на пътя на тази страница бяха запазени само локално."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Докладът е запазен"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Запазването на отчета не бе успешно"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Отчетният елемент е запазен"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Запазване на елемента за отчета е неуспешно"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Графиката не бе намерена в опит да се добави към отчета"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Графиките не могат да се добавят. Текущият потребител не е собственик"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Не може да се добавят всички графи. Вижте съобщението за грешка за подробности."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Трябва да изберете поне една графика, която да добавите към отчет."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Всички графики са добавени към отчета. Дублирани графики със същия период бяха пропуснати."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Изчисти се кеш ресурсният кеш. Main Data Collector ще се възстанови при следващото стартиране на полера, а Remote Data Collectors ще се синхронизират след това."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Разрешението е отказано. Нямате разрешение за исканото действие."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Страницата не е дефинирана. Следователно не може да се покаже."
 
-#: include/global_arrays.php:395
-#, fuzzy
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr "Възникна неочаквана грешка"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
-#, fuzzy
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
-msgstr "функция"
+msgstr "Функция"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Специален източник на данни"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Персонализиран низ"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Текущ източник на данни за графичния елемент"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Script / Command"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Сървър за скриптове"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Брой индекси"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Потвърдете всичко"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Цялото повторно индексиране ще бъде ръчно или управлявано чрез скриптове или устройство за автоматизация."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Когато ъптаймът на устройството SNMP се върне назад, ще се извърши Re-Index."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Когато индексът на запитване за данни се промени, ще се извърши повторно въвеждане."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "При всеки цикъл на проучване ще се извърши повторно индексиране. Много скъп."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Име на полето SNMP (падащо меню)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Стойност на полето SNMP (от потребител)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Тип изход SNMP (падащо меню)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Нормално"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Светла"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
-msgstr "Mono"
+msgstr "Моно"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Север"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Юг"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Запад"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Изток"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Ляво"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Дясно"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Justified"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Център"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Горе -&gt; надолу"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Отдолу -&gt; нагоре"
 
-#: include/global_arrays.php:551 tree.php:1457
-#, fuzzy
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
-msgstr "Цифрова"
+msgstr "Числови"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "времеви отпечатъци"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Продължителност"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Не се използва"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Версия% d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Нищо]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Само лог"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile и Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Само Syslog / Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "Пинг от ICMP"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP пинг"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE - Само Syslog, ако е избрано"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - статистика и грешки"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "СРЕДНО - статистика, грешки и резултати"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH - статистика, грешки, резултати и основни I / O събития"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Статистика, грешки, резултати, входно / изходен и програмен поток"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - ниво за разработване на DEBUG"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Избрани интервали за полъри"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Всеки% d секунди"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
-#, fuzzy
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
-msgstr "Всяка минута"
+msgstr "През 1 минута"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, fuzzy, php-format
 msgid "Every %d Minutes"
 msgstr "Всеки% d минути"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "Всеки час"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Всеки% d часа"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Всеки% 1 ден"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "% d Година"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "За хора с увреждания / Manual"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Всеки ден"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Тема (по подразбиране)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Вградена удостоверяване"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Уеб основно удостоверяване"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP удостоверяване"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Множество LDAP / AD домейни"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
-#, fuzzy
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Няма търсене"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Анонимно търсене"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Специфично търсене"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Активирано (строг режим)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
-#, fuzzy
 msgid "Operator"
 msgstr "Оператор"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Друг CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Наследи сортирането на родители"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Ръчна поръчка (без сортиране)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Азбучен ред"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Естествен ред"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Цифрова поръчка"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Хедър"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Графика"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Индекс на заявките за данни"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Интервал на избиране на текущата позиция на графиката"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Всички източници на данни (не се включват дубликати)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Всички източници на данни (включва дубликати)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Всички подобни източници на данни (не включва дубликати)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Всички подобни източници на данни (Не включвайте дубликати) Интервал на запитване"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Всички подобни източници на данни (включва дубликати)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Текущ източник на данни: Минимална стойност"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Текущ източник на данни: Максимална стойност"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Графика: Долен лимит"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Графика: горна граница"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Брой на всички източници на данни (не включва дубликати)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Брой на всички източници на данни (включете дубликати)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Брой на всички сходни източници на данни (не включва дубликати)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Брой на всички сходни източници на данни (включително дубликати)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Административна конзола"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Най-горе на страницата на конзолата"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Нови графики"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "управление"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
-#, fuzzy
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
-msgstr "сайтове"
+msgstr "за инжектиране e предната страна на бедрата"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Дървета"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 #, fuzzy
 msgid "Data Collection"
 msgstr "Събиране на данни"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Събирачи на данни"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 #, fuzzy
 msgid "Aggregate"
 msgstr "агрегат"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
-msgstr "Автоматизация"
+msgstr "Автоматизиране"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Открити устройства"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Правила на устройството"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
-#, fuzzy
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
-msgstr "пресети"
+msgstr "Предварително"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Профили за данни"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Импорт/Експорт"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Импортиране на шаблони"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Експортиране на шаблони"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Конфигурация"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Настойки"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Потребители"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
-#, fuzzy
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Потребителски групи"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Потребителски домейни"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Приложения"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "Утилити"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
-#, fuzzy
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
-msgstr "Външни връзки"
+msgstr "Външни линкове"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
-msgstr "Отстраняване на проблеми"
+msgstr "Отстраняване на неизправности"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Поддръжка"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "Всички линии"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d линии"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Конзолен достъп"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Графики в реално време"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Обнови профила си"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Права на потребители"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Настройки / Utilities"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Инсталация / надстройки"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Сайтове / Устройства / данни"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Управление на Спайк"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Управление на дневници"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Преглед на дневник"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Управление на отчети"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Създаване на отчети"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Графичен изглед на времето"
+
+#: include/global_arrays.php:1123
 #, fuzzy
 msgid "Normal User"
 msgstr "Нормален потребител"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "Редактор на шаблони"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "Обща администрация"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Администрация на системата"
+msgstr "Системна администрация"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEF Поз"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "Предварително зададени GPRINT"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Поле за въвеждане на данни"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Профил на източника на данни"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Шаблон за данни"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Шаблон на графиката"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Входен шаблон на графиката"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF позиция"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Последно полувреме"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 #, fuzzy
 msgid "Last Hour"
 msgstr "Последен час"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Последно% d часа"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 #, fuzzy
 msgid "Last Day"
 msgstr "Последен ден"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "Последни% d дни"
 
-#: include/global_arrays.php:1307
-#, fuzzy
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Миналата седмица"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Последно% d седмици"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Последен Месец"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Последни% d месеца"
 
-#: include/global_arrays.php:1314
-#, fuzzy
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Миналата година"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Последни% d години"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Дневна смяна"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Ден(и)"
+msgstr "Всеки ден"
 
-#: include/global_arrays.php:1318
-#, fuzzy
+#: include/global_arrays.php:1306
 msgid "This Week"
-msgstr "Седмица (и)"
+msgstr "Тази Седмица"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Този месец"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Тази година"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 #, fuzzy
 msgid "Previous Day"
 msgstr "Предишен ден"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 #, fuzzy
 msgid "Previous Week"
 msgstr "Предишната седмица"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 #, fuzzy
 msgid "Previous Month"
 msgstr "Предишен месец"
 
-#: include/global_arrays.php:1324
-#, fuzzy
+#: include/global_arrays.php:1312
 msgid "Previous Year"
-msgstr "Предходната година"
+msgstr "предходната година"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d Мин"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Номер на месеца, ден, година"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Име на месеца, ден, година"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Ден, брой на месеца, година"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Ден, месец, година"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Година, месец, ден"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Година, Име на Месеца, Ден"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "След повишаване"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d МБ"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GB"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GB"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2000 елемента на източника на данни"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5000 Елементи на източника на данни"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10 000 Елементи на Източника на Данни"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15 000 Елементи на източника на данни"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25 000 Елементи на източника на данни"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50 000 елемента на източника на данни (по подразбиране)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100 000 Елементи на източника на данни"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200 000 Елементи на източника на данни"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400 000 Елементи на Източника на Данни"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 часа"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 часа"
 
-#: include/global_arrays.php:1433
-#, fuzzy
+#: include/global_arrays.php:1445
 msgid "6 Hours"
-msgstr "6 часа"
+msgstr "6 Часа"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s часа"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GB"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Безкрайност"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s Минути"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 мегабайт"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d мегабайта"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Изпрати"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Вземете собственост"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Вградено PNG изображение"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Вградено JPEG изображение"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Вградено GIF изображение"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Прикрепено PNG изображение"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Прикрепено JPEG изображение"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Прикачено изображение в GIF"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Вградено изображение PNG, стил LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Вградено JPEG изображение, LN стил"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Вградено изображение на GIF, стил LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Текст"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "‎درخت"
 
-#: include/global_arrays.php:1533
-#, fuzzy
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
-msgstr "Хоризонтално правило"
+msgstr "Хоризонтална линия"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "ляво"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "център"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "дясно"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "минута(и)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Час/ове"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Ден(и)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Седмица (и)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Месец, ден от месец"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Месец, ден от седмицата"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Година(и)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Запазете типовете графики"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Запази типа и стека"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Конвертиране в ОБЛАСТ / СТЪПКА Графика"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Конвертиране в LINE1 графика"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Конвертиране в LINE2 графика"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Конвертиране в LINE3 Графика"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Конвертиране в LINE1 графика"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Конвертиране в LINE2 графика"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Конвертиране в LINE3 Графика"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Няма общи суми"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Отпечатайте всички елементи на Legend"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Печат само на обектите на легендата"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Общо подобни източници на данни"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Общо всички източници на данни"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Няма пренареждане"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Източник на данни, графика"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Графика, Източник на данни"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Има графики"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "съдържа"
 
-#: include/global_arrays.php:1587
-#, fuzzy
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "не съдържа"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 #, fuzzy
 msgid "begins with"
 msgstr "започва с"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "не започва с"
 
-#: include/global_arrays.php:1590
-#, fuzzy
+#: include/global_arrays.php:1602
 msgid "ends with"
-msgstr "завършва със"
+msgstr "завършва с"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "не завършва с"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 #, fuzzy
 msgid "matches"
 msgstr "кибрит"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "не е равно на"
 
-#: include/global_arrays.php:1594
-#, fuzzy
+#: include/global_arrays.php:1606
 msgid "is less than"
-msgstr "е по-малко от"
+msgstr "е по- малко от"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "е по-малко или равно"
 
-#: include/global_arrays.php:1596
-#, fuzzy
+#: include/global_arrays.php:1608
 msgid "is greater than"
-msgstr "е по-голяма от"
+msgstr "е по- голямо от"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "е по-голямо или равно"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "알려지지 않음"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "не е неизвестно"
 
-#: include/global_arrays.php:1600
-#, fuzzy
+#: include/global_arrays.php:1612
 msgid "is empty"
-msgstr "празно е"
+msgstr "е празно"
 
-#: include/global_arrays.php:1601
-#, fuzzy
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "не е празно"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "съответства на регулярния израз"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "не съответства на регулярния израз"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Фиксирана низ"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "На всеки 1 час"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 #, fuzzy
 msgid "Every Day"
 msgstr "Всеки ден"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 #, fuzzy
 msgid "Every Week"
 msgstr "Всяка седмица"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Всеки% d седмици"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Ян"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Февр"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Март"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Апр"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Май"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Юни"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Юли"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Авг"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Септ"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Окт"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Ноем"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Дек"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Нед"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Пон"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Вт"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Ср"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Четв"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Пет"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Съб"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Арабски"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Български"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "Китайски (Китай)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Китайски (Тайван)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Нидерландски"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Английски"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Френски"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Немски"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Гръцки"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Иврит"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Хинди"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Италиански"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Японски"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Корейски"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Полски"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Португалски"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Португалия (Бразилия)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Руски"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Испански"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Шведски"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Турски"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Виетнамски"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Класически"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Модерно"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Тъмно"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Хартиено самолетче"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 #, fuzzy
 msgid "Paw"
 msgstr "лапа"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
-msgstr "изгрев"
+msgstr "Изгрев"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "[Fail]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "Внимание"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Успешно!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Пропусната]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Потребителски профил (редактиране)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr "Дървовиден изглед"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Списъчен изглед"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Административна конзола"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "Управление на графики"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Редактирай)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr "Графични елементи"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "Създаване на нови графики"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr "Създаване на графики от автоматизирано събиране на данни"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(Изтрий)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Преглед на регистрационния файл"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "Дърво на графики"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "Шаблони за елементи на графиката"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 msgid "Round Robin Archives"
 msgstr "Round Robin Archives"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr "Полета за въвеждане на данни"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Премахни артикул)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD Cleaner"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Списък на неизползваните файлове"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr "Виж кеш на събиращия скрипт"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Преглед на кеш за данни"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
-msgstr "Изчистване на дневника"
+msgstr "Изчистване на списъка"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Преглед на потребителския регистър"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Изчисти регистъра на потребителя"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
-#, fuzzy
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Техническа поддръжка"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Статус на Boost"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Вижте SNMP Agent Cache"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Преглед на протокола за уведомяване на SNMP агент"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEF елементи"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Преглед на SNMP уведомяващи приемници"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Настройки на cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Външна връзка"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Действие"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Експортиране на резултати"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Репортаж"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Докладвай Добавяне"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Подайте сигнал за изтриване"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Редактиране на отчета"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Докладване за редактиране на елемент"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Елементи на цветни шаблони"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Агрегирани елементи"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Елементи на правилото за графика"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Елементи от дърво правило"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "дни"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "часа"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
-msgstr "минути"
+msgstr "мин"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
-msgstr "секунди"
+msgstr "сек"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "часове"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "минути"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr "секунди"
 
@@ -8658,7 +8705,7 @@ msgstr "Декларация за пов
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Изберете паролата за поверителност на SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Контекст на SNMP (v3)"
@@ -8668,7 +8715,7 @@ msgstr "Контекст на SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Въведете SNMP контекста, който да използвате за това устройство."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "Идентификатор на SNMP двигателя (v3)"
@@ -8720,7 +8767,6 @@ msgid "A useful name for this Data Stora
 msgstr "Полезно име за този профил за съхранение на данни и проучване."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
 msgstr "Нов профил"
 
@@ -8739,7 +8785,7 @@ msgstr "Честотата, която 
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Колко време може да липсват данни, преди RRDtool да запише неизвестни данни. Увеличете тази стойност, ако вашият източник на данни е нестабилен и искате да пренесете стари данни, вместо да показвате пропуски в графиките си. Тази стойност се умножава по X-Files Factor, за да се определи действителното време."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Фактор на Х-Файлове"
@@ -8794,7 +8840,7 @@ msgstr "Броят на пробите,
 msgid "How many generations data is kept in the RRA."
 msgstr "Колко поколения данни се съхраняват в RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "По подразбиране"
@@ -8830,9 +8876,8 @@ msgid "The name of this Color."
 msgstr "Името на този цвят."
 
 #: include/global_form.php:322
-#, fuzzy
 msgid "Hex Value"
-msgstr "Hex стойност"
+msgstr "Шестнадесетична стойност"
 
 #: include/global_form.php:323
 #, fuzzy
@@ -8956,7 +9001,7 @@ msgstr "Пълният път до RRDfi
 msgid "The script/source used to gather data for this data source."
 msgstr "Скриптът/източникът използван за събиране на данни за този източник на данни."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Изберете профила на източника на данни. Профилът на източниците на данни контролира интервала на анкетиране, политиката за натрупване на данни и политиката за запазване за получените източници на данни."
@@ -9015,10 +9060,9 @@ msgstr "Как данните са пр
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Максималното време, което може да премине преди въвеждането на данните като „неизвестно“. (Обикновено 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
-#, fuzzy
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
-msgstr "Избран"
+msgstr "Не е избран"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -9041,9 +9085,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "Тук въведете персонализирания низ GPRINT."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "Общи опции"
+msgstr "Потребителски настройки"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -9116,14 +9159,12 @@ msgid "Using Slope Mode evens out the sh
 msgstr "Използването на режим &quot;Наклон&quot; изравнява формата на графиките за сметка на някои разделителни способности на екрана."
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "Опции за мащабиране"
+msgstr "Опции за Alpha"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "Автоматично мащабиране"
+msgstr "Автомащаб"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9385,7 +9426,7 @@ msgstr "Посока на легенда
 msgid "Place the legend items in the given vertical order."
 msgstr "Поставете елементите на легендата в дадения вертикален ред."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Тип елемент на графиката"
@@ -9415,7 +9456,7 @@ msgstr "Непрозрачност / А
 msgid "The opacity/alpha channel of the color."
 msgstr "Непрозрачността / алфа каналът на цвета."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Консолидационна функция"
@@ -9481,9 +9522,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "Всички следващи линии на легенда ще бъдат подравнени, както е посочено тук. Можете да използвате тази команда няколко пъти в един график. Тази команда не създава таблично оформление. <br/> <strong>Забележка:</strong> Може да искате да вмъкнете &lt;HR&gt; в предходната позиция на графиката. <br/> <strong>Забележка:</strong> A &lt;HR&gt; в тази легенда ще остарее тази настройка!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "Текстов формат"
+msgstr "?¤???Ђ???°?‚ ???° ?‚?µ???Ѓ?‚?°"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9536,9 +9576,8 @@ msgid "The name given to this graph temp
 msgstr "Името, дадено на този графичен шаблон."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Няколко екземпляра"
+msgstr "Много инстанции"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9574,7 +9613,7 @@ msgstr "Общи опции на уст
 msgid "Give this host a meaningful description."
 msgstr "Дайте на този хост смислено описание."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Напълно квалифицирано име на хост или IP адрес за това устройство."
@@ -9629,7 +9668,7 @@ msgstr "Поставете отметк
 msgid "Availability/Reachability Options"
 msgstr "Опции за наличност / достигане"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Откриване на свалено устройство"
@@ -9644,16 +9683,16 @@ msgstr "Методът Cacti ще изп
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Типът на изпратения ping пакет. <br> <i>ЗАБЕЛЕЖКА: ICMP на Linux / UNIX изисква привилегии на root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Допълнителни Опции"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Бележки"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Въведете бележки към този хост."
@@ -9713,13 +9752,13 @@ msgstr "Име за този свърз
 msgid "A useful name for this graph tree."
 msgstr "Полезно име за това графично дърво."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Тип сортиране"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Изберете как ще се сортират елементите в това дърво."
@@ -9733,489 +9772,484 @@ msgstr "Публикувай"
 msgid "Should this Tree be published for users to access?"
 msgstr "Трябва ли това Дърво да се публикува, за да могат потребителите да получат достъп?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Имейл адрес, на който може да бъде достигнат Потребителят."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Въведете паролата за този потребител два пъти. Запомнете, че паролите са чувствителни към малки и големи букви."
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Определя дали потребителят може да влезе."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "قفش شده"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Определя дали потребителският акаунт е заключен."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 #, fuzzy
 msgid "Account Options"
 msgstr "Опции на профила"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Тук задайте всички специфични опции на потребителски акаунт."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Трябва да промените паролата при следващото влизане"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Поддържайте персонализирана графика и потребителски настройки"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Опции на графиката"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Тук можете да зададете всякакви специфични за графиката опции."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Потребителят има права на дървовиден изглед"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Потребителят има права за изглед на списък"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "Потребителят има права за преглед на изгледа"
 
-#: include/global_form.php:1537 user_group_admin.php:130
-#, fuzzy
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Опции за вход"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Какво да правите, когато този потребител влезе в профила си."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Покажете страницата, на която потребителят е посочил браузъра си."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Показване на екрана по подразбиране на конзолата."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Показване на графичния екран по подразбиране."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Област на удостоверяване"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Използва се само ако сте активирали LDAP или уеб основно удостоверяване. Промяната на това в област без активиране ще деактивира действително потребителя."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Импортиране на шаблон от локален файл"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Ако XML файлът, съдържащ данни за шаблони, се намира на локалната ви машина, изберете го тук."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Импортиране на шаблон от текст"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Ако имате XML файл, съдържащ шаблонни данни като текст, можете да го поставите в това поле, за да го импортирате."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Преглед на импортиране само"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Ако е отметнато, Cacti няма да импортира шаблона, а сравнява импортирания Шаблон със съществуващите данни за шаблони. Ако сте приемливи за промяната, можете да импортирате."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Премахване на осиротели графични елементи"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Ако е отметнато, Cacti ще изтрие всички графични елементи както от шаблона на графиката, така и от свързаните графики, които не са включени в импортирания графичен шаблон."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Създаване на ново от шаблон"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Общи опции за SNMP обекти"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Дайте на SNMP обективно описание."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Изключете SNMP известяване"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Поставете отметка в това квадратче, ако временно не искате да изпращате SNMP известия до този хост."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Максимален размер на регистрационния файл"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Трябва да се съхрани максималният брой записи на дневника за този приемник."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Тип на съобщението SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP traps са винаги непотвърдени. За да изпратите потвърдени SNMP известия, официално наречени &quot;INFORMS&quot;, ще се изисква SNMPv2 или по-висока."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Новото заглавие на обобщената графика."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Префикс"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Префикс за всички GPRINT линии, за да се разграничат например различни хостове."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Включване на индекса"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Включете изходните графики GPRINT заглавен текст с обобщените графики."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Използвайте тази опция, за да създадете напр. STACKed графики. <br> AREA / STACK: 1-вата графика запазва AREA / STACK елементи, други конвертират в STACK <br> LINE1: всички елементи се преобразуват в LINE1 елементи <br> LINE2: всички елементи се преобразуват в LINE2 елементи <br> LINE3: всички елементи се преобразуват в LINE3 елементи"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "От общо"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Моля, проверете тези елементи, които ще бъдат сумирани в графата &quot;Общо&quot;, когато избирате каквато и да е опция за сумиране."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Общ тип"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Какъв тип сумиране се извършва."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Префикс за общите GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Префикс за всички <strong>на обща стойност</strong> GPRINT линии."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Ред ред"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Пренареждане на графиките."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Моля, посочете този обобщен график."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Разпространение е активирано"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Това ли трябва да носи шаблона?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Общи настройки на графиката"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Префикс за всички GPRINT линии, за да се разграничат например различни хостове. В този префикс можете да използвате променливи за замяна както на хост, така и на данни за заявка за заявка."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Агрегирано име на шаблон"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Моля, назовете този агрегиран шаблон."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Шаблон за графика на източника"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Шаблонът на графиката, на който се основава този агрегиран шаблон."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Агрегирани настройки на шаблони"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Името на този цветен шаблон."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Хубав цвят"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Полезно име за този шаблон."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
-msgstr "операция"
+msgstr "Операция"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Логическа операция за комбиниране на правила."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Името на полето, което ще се използва за това правило."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
-msgstr "Оператор."
+msgstr "Оператор"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Съвпадащ шаблон"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Образецът, който трябва да бъде съпоставен."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "Пореден."
+msgstr "Последователност"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Полезно име за това правило."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Изберете заявка за данни, която да се приложи към това правило."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Изберете някое от наличните типове графики, за да се приложи към това правило."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Активиране на правилото"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Поставете отметка в това квадратче, за да активирате това правило."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Изберете дърво за новите елементи на дърво."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Тип на листа"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Типът елемент, който се добавя динамично към дървото."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Стил на групиране на графики"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Изберете как да се групират графиките, когато се съставят за този конкретен хост на дървото."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Незадължително: Под-дърво"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Изберете елемент на под-дърво за включване. <br> Уверете се, че все още е там, когато се изпълни това правило!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Тип на хедъра"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Изберете обект, за да създадете нова подглавна част."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Пропагандирайте Промени"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Разпространете всички опции в този формуляр (с изключение на &quot;Заглавие&quot;) за всички елементи на заглавния ред."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Шаблонът String (Редовен израз), с който да се сравнява. <br> Ограждане &quot;/&quot; <strong>НЕ</strong> трябва да се предостави!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Модел за заместване"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Шаблонът за заместване на редове за използване като заглавка на дърво. <br> Обърнете се към мач от например <strong>{1}</strong> за първия мач!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
 msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
 msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr "М"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
 msgstr "K"
 
@@ -10228,21 +10262,19 @@ msgstr "Пътеки"
 msgid "Device Defaults"
 msgstr "По подразбиране на устройството"
 
-#: include/global_settings.php:41 include/global_settings.php:531
-#, fuzzy
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
-msgstr "анкета, той"
+msgstr "Анкетиращ"
 
 #: include/global_settings.php:42
 msgid "Data"
 msgstr "Данни"
 
 #: include/global_settings.php:43
-#, fuzzy
 msgid "Visual"
-msgstr "зрителен"
+msgstr "Зрителни"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Идентификация"
 
@@ -10270,7 +10302,7 @@ msgstr "Време / премества
 msgid "Graph Thumbnail Settings"
 msgstr "Настройки на миниизображението на графиката"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Настройки на дърво"
@@ -10285,2760 +10317,2885 @@ msgstr "Графични шрифтов
 msgid "PHP Mail() Function"
 msgstr "Функция PHP Mail ()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "Път за изпращане мейли"
+msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
-#, fuzzy
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Необходими пътища на инструмента"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk двоичен път"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Пътят до вашия бинарник snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget двоичен път"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Пътят до вашия двоичен snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk двоичен път"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Пътят към вашия двоичен файл snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext двоичен път"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Пътят до вашия двоичен файл snmpgetnext."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap двоичен път"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Пътят до вашия двоичен snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool двоичен път"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Пътят до двоичния файл rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP двоичен път"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Пътят към вашия PHP бинарен файл (може да се наложи php прекомпилация, за да получите този файл)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Влизане"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Път на регистрация на кактуси"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Пътят до вашия Cacti регистрационен файл (ако е празен, по подразбиране &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Път на журнала за грешки в Полиращия стандарт"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Ако имате проблеми с Cacti&#39;s Data Collectors, задайте този път на файла и стандартната грешка на Data Collectors ще бъде пренасочена към този файл"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Завъртете дневника Cacti"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Тази опция ще завърта периодично Cacti Log."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Честота на въртене"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "На каква честота бихте искали да завъртите дневниците си?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "Задържане на дневник"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Колко дневници искате да запазите? Използвайте 0, за да не премахвате никакви дневници. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Алтернативен път на полета"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Местоположение на двоичния файл на гръбнака"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Пътят към двоичния Spine."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Път на конфигурацията на гръбначния стълб"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Пътят до конфигурационния файл на гръбнака. По подразбиране в cwd на Spine или / etc, ако не е посочено."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "Автоматично почистване на RRDfile"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Автоматично архивиране или изтриване на RRDfiles, когато съответните им източници на данни са премахнати от Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Метод за автоматично почистване на RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Методът, използван за почистване на RRDfiles от Cacti след изтриването на техните източници на данни."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Архив"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Директория на архива"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Това е директорията, където се <strong>преместват</strong> RRDfiles за архивиране"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
-msgstr "Настройки на дневника"
+msgstr "Настройки на отчитането"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Влезте в дестинацията"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Как ще се справят с Cacti регистрацията на събития."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Общо ниво на регистрационния файл"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Какво ниво на детайлност искате да изпратите на регистрационния файл. ПРЕДУПРЕЖДЕНИЕ: Оставянето в друг статус от NONE или LOW може бързо да изчерпи дисковото ви пространство."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Проблеми с валидността на входния вход"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Запишете кога са получени достъп до полетата на заявката, без да преминавате през правилно валидиране на входа"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Използване на източници на данни"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Възможност за разработчик само за проследяване на създаването на източници на данни главно около проверки за уникалност"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Селективно отстраняване на грешки във файла"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Изберете кои файлове искате да поставите в режим Debug, независимо от настройката Generic Log Level. Всички избрани файлове ще бъдат третирани както в режим за отстраняване на грешки."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Селективно отстраняване на грешки в приставката"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Изберете кои Plugins искате да поставите в режим Debug, независимо от настройката Generic Log Level. Всички файлове, използвани от този плъгин, ще бъдат третирани така, както са в режим за отстраняване на грешки."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Отстраняване на селективно устройство"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Списък със запетая с разделители на устройства, който искате да бъде в режим за отстраняване на грешки по време на събирането на данни. Това ниво на отстраняване на грешки е налице само по време на процеса на проучване на Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Избор на Syslog / Eventlog елемент"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Когато използвате Syslog / Eventlog за регистриране, съобщенията Cacti log, които ще бъдат препратени към Syslog / Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Статистика"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Предупреждения"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Грешки"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Други настройки по подразбиране"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Проверени са графики / източници на данни"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Ако има графики и източниците на данни се проверяват по подразбиране."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Формат на изображението на графиката на графиката"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Стандартният формат на изображението, който ще се използва за всички нови шаблони за графики."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Височина на шаблона на графиката"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Ширината на графиката по подразбиране се използва за всички нови шаблони за графики."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Ширина на шаблона на графиката"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Езикова поддръжка"
+msgstr "Поддържани езициComment"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Изберете „разрешен“, за да разрешите локализацията на Cacti. Стриктният режим изисква заявеният език да се поддържа и от всички инсталирани в системата плъгини. Ако това не е фактът, всичко ще се покаже на английски."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Език"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Език по подразбиране за тази система."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Автоматично откриване на език"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Позволява автоматично да определи езика на потребителя по подразбиране и да го предостави при влизане, ако този език се поддържа от Cacti. Ако е забранено, езикът по подразбиране ще бъде в сила, докато потребителят избере друг език."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Формат за показване на дата"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Форматът на системната дата по подразбиране да се използва в Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 #, fuzzy
 msgid "Date Separator"
 msgstr "Сепаратор за дата"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Системният сепаратор за дата по подразбиране, който ще се използва в Cacti."
 
-#: include/global_settings.php:397
-#, fuzzy
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Други настройки"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Версия RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Версията на RRDtool, която сте инсталирали."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Метод за разрешаване на графика"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Има два метода за определяне на разрешенията на графиката на потребителя. Първият е „Допустим“. При настройката „Разрешително“ потребителят се нуждае само от достъп до графиката, устройството или графичния шаблон, за да получи достъп до графиките, които се отнасят за тях. Под „Ограничаващо“ потребителят трябва да има достъп до графиката, устройството и графичния шаблон, за да получи достъп до графиката."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "толерантен"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "ограничителен"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Метод за създаване на график / източник на данни"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Ако е зададено на Simple, графиките и източниците на данни могат да се създават само от New Graphs. Ако Advanced (Разширено), се поддържат наследени графики и създаване на източници на данни."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Обикновен"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Разширено"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Показване на помощ за форма / настройка Inline"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Когато е отметнато, Помощта за формуляри и настройки ще се покаже на място. В противен случай тя ще бъде представена, когато се намира над бутона за помощ."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Проверка за изтриване"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Напомнете на потребителя преди изтриването на елемента."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Метод за създаване на график / източник на данни"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Когато е активирано, Cacti ще настрои Радио бутон на Изтриване на свързани източници на данни на графика при премахване на графики. Забележка: Кактусите няма да позволят премахването на източници на данни, ако те се използват в други графики."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Правило за съответствие на графиката"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Когато са активирани, кактусите няма да заключват графики. Това позволява по-бързо ръчно модифициране на източници на данни, свързани с графика."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Скриване на таблото за управление на Какту"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "За използване с Cacti&#39;s External Link Support. С помощта на тази настройка можете да скриете таблото на Cacti, така че да можете да показвате само собствената си страница."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Активиране на Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Някои от интерфейсите на Cacti поддържат Drag-N-Drop. Ако е избрана, тази опция ще бъде активирана. Забележка: За потребители с увредено зрение тази опция може да бъде деактивирана."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP сигурност"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Принуждавайте връзките през HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Когато е отметнато, всички опити за достъп до Cacti ще бъдат пренасочени към HTTPS, за да се осигури висока сигурност."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Разрешаване на небезопасни JavaScript извиквания eval ()"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Някои приставки за кактуси изискват използването на небезопасни JavaScript извиквания eval (). Ако изберете тази опция, те ще бъдат разрешени в кактусите."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Активиране на автоматичното създаване на графики"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Когато е забранено, Cacti Automation няма активно да създава графики. Това е полезно при настройка на настройките на устройството, така че да се избягва създаването на нови графики всеки път, когато записвате обект. Ръчното извикване на правила за автоматизация все още ще бъде възможно."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Активиране на автоматичното създаване на дърво"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Когато е деактивиран, Cacti Automation няма активно да създава никакви елементи от дърво. Това е полезно, когато настройвате настройките на устройството или графа, за да избегнете създаването на нови записи на дърво всеки път, когато записвате обект. Ръчното извикване на правила все още ще бъде възможно."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Известие за автоматизация към имейл"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Имейл адресът, на който да се изпращат имейли за уведомяване по автоматизация, ако не е посочено на ниво Автоматизирана мрежа. Ако или това поле, или стойността на мрежата за автоматизация останат празни, Cacti ще използва имейл акаунта на главния администратор на кактуси."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Известие за автоматизация от името"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Името за имейл, което да се използва за уведомяване по имейл за автоматизация, ако не е посочено на ниво Автоматизирана мрежа. Ако или това поле, или стойността на мрежата за автоматизация останат празни, Cacti ще използва системната настройка по подразбиране From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Уведомление за автоматизация от имейл"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Имейл адресът, който да се използва за известяване по имейл за автоматизация, ако не е посочено на ниво Автоматизация. Ако или това поле, или стойността на мрежата за автоматизация останат празни, Cacti ще използва системния стандарт по имейл адрес."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Общи настройки по подразбиране"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Шаблонът на устройството по подразбиране, използван за всички нови устройства."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Сайтът по подразбиране за всички нови устройства."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Полярният по подразбиране за всички нови устройства."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Конци за устройства"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Номерът по подразбиране на конци за устройства. Това е приложимо само при използване на колектора за данни на гръбнака."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Реиндексирайте метода за заявки за данни"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Методът по подразбиране за повторно индексиране, който да се използва за всички заявки за данни."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Тип на графиката по подразбиране"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Ако Cacti не може да определи скоростта на интерфейса, дължаща се на ifSpeed или ifHighSpeed не е зададена или е нула, каква максимална стойност желаете за получените RRDфайлове."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Стандартни SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "По подразбиране SNMP версията за всички нови устройства."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "По подразбиране SNMP прочетете общността за всички нови устройства."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Ниво на сигурност"
+msgstr "Нива на сигурност"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Ниво на сигурност по подразбиране SNMP v3 за всички нови устройства."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Упълномощен потребител (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Потребител по подразбиране за SNMP v3 за всички нови устройства."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Протокол за удостоверяване (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Протокол за оторизация по подразбиране SNMPv3 за всички нови устройства."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Пропуск за авторизация (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "По подразбиране SNMP v3 парола за оторизация за всички нови устройства."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Протокол за поверителност (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "По подразбиране протокол за поверителност на SNMPv3 за всички нови устройства."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Декларацията за поверителност (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "По подразбиране SNMPv3 парола за поверителност за всички нови устройства."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Въведете контекста на SNMP v3 за всички нови устройства."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "По подразбиране SNMP v3 Engine Id за всички нови устройства. Оставете това поле празно, за да използвате идентификационния номер на SNMP Engine, определен за SNMPv3 Notification sprejemник."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
-msgstr "Номер на пристанище"
+msgstr "Номер на порт"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "По подразбиране UDP порт за всички нови устройства. Обикновено 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "По подразбиране SNMP тайм-аут в милисекунди за всички нови устройства."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "По подразбиране SNMP повторения за всички нови устройства."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Наличност / Достъпност"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Наличност по подразбиране / Достъпност за всички нови устройства. Методът Cacti ще използва, за да определи дали дадено устройство е достъпно за поискване. <br> <i>ЗАБЕЛЕЖКА: Препоръчва се винаги да се избира най-малко SNMP.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Тип пинг"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Тип Ping по подразбиране за всички нови устройства."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "По подразбиране Ping порт за всички нови устройства. С TCP, Cacti ще се опита да синхронизира порта. С UDP, Cacti изисква или успешно свързване, или грешка &quot;port not reachable&quot;, за да определи дали устройството е готово или не."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Стойност по подразбиране Ping Timeout в милисекунди за всички нови устройства. Стойностите на времето за изчакване да се използват за SNMP, ICMP, UDP и TCP пинг. ICMP Pings ще бъдат закръглени до най-близката секунда. Продължителността на TCP и UDP връзките в Windows се контролират от операционната система и следователно не се препоръчват за Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Броят на случаите, в които Cacti ще се опита да пинира Устройство, преди да го маркира като надолу."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Настройки нагоре / надолу"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Брой неизправности"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Броят на интервалите, в които устройството трябва да се запише, трябва да е надолу, преди да се регистрира грешка и да се докладва Устройството като надолу."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Графа за възстановяване"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Броят на интервалите на запитване Устройството трябва да остане в положение, преди да върне Устройството в състояние на изчакване и да издаде известие."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Настройки на темата"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Теми:"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Моля, изберете една от наличните палитри, с които да покриете вашите Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 #, fuzzy
 msgid "Table Settings"
 msgstr "Настройки на таблицата"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "Редове на страница"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Броят на редовете по подразбиране за таблица по подразбиране."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Автодовършване е активирано"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "В много големи системи, списъците за избор могат значително да забавят потребителския интерфейс. Ако тази опция е активирана, Cacti ще използва функцията за автоматично довършване, за да попълни систематично списъка за избор. Забележка: Автодовършването е принудително деактивирано в класическата тема."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Редове за автоматично довършване"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Броят на редовете по подразбиране, които да се върнат от съвпадението на избрания шаблон за автоматично довършване"
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Минимална дължина"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Минималната ширина на дървото, с което да се свие."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Максимална дължина на заглавието"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Максималната ширина на дървото, до което да се разшири, след което клоните на дървото ще се превъртат на страницата."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Настройките на филтъра са запазени"
+msgstr "Настройки на филтъра"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Извадете домейни от падащи менюта на устройства"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Когато преглеждате падащите менюта на филтъра за име на устройство, проверката на тази опция ще премахне домейна от името на хоста."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Настройки на график / източник на данни / данни"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Максимална дължина на заглавието"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Максимално допустимите заглавия на графика или източника на данни."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Дължина на полето на източника на данни"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Максималната дължина на полето за заявка за данни."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Създаване на графики"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Тип на графиката по подразбиране"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Когато създавате графики, какъв тип графика бихте искали предварително избрани?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Видове"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "По шаблон / заявка за данни"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Линии на опашката по подразбиране"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "По подразбиране броят на редовете на Cacti log файла."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Максимален брой редове на страница"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Потребителски зададен брой редове, които CLOG може да прекъсне при избиране на &quot;Всички линии&quot;."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Обновяване на опашката на регистрационния файл"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Колко често искате да се актуализира дневникът на Cacti."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Graph Watermark"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Текст на водния знак"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Текст, поставен в долния център на всяка графика."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Настройки на View Viewer"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Изключване Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Всички низове, които съвпадат с този regex, ще бъдат изключени от потребителския дисплей. <strong>Например, ако искате да изключите всички редове в дневника, които включват думите „Admin“ или „Login“, трябва да въведете „(Admin || Login)“</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Графики в реално време"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Активиране на графиката в реално време"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Когато е избрана опция, потребителите ще могат да поставят Cacti в режим на реално време."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Този период от време, който искате да видите на графиката по подразбиране."
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "Интервал на обновяване"
+msgstr "????‚?µ?Ђ???°?» ???° ???±???????Џ???°???µ"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Това е времето между актуализациите на графиките."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Директория на кеша"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Това е местоположението на уеб сървъра, където ще бъдат кеширани RRDfiles и PNG файловете. Този кеш ще се управлява от полера. Уверете се, че имате правилни разрешения за четене и запис в тази папка"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Графичен контрол на шрифта"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Метод за избор на шрифт"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Как искате шрифтовете да се обработват по подразбиране?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Система"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Основен Шрифт"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Когато не използвате контрол на шрифта на темата, името на шрифта Pangon font-config ще се използва за всички графики. По желание можете да оставите празни и контролни настройки на шрифта на база обект."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Въведете валидна стойност на конфигурацията на шрифта"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Размер на шрифта на заглавието"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Размерът на шрифта, използван за заглавията на графика"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Настройка на шрифта на заглавието"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифтът, който ще се използва за заглавията на графика. Въведете валиден файл с шрифт True Type или валидна стойност за Pango font-config."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Размер на шрифта на легендата"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Размерът на шрифта, използван за елементите на графичната легенда"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Легенда за настройка на шрифта"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифтът, който ще се използва за Graph Legends. Въведете валиден файл с шрифт True Type или валидна стойност за Pango font-config."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Размер на шрифта на ос"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Размерът на шрифта, използван за Графичната ос"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Настройка на шрифт на ос"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифтът, който ще се използва за елементи на графична ос. Въведете валиден файл с шрифт True Type или валидна стойност за Pango font-config."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Размер на шрифта на единица"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Размерът на шрифта, използван за единиците графики"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Настройка на шрифт на единица"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифтът, който ще се използва за елементите на графичния елемент. Въведете валиден файл с шрифт True Type или валидна стойност за Pango font-config."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Събиране на данни е активирано"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Ако искате да спрете процеса на анкетата напълно, махнете отметката от това квадратче."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Поддръжка на SNMP агенти е активирана"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Ако е избрана тази опция, Cacti ще запълни таблиците на SNMP Agent с Cacti устройство и системна информация. Той не позволява самият SNMP агент."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Полиращ тип"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Типът полер за ползване. Тази настройка ще влезе в сила при следващия интервал."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Интервал за синхронизиране на полера"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Интервалът на синхронизиране по подразбиране, който да се използва при създаването на полеър. Тази настройка ще повлияе колко често се проверяват и актуализират отдалечените ползватели."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Използваният интервал на запитване. Тази настройка ще повлияе колко често RRDfiles се проверяват и актуализират. <strong><u>ЗАБЕЛЕЖКА: Ако промените тази стойност, трябва да попълните повторно кеша за полъри. Неспазването на това може да доведе до загуба на данни.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Интервал на Cron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Използваният cron интервал. Трябва да зададете тази настройка на интервала, в който се изпълнява текущо вашата cron или планирана задача."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Процеси за събиране на данни по подразбиране"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Броят на едновременните процеси, които се изпълняват по подразбиране за Data Collector. ЗАБЕЛЕЖКА: Като се започне от Cacti 1.2, тази настройка се поддържа в Data Collector. Придвижвайки напред, тази стойност е само предварително зададена за Data Collector. Използването на по-голям номер при използване на cmd.php ще подобри производителността. Подобренията в производителността на Spine са най-добре разрешени с параметъра за нишки. Когато използвате Spine, ние препоръчваме по-малък брой и използвайки нишки вместо това. Когато използвате cmd.php, използвайте не повече от 2x броя CPU ядра."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Баланс на процеса на натоварване"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Ако изберете тази опция, Cacti ще се опита да балансира натоварването на всеки процес на полъри чрез равномерно разпределение на артикули за полери за всеки процес."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Debug Output Width"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Ако изберете тази опция, Cacti ще провери за изход, който надвишава способността на Cacti да го съхранява и издава предупреждение, когато го намери."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Деактивирайте увеличаването на OID Проверка"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Контролира деактивирането на проверката за увеличаване на OID при ходене на дървото OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Отдалечено време за агент"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Времето, в секунда, което централният Cacti уеб сървър ще чака за отговор от Remote Data Collector, за да получи различна информация за Устройството, преди да се откаже от заявката. В Устройства, които са асоциирани с колектори данни, различни от централния колектор за данни на Cacti, отдалеченият агент трябва да се използва за събиране на информация за устройството."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "Размер на SNMP Bulkwalk Fetch"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Колко OID трябва да се връщат по заявка snmpbulkwalk? За устройства с големи SNMP дървета, увеличаването на този размер ще увеличи производителността на реиндекса над WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Възстановете кеш на ресурсите"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Параметри на изпълнение на гръбначния стълб"
+msgid "Background Timeout Settings"
+msgstr "Легенда за настройка на шрифта"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "Невалидно регистриране на данни"
+msgid "Report Generation Timeout"
+msgstr "Отдалечено време за агент"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Как бихте искали грешките в изхода на гръбнака да са записани? Опциите са: &quot;Подробно&quot;, което е подобно на регистрирането в cmd.php; „Резюме“, което осигурява броя на изходните грешки за Устройство; и „Няма“, което не съдържа брой грешки."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Максималният период от време Скриптът за генериране на отчети на Cacti може да работи, без да генерира грешка в изчакването и да бъде убит."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "Резюме"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Минути"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Detailed"
-msgstr "подробен"
+msgid "Data Source Statistics Timeout"
+msgstr "Път до източник на данни"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Максималният период от време Скриптът за статистика за източници на данни на Cacti може да работи, без да генерира грешка в изчакването и да бъде убит."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Време за изчакване на фоновите команди"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Максималният период от време Скриптът за фонови команди на Cacti може да работи, без да генерира грешка в изчакването и да бъде убит."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Време за изчакване на генерирането на фона за поддръжка"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Максималният период от време, в който скриптът за поддръжка на Cacti може да работи, без да генерира грешка в изчакването и да бъде убит."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s часа"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Време за изчакване на генерирането на фона на Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Максималният период от време, в който скриптът на Cacti's Spikekill може да работи, без да генерира грешка в изчакването и да бъде убит."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Събирачи на данни"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Процеси за събиране на данни по подразбиране"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Броят на едновременните процеси, които се изпълняват по подразбиране за Data Collector. ЗАБЕЛЕЖКА: Като се започне от Cacti 1.2, тази настройка се поддържа в Data Collector. Придвижвайки напред, тази стойност е само предварително зададена за Data Collector. Използването на по-голям номер при използване на cmd.php ще подобри производителността. Подобренията в производителността на Spine са най-добре разрешени с параметъра за нишки. Когато използвате Spine, ние препоръчваме по-малък брой и използвайки нишки вместо това. Когато използвате cmd.php, използвайте не повече от 2x броя CPU ядра."
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1235
 #, fuzzy
-msgid "Default Threads per Process"
+msgid "Threads per Process"
 msgstr "Стандартни нишки за всеки процес"
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1236
 #, fuzzy
 msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
 msgstr "Позволени нишки по подразбиране за всеки процес. ЗАБЕЛЕЖКА: Започвайки от Cacti 1.2+, тази настройка се поддържа в Data Collector и това е просто Preset. Използването на по-голям номер при използване на Spine ще подобри производителността. Уверете се обаче, че имате достатъчно MySQL / MariaDB връзки, за да поддържате следното уравнение: connection = data collectors * процесът * (нишки + скриптови сървъри). Също така трябва да се уверите, че имате достатъчно резервни връзки и за свързване с потребителско име."
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Допълнителни Опции"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "Невалидно регистриране на данни"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Как бихте искали грешките в изхода на гръбнака да са записани? Опциите са: &quot;Подробно&quot;, което е подобно на регистрирането в cmd.php; „Резюме“, което осигурява броя на изходните грешки за Устройство; и „Няма“, което не съдържа брой грешки."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "Резюме"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "Подробен"
+
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "Брой на скриптовите сървъри на PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Броят на процесите на едновременния сървър на скриптове, които се изпълняват за всеки процес на гръбнака. Приемат се настройки между 1 и 10. Този параметър ще ви помогне, ако изпълнявате няколко нишки и скриптове на скриптов сървър."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Стойност на скрипта и скрипта на сървъра"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Максималното време, което Cacti ще изчака при завършване на скрипта. Тази стойност за изчакване е в секунди"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Искане за получаване на максимални SNMP OID на SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Максималният брой SNMP дава OID за издаване на заявка за snmpbulkwalk. Увеличаването на тази стойност ускорява производителността на полърите при бавни връзки. Максималната стойност е 100 OID. Намаляването на тази стойност на 0 или 1 ще деактивира snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
-msgstr "Метод за удостоверяване"
+msgstr "Удостоверяване"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>Вградена идентификация</i> - Cacti обработва удостоверяване на потребителя, което ви позволява да създавате потребители и да им давате права за различни области в Cacti. <br><br> <i>Web Basic Authentication</i> - Удостоверяването се извършва от уеб сървъра. Потребителите могат да се добавят или създават автоматично при първото влизане, ако е зададен потребителски шаблон за шаблони, в противен случай ще се използват определените разрешения за гости. <br><br> <i>LDAP Authentication</i> - Позволява удостоверяване срещу LDAP сървър. Потребителите ще бъдат създадени автоматично при първо влизане, ако е зададен потребителски шаблон, в противен случай ще се използват определените разрешения за гости. Ако PHP LDAP модулът не е активиран, LDAP удостоверяването няма да се появи като опция за избор. <br><br> <i>Множество LDAP / AD удостоверяване на домейн</i> - Позволява на администраторите да поддържат различни групи от различни LDAP / AD директории за достъп до ресурси на Cacti. Също като LDAP удостоверяване, PHP LDAP модулът е необходим за използване на този метод. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Бисквитки за удостоверяване на поддръжката"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Ако потребителят удостовери и избере „Запази ме влязъл“, на компютъра на потребителя ще бъде създадена „бисквитка“ за удостоверяване, която ще позволи на този потребител да остане влязъл в системата. Бисквитката за удостоверяване изтича след 90 дни от неизползването."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Специални потребители"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Основен администратор"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Името на основния администраторски акаунт, който автоматично ще получава имейли, когато системата Cacti срещне проблеми. За да получите тези имейли, уверете се, че настройките ви за поща са правилни и администраторският акаунт има зададен имейл адрес."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Без потребител"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 #, fuzzy
 msgid "Guest User"
 msgstr "Гост потребител"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Името на гост-потребителя за преглеждане на графики; по подразбиране е „Няма потребител“."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "Потребителски шаблон"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Името на потребителя, което Cacti ще използва като шаблон за нови Web Basic и LDAP потребители; по подразбиране е „гост“. Този потребителски акаунт ще бъде деактивиран при влизане в системата, когато бъде избран."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Основен Auth Mapfile"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Когато използвате основно удостоверяване, ако основният акаунт трябва да бъде преведен в друг акаунт за вход, можете да посочите CSV файл тук, за да съпоставите основния акаунт с желания акаунт за вход."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Изисквания към сложността на локалния профил"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 #, fuzzy
 msgid "Minimum Length"
 msgstr "Минимална дължина"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Това е минималната дължина на позволените пароли."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Изисква микс калъф"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Това ще изисква нови пароли, за да съдържа както малки, така и горни букви."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Изискване на номер"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Това ще изисква новите пароли да съдържат поне 1 цифров знак."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Изисква се специален характер"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Това ще изисква новите пароли да съдържат поне 1 специален символ."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Сила сложност на стари пароли"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Това ще изисква всички стари пароли да отговарят и на новите изисквания за сложност при влизане в системата. Ако не бъде изпълнена, ще наложи промяна на паролата."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Изтича неактивните профили"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Това е максималният брой дни преди деактивирането на неактивните профили. Администраторският профил е изключен от тази политика."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Изтича паролата"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Това е максималният брой дни, преди да изтече паролата."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "История на паролите"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Запомни този брой стари пароли и забрани повторното им използване."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Промяна"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d Промени"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Заключване на профила"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Заключване на профили"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Заключване на акаунт след много неуспешни опити за 1 час."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 Опит"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d Опитите"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Автоматично отключване"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Профилът автоматично ще бъде отключен след толкова минути. Дори ако въведете правилната парола, сметката няма да се отключи, докато този срок не бъде спазен. Максимум 1440 минути (1 ден)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 ден"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Общи настройки на LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Сървър"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "DNS име на хост или IP адрес на сървъра."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Пристанищен стандарт"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "TCP / UDP порт за комуникации без SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Port SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "TCP / UDP порт за SSL комуникации."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "Версия на протокол"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Версия на протокола, която сървърът поддържа."
 
-#: include/global_settings.php:1373 user_domains.php:400
-#, fuzzy
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
-msgstr "Encryption"
+msgstr "Криптиране"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Шифроване, което сървърът поддържа. TLS се поддържа само от Версия на протокол 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 #, fuzzy
 msgid "Referrals"
 msgstr "Препратките"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Активиране или деактивиране на LDAP препратки. Ако е забранено, може да увеличи скоростта на търсенията."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Режим"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Режим, който кактусите ще се опитат да удостоверят срещу LDAP сървъра. <blockquote> <i>Не се извършва търсене</i> - <i>търсене на</i> различно име (DN), просто се опитайте да се свържете с предоставения формат за отличително име (DN). <br><br> <i>Анонимно търсене</i> - опит за търсене на потребителско име срещу LDAP директория чрез анонимно свързване, за да се намери потребителското име на потребителя (DN). <br><br> <i>Специфично търсене</i> - Опит за търсене на потребителско име срещу LDAP директория чрез специфично отличително име (DN) и специфична парола за свързване, за да се намери потребителското име (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Отличително име (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Синтаксис на <i>Уважаемо</i> име, като например за Windows: <i>&quot;&lt;потребителско име&gt; @ win2kdomain.local&quot;</i> или за OpenLDAP: <i>&quot;uid = &lt;потребителско име&gt;, ou = people, dc = domain, dc = local&quot;</i> . &quot;&lt;имяшко&quot;&gt; е заменено с потребителското име, предоставено при подканването. Това се използва само когато е в режим &quot;Без търсене&quot;."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Изискване за членство в групата"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Изискване от потребителя да бъде член на групата за удостоверяване. За да работи това, трябва да се настроят груповите настройки, като активирането без подходящи настройки на групата ще доведе до неуспех на удостоверяването."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Настройки на LDAP групата"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Групово отличително име (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Distinguished Име на групата, която потребителят трябва да има членство."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Атрибут на член на групата"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Име на атрибута, който съдържа потребителските имена на членовете."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Тип член на групата"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Определя дали потребителите използват пълно Отличително име или просто Потребителско име в дефинирания Атрибут на членовете на групата."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "Отличително име"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Специфични настройки за търсене в LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Търсене на база"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Търсете базата за търсене в LDAP директорията, като <i>&#39;dc = win2kdomain, dc = local&#39;</i> или <i>&#39;ou = people, dc = domain, dc = local&#39;</i> ."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Търсене филтър"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Филтър за търсене, който да се използва за локализиране на потребителя в LDAP директорията, като например за Windows: <i>&#39;(&amp; (objectclass = user) (objectcategory = user) (userPrincipalName = &lt;потребителско име&gt; *))&#39;</i> или за OpenLDAP: <i>&#39;(&amp; (objectClass) = сметка) (uid = &lt;потребителско име&gt;)) &#39;</i> . &#39;&lt;името&#39;&gt; се заменя с потребителското име, което е предоставено при подканването."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Отличително име за търсене (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Отличително име за специфично търсене свързване към LDAP директория."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Търсене на парола"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Парола за специфично търсене свързване към LDAP директорията."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN настройки"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Поле, което ще замени пълното име при създаване на нов потребител, взето от LDAP. (на Windows: име на дисплея)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Имейл"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Поле, което ще замени Email, взето от LDAP. (на Windows: поща)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Свързване на URL адреси"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL адрес на сървърна база"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Това е мястото на сървъра, което ще се използва за връзки към сайта на Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Опции за изпращане по имейл"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Уведомете първичния администратор на проблеми"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "В случаите, когато сървърът на Cacti има проблеми, трябва ли първичният администратор да бъде уведомен по имейл? Потребителският акаунт на Cacti на основния администратор е посочен в раздела Удостоверяване на страницата с настройки на Cacti. По подразбиране той е „администраторски“."
 
-#: include/global_settings.php:1502
-#, fuzzy
+#: include/global_settings.php:1624
 msgid "Test Email"
-msgstr "Тестово имейл"
+msgstr "Тест на имейл"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Това е имейл акаунт, използван за изпращане на тестово съобщение, за да се гарантира, че всичко работи правилно."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Пощенски услуги"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Коя пощенска услуга да използвате, за да изпращате поща"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping Mail Server"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Ping на пощенския сървър, преди да изпратите тестовия имейл?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
-#, fuzzy
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "От имейл адрес"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Това е имейл адресът, от който ще се показва имейл адресът."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Име на формата"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Това е истинското име, от което ще се показва имейл адресът."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 #, fuzzy
 msgid "Word Wrap"
 msgstr "Прехвърляне на думи"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Това е колко символа ще бъдат позволени, преди ред в имейла да бъде автоматично прехвърлен. (0 = Disabled)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Опции на Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Път за изпращане мейли"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Това е пътят към sendmail на сървъра ви. (Използва се само ако Sendmail е избран като услуга за поща)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "Опции за SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Това е името на хоста / IP на SMTP сървъра, на който ще изпратите имейла. За преодоляване на срив отделете хостовете си с помощта на точка и запетая."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP Порт"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Използва се портът на SMTP сървъра."
 
-#: include/global_settings.php:1578
-#, fuzzy
+#: include/global_settings.php:1700
 msgid "SMTP Username"
-msgstr "Потребителско име за SMTP"
+msgstr "SMTP  Потребителско име"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Потребителското име за удостоверяване с при изпращане чрез SMTP. (Оставете празно, ако не се изисква удостоверяване.)"
 
-#: include/global_settings.php:1584
-#, fuzzy
+#: include/global_settings.php:1706
 msgid "SMTP Password"
-msgstr "Парола за SMTP"
+msgstr "SMTP Парола"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Паролата за удостоверяване с при изпращане чрез SMTP. (Оставете празно, ако не се изисква удостоверяване.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "SMTP сигурност"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Методът за шифроване, който да се използва за имейла."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Изчакване на SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Моля, въведете времето за изчакване на SMTP в секунди."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Предварителни настройки за отчитане"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Формат на графиката по подразбиране"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Когато създавате нов отчет, какъв тип изображение трябва да се използва за вградените графики."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Максимален размер на електронната поща"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Максималният размер на съобщението E-Mail, включващо всички прикачени файлове."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Ниво на дърводобив за докладване на Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Какво ниво на детайлност искате да изпратите на регистрационния файл. ПРЕДУПРЕЖДЕНИЕ: Оставянето в друг статус от NONE или LOW може бързо да изчерпи дисковото ви пространство."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Активиране на настройката на Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Активирайте настройката на кода за специфична обработка на пощенските клиенти на Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Опции за DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Основен DNS IP адрес"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Въведете основния DNS IP адрес, който да използвате за обратни търсения."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Вторичен DNS IP адрес"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Въведете вторичния IP адрес на DNS, за да използвате за обратни търсения."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Време за изчакване на DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Моля, въведете времето за изчакване на DNS в милисекунди. Cacti използва PHP базиран DNS резолвер."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Настройки за обновяване на RRD при поискване"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Активиране на RRD при поискване"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Трябва ли Boost да разреши при поискване RRD актуализиране в Cacti? Ако деактивирате, тази промяна няма да влезе в сила след следващия цикъл на гласуване. Когато имате Remote Data Collectors, тези настройки трябва да бъдат включени."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Актуализатор на RRD на системно ниво"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Преди да може да се изчисти RRD On-demand Update, винаги трябва да минава полилер"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Колко често трябва да се увеличат всички RRD"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Когато активирате усилването, вашите RRD файлове се актуализират само когато са заявени от потребител или когато този период от време изтече."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Брой процеси за увеличаване"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Броят на процесите за едновременно повишаване, които да се използват за обработка на всички RRD в таблицата за увеличаване."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Процес"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d Процеси"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Максимален брой записи"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Ако таблицата за увеличаване на производителността надхвърли този размер, в записите ще се извърши актуализация."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Максимални елементи на източник на данни на проход"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "За да се оптимизира производителността, модулът за обновяване на RRD трябва да знае колко елемента на източника на данни трябва да бъдат извлечени с един проход. Моля, внимавайте да не настроите твърде високо, тъй като ефективността на графиките по време на основните актуализации може да бъде компрометирана. Ако по време на актуализациите срещнете графики или забавяне на анкетата, намалете този номер. Стойността по подразбиране е 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Максимална дължина на аргумента"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Когато boost изпраща команди за обновяване в RRDtool, то не трябва да надвишава максималната дължина на аргумента на операционните системи. Това зависи от нивото на операционната система и ядрото. Например: Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22-- &lt;= 131072, Linux 2.6.23 ++ неограничен"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Ограничение на паметта за Boost и Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Максималното количество памет за Cacti Poller и Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Максимално време за изпълнение на скрипта за актуализиране на RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Ако ползвателят на усилването изключи това време на изпълнение, предупредително съобщение ще бъде поставено в дневника на кактусите"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Активиране на директна популация от таблица poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Позволява директно вмъкване на записи в усилване на изхода на полер с резултати в 25% намаление във всеки цикъл на анкетиране."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Дневник на отклонението за повишаване"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Ако това поле не е празно, Boost ще запише изхода за RRDupdate от процеса на повишаване на полера."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Кеширане на изображението"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Активиране на кеширането на изображения"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Трябва ли да се активира кеширането на изображения?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Местоположение за файлове с изображения"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Посочете местоположението, където Boost трябва да поставя файловете с изображения. Тези файлове ще бъдат автоматично изчистени от изпитателя, когато те изтекат."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Статистически данни за източниците на данни"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Активиране на събирането на статистически данни за източника на данни"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Ако статистическите данни за източниците на данни се събират за тази система Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Ежедневна честота на актуализиране"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Колко често трябва да се актуализира дневната статистика?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Средночасов прозорец"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Броят на последователните часове, които представляват средната стойност за час. Имайте предвид, че твърде висока настройка може да доведе до много големи таблици с памет"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Време за поддръжка"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "По кое време на деня трябва да се актуализират седмичните, месечните и годишните данни? Форматът е HH: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Ограничение на паметта за събиране на данни от източниците на данни"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Максималното количество памет за Cacti Poller и статистиката на източниците на данни Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Настройки за съхранение на данни"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Изберете дали RRD ще се съхраняват локално или ще се обработват от външен прокси сървър на RRDtool."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool прокси сървър"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Структурирани RRD пътища"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Използвайте отделна подпапка за всеки хост RRD файл. Името на RRDfiles ще бъде &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "Прокси сървър"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "DNS име на хост или IP адрес на прокси сървъра на RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Номер на прокси порт"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "TCP порт за криптирана комуникация."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA пръстови отпечатъци"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Отпечатъкът на текущия публичен ключ на RSA, използван от прокси сървъра. Това е необходимо за установяване на надеждна връзка."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool прокси сървър - архивиране"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Балансиране на натоварването"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Ако се приемат и двете основни и резервни прокси, тази опция позволява да се разпространяват всички заявки срещу RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "DNS име на хост или IP адрес на RRDtool резервен прокси сървър, ако проксито се изпълнява в MSR режим."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "TCP порт за криптирана комуникация с резервния прокси сървър."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Отпечатъкът на текущия публичен ключ на RSA, който използва резервният прокси сървър. Това е необходимо за установяване на надеждна връзка."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Настройки за убиване на Спайк"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Метод на отстраняване"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Има два метода за премахване. Първото, стандартно отклонение, ще премахне всяка проба, която е X броя на стандартните отклонения от средната стойност на пробите. Вторият метод, Variance, ще премахне всяка проба, която е X% по-голяма от средната за Variance. Методът на отклонение отчита определен брой „извънредни стойности“. Това са изключителни проби, като скока, които трябва да бъдат изключени от изчислението на средната стойност на дисперсията."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 #, fuzzy
 msgid "Standard Deviation"
 msgstr "Стандартно отклонение"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Отклонение, основано на отклонение"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Метод на заместване"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Има три метода за подмяна. Първият метод замества скока със средната стойност на въпросния източник на данни. Вторият метод замества шипа с &quot;NaN&quot;. Последният заменя скока с последната известна добра стойност."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Средно"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "Нан"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Последно познато добро"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Брой стандартни отклонения"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Всяка стойност, която е тази много стандартни отклонения над средната стойност, ще бъде изключена. Добър брой ще зависи от вида на данните, с които ще се работи. Препоръчваме номер не по-малък от 5 стандартни отклонения."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d Стандартни отклонения"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Процент на отклонение"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Тази стойност представлява процентът над коригираната средна извадка, след като от извадката са отстранени външните стойности. Например, процентът на променливата от 100 %% на коригирана средна стойност от 50 ще премахне всяка проба над количеството от 100 от графиката."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Брой отклонения"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Тази стойност представлява броя на пробите с висока и ниска средна стойност, които ще бъдат премахнати от извадката преди изчисляването на средната стойност на вариацията. Ако изберете стойност на отклонението от 5, тогава се премахват и двете средни стойности от горната и долната 5."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d Висока / ниска проба"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Макс убийства на RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Тази стойност представлява максималния брой пикове за премахване от графиката RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d Проби"
+msgid "%d Spikes"
+msgstr "% d Шипове"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Backup Directory"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Ако тази директория не е празна, тогава оригиналните RRDфайлове ще бъдат архивирани до това местоположение."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Пакетни настройки за убиване на Спайк"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "График за премахване"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Искате ли периодично да премахвате шипове от графиките си? Ако е така, изберете честотата по-долу."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "Веднъж дневно"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Всеки друг ден"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Основно време"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Основното време за отстраняване на Спайк. Например, ако използвате &#39;12: 00 &#39;и избирате веднъж на ден, отстраняването на партидата започва всеки ден около полунощ."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Шаблони за графики за Спайк Кил"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "При извършване на отстраняването на пакетния скок ще се изпълняват само избраните по-долу шаблони."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Запазване на данни"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Когато SpikeKill убива скокове в графики, той прави резервно копие на RRDфайла. Колко дълго трябва да се запазят тези архивни файлове?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Режим по подразбиране за преглед"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Кой режим на графиката искате да се показва по подразбиране при първото посещение на страницата Графики?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Език на потребителя"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Определя предпочитания GUI език."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Показване на заглавието на графиката"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Покажете заглавието на графиката на страницата, така че да може да се търси с помощта на браузъра."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Скриване е забранено"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Скрива деактивираните устройства и графики при гледане извън раздела Конзола."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "агрегати"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Ако източник на данни за устройство е включен в обобщена графика, покажете тази графика заедно с други графики на устройства"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Активирайте хоризонталното превъртане"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Активиране на хоризонтално превъртане на таблици, деактивиране на видимостта на отзивчивата колона."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Форматът на датата, който ще се използва в Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Разделителят за дата, който ще се използва в Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Опресняване на страницата"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Броят секунди между автоматично обновяване на страницата."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Преглед графики на страница"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Броят на графиките за показване на една страница в режим на предварителен преглед."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Основен времеви диапазон"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "По подразбиране RRA да се използва в редки случаи."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Панелът по подразбиране се показва при преглеждане на графики и други данни, специфични за времето."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "По подразбиране Timeshift"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "По подразбиране Timeshift се показва при преглед на графики и други специфични за времето данни."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Позволете на графика да се разшири до бъдещето"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Когато показвате графики, позволете на графиките да се разширяват „в бъдеще“"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Първи ден от седмицата"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Първият ден от седмицата за седмични графични дисплеи"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Начало на ежедневната смяна"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Начален час на ежедневната смяна."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Край на ежедневната смяна"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Крайно време на ежедневната смяна."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Секции с миниизображения"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Кои части от Cacti показват миниатюрите по подразбиране."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Визуализация на колони с миниизображения"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Броят колони, които да се използват, когато се показват графики с миниатюри в режим Преглед."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Колона"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "% d колони"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Колони на миниизображение на дървовиден изглед"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Броят колони, които да се използват, когато се показват графиките с миниатюри в режим Дърво."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 #, fuzzy
 msgid "Thumbnail Height"
 msgstr "Височина на миниизображението"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Височината на графиките с миниатюри в пиксели."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 #, fuzzy
 msgid "Thumbnail Width"
 msgstr "Ширина на иконите"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Ширината на графиките с миниатюри в пиксели."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Дърво по подразбиране"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "По подразбиране графичното дърво, което да се използва при показване на графики в дървовиден режим."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Графики на страница"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Разгънете Устройства"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Изберете дали да разширите шаблоните на графиките и запитванията за данни, използвани от устройство на дърво."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "История на паролите"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Ако е активирано, кактусите ще запомнят вашата история на дърветата между влизанията и когато се върнете на страницата Графики."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Използвайте персонализирани шрифтове"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Изберете дали да използвате свои собствени персонализирани шрифтове и размери на шрифтове или да използвате системните настройки по подразбиране."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Файл със заглавие на заглавието"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Файлът с шрифтове, който да се използва за заглавия на графика"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Легенда за шрифт файл"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Файлът с шрифта, който ще се използва за елементите на графичната легенда"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Файл с шрифтове Axis"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Файлът на шрифта, който ще се използва за елементи на графична ос"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Файл с единични шрифтове"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Файлът на шрифта, който ще се използва за елементите на графичния елемент"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Режим на преглед в реално време"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Как искате да видите графиките в реално време?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "В редица"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "В нов прозорец"
 
@@ -13071,9 +13228,8 @@ msgid "Online"
 msgstr "Онлайн"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
-msgstr "възстановяване"
+msgstr "Възстановяване"
 
 #: index.php:82
 #, fuzzy
@@ -13095,12 +13251,12 @@ msgstr "<strong>ЗАБЕЛЕЖКА:</str
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>ЗАБЕЛЕЖКА:</strong> Нито един от Core Cacti Plugins досега не е бил препроектиран да работи с Remote Data Collectors. Следователно, Plugins като MacTrack и HMIB, които изискват директен достъп до устройствата, няма да работят с отдалечени колектори на данни по това време. Въпреки това, плъгини като Thold ще работят, докато Remote Data Collector е в <b>онлайн</b> режим."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Път за %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "New Poller"
@@ -13116,7 +13272,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v %s - Съветник за инсталиране"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "Инициализиране"
 
@@ -13170,17 +13325,17 @@ msgstr "Натиснете &#39;Return&#
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Графиките, избрани за агрегатната графика, не използват графични шаблони. Агрегатът не поддържа създаването на агрегирани графики от графики без шаблони."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Графичен елемент"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Тип CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 #, fuzzy
 msgid "Item Color"
 msgstr "Цвят на артикула"
@@ -13211,8 +13366,8 @@ msgstr "Съответстващи ус
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Тип"
 
@@ -13228,13 +13383,8 @@ msgid "Matching Objects"
 msgstr "Съответстващи обекти"
 
 #: lib/api_automation.php:713
-#, fuzzy
 msgid "Objects"
-msgstr "обекти"
-
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Не е намерен"
+msgstr "Обекти"
 
 #: lib/api_automation.php:876
 #, fuzzy
@@ -13349,92 +13499,90 @@ msgstr "Елемент на правил
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Елемент на правило [нов елемент на правилото за %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Добавено от Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ГРЕШКА: ID на устройството е празно"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ГРЕШКА: Устройство ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ГРЕШКА: Неуспешно свързване с отдалечен колектор."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Устройството е забранено"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Проверка за наличност на устройството е заобиколена"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Информация за SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP не се използва"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP грешка"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Сесия"
 
-#: lib/api_device.php:1059
-#, fuzzy
+#: lib/api_device.php:1135
 msgid "Host"
-msgstr "домакин"
+msgstr "Хост"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Система"
+msgstr "Система:"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Време на работа"
+msgstr "Продължителност:"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "SMTP Hostname"
+msgstr "Име на хост:"
 
-#: lib/api_device.php:1079
-#, fuzzy
+#: lib/api_device.php:1156
 msgid "Location:"
-msgstr "Местоположение"
+msgstr "Място:"
 
-#: lib/api_device.php:1080
-#, fuzzy
+#: lib/api_device.php:1157
 msgid "Contact:"
-msgstr "Контакт"
+msgstr "Контакт:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Резултати от Ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Не се използва Ping или SNMP"
@@ -13449,41 +13597,41 @@ msgstr "Нов клон"
 msgid "Web Basic"
 msgstr "Web Basic"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 #, fuzzy
 msgid "Branch:"
 msgstr "Отрасъл:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Устройство:"
+msgstr "Изделие:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Този профил е заключен."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Вашият Cacti администратор е принудил сложни пароли за влизания и текущата ви Cacti парола не отговаря на новите изисквания. Следователно трябва да промените паролата си сега."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Паролата трябва да е поне% d знака!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Вашата парола трябва да съдържа поне 1 цифров знак!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Вашата парола трябва да съдържа комбинация от малки букви и главни букви!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Вашата парола трябва да съдържа поне 1 специален знак!"
@@ -13503,7 +13651,7 @@ msgstr "%s GB"
 msgid "%s Bytes"
 msgstr "%s GB"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI ЗАБЕЛЕЖКА: Cacti Log изтрит от уеб интерфейса за управление."
@@ -13513,12 +13661,12 @@ msgstr "%s - WEBUI ЗАБЕЛЕЖКА: C
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Кликнете върху „Напред“, за да изчистите регистрационния файл. <br><br><br> Забележка: Ако регистрирането е настроено както на Cacti, така и на Syslog, информацията в дневника ще остане в Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Прочистване на дневник"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Влезте филтри"
@@ -13548,54 +13696,53 @@ msgstr "Вход [Общо линии:%
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Вход [Общо линии:% d %s - Нефилтриран]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Получени съобщения"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Файл"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Линии за опашки"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Статистика"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "отстраняване на грешки"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL повиквания"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
-#, fuzzy
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
-msgstr "Покажи поръчката"
+msgstr "Начин на показване"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 #, fuzzy
 msgid "Newest First"
 msgstr "Най-нови"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 #, fuzzy
 msgid "Oldest First"
 msgstr "Първо най-старите"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Изпълнението на автоматизацията за заявка за данни е завършено"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Плъгинът е завършен"
@@ -13625,589 +13772,617 @@ msgstr "ВНИМАНИЕ: Сортира
 msgid "Update Data Query Sort Cache complete"
 msgstr "Актуализиране на заявката за сортиране на заявката за пълно търсене"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Намерени са%s локални идентификационни данни за проверка"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Открита е промяна на индекса! CurrentIndex: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Откриване на индекса! PreviousIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Откриване на индекса! PreviousIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Индексиране на асоциацията с местните данни е завършено"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Намерени променени%s и%s осиротели локални идентификационни данни за пренасочване."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Пренасочване на графиките към новите им индекси"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Профил на дублирания източник на данни"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Готово актуализиране на кеша на заглавието на графиката"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Индексиране на асоциацията с местните данни е завършено"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Актуализирайте кеша за повторно индексиране. Имаше"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Актуализирайте кеша за полети за заявка пълна"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Не са открити промени в индекса, пропускане на повторно индексиране и повторно население на кеша"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Изпълнението на автоматизацията за заявка за данни е завършено"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Плъгините са завършени"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Проверка за промяна на полето за сортиране. Не са открити промени."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Открито ново поле за сортиране: &#39; %s&#39; Старо поле за сортиране &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ГРЕШКА: Ново поле за сортиране не е подходящо. Полето за сортиране няма да се промени."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Новото поле за сортиране е потвърдено. Полето за сортиране се актуализира."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "XML файлът с заявка за данни не можа да бъде намерен на „ %s“"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Намерен XML файл с заявка за търсене на „ %s“"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Грешка при анализиране на XML файл в масив."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML файлът е разбран добре."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Невалидно поле &lt;index_order&gt; %s &lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Трябва да съдържа само полета &lt;direction&gt; въвеждане &lt;/direction&gt; или &lt;direction&gt; input-output &lt;/direction&gt;"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ГРЕШКА: Данните не показват индекси."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; липсва в XML файл, &#39;Index Count Changed&#39; не се поддържа"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Изпълнение на скрипт за брой индекси „ %s“"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Намерен е брой индекси: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; липсва в XML файл, &#39;Index Count Changed&#39; не се поддържа"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; липсва в XML файл, &quot;индексът е променен&quot; е емулиран чрез преброяване на аргументи"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ГРЕШКА: Данните не показват индекси."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Изпълнение на скрипт за списък с индекси „ %s“, индекс на брояча: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Кликнете, за да покажете изход за данни за „индекс“"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Намерен индекс: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Кликнете, за да покажете изхода за данни за полето „ %s“"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Полето за сортиране не връща данни. Не може да продължи Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Изпълнението на заявката за скрипт „ %s“"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Намерен елемент [ %s = &#39; %s&#39;] индекс: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Общо:% f, Delta:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Невалиден host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Неуспешно зареждане на SNMP сесия."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Изпълнението на SNMP се получава за брой индекси @ &#39; %s&#39; Count Index: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; липсва в XML файл, &quot;Промяната на индекса е променена&quot; емитирана чрез броене на записи в oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Изпълнение на SNMP разходка за списък от индекси @ &#39; %s&#39; Count Index: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Не са върнати SNMP данни"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Индексът се намира в OID: стойност „ %s“: „ %s“"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Филтриране на списък от индекси @ &#39; %s&#39; Count Index: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Филтрираният индекс е намерен в OID: &#39; %s&#39; стойност: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Поправяне на грешно поле „method“ за „ %s“, тъй като „rewrite_index“ или „oid_suffix“ е дефинирано"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Вмъкване на индексни данни за поле „ %s“ [value = « %s»]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Намиращо се поле за въвеждане „ %s“ [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Намерено правило за презаписване на OID: &#39;s / %s / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite в OID: &#39; %s&#39; нов OID: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Изпълнението на SNMP за данни @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Поле &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Изпълнението на SNMP за %s oids ( %s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Полето за сортиране не връща данни. Не може да продължи повторното индексиране за OID [ %s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Намерен резултат за data @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Задаване на резултат за data @ &#39; %s&#39; [key = &#39; %s&#39;, стойност = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Пропуснат резултат за data @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Получен е резултат от получаването на SNMP за data @ &#39; %s&#39; [value = &#39; %s&#39;] (индекс: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Изпълнението на SNMP за данни @ &#39; %s&#39; [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Намиращо се поле за въвеждане „ %s“ [разходка]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Изпълнение на SNMP разходка за данни @ &#39; %s&#39;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Намерен елемент [ %s = &#39; %s&#39;] индекс: %s [от %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Намерена е OCTET STRING „ %s“ декодирана стойност: „ %s“"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Намерен елемент [ %s = &#39; %s&#39;] индекс: %s [от regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Намерен елемент [ %s = &#39; %s&#39;] индекс: %s [от преизчисляване на стойност regexp oid"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Повторно индексиране на заявката за данни завърши"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Неизвестен индекс"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Трябва да изберете изходна колона XML за източник на данни „ %s“ и да поставите отметка в квадратчето отдясно"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Шаблонът ви на графиката не се използва. Моля, коригирайте шаблона на графиката си"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Неуспех при определяне на дължината на полето за парола, не може да продължи, както може да повреди паролата"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Не можа да се промени дължината на полето за парола, не може да продължи, тъй като може да повреди паролата"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Източникът на данни не съществува"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Отстраняването на грешки не е завършено след 5 бр"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Неуспешни полета:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Източникът на данни не е зададен като активен"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Папката RRD не може да се записва от Poller. Собственик на RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD файлът не може да се записва от Poller. Собственик на RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD файлът не съвпада с профила на данните"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD файлът не е актуализиран след поискване"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Източникът на данни върна лошите резултати за"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Източникът на данни не бе анкетиран"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Няма намерени проблеми"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Съобщението не е намерено."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Грешка %s не може да се чете"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Вход като"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Влезте като обикновен потребител"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "гост"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Потребителска общност"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Документация"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Влезли сте като %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Редактирай Профила"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Изход"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
-msgstr "листо"
+msgstr "Лист"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Въз основа на заявките"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "Връзка %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Мейлър Грешка: Не е <b>за</b> справяне <b>с</b> определени !! <br> Ако използвате връзката <i>Test Mail,</i> моля, задайте настройката за <b>електронна поща предупреждение.</b>"
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Неуспешно удостоверяване: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO не успя: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, php-format
 msgid "Connect failed: %s"
 msgstr "Неуспешно сввързавне към: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Грешка в SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Това е тестово съобщение, генерирано от Cacti. Това съобщение беше изпратено, за да тествате конфигурацията на настройките за поща."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Настройките ви за електронна поща понастоящем са зададени както следва"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Метод"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Проверка на конфигурацията ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Пощенски клас на PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Метод: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Не се показва за причини, свързани със сигурността"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Сигурност"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Резултати от Ping:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "Байпасният"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Създаване на текст на съобщението ..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "Съобщението се изпраща ..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Съобщение за изпитване на какти"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Успешно!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Съобщението не е изпратено поради неуспешен пинг."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Предупреждение за кактуси"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Приставката „Cacti disabled“ %s се дължи на следната грешка: %s! Вижте Cacti логфайла за повече подробности."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Бета %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Версия %s %s"
 
-#: lib/functions.php:4999
-#, fuzzy, php-format
+#: lib/functions.php:5029
+#, php-format
 msgid "%s %s"
 msgstr "%s %s"
 
@@ -14217,7 +14392,6 @@ msgid "Aggregated Device"
 msgstr "Агрегирано устройство"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
 msgstr "Не е приложимо"
 
@@ -14226,431 +14400,419 @@ msgstr "Не е приложимо"
 msgid "Damaged Graph"
 msgstr "Източник на данни, графика"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Избрани шаблони"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 #, fuzzy
 msgid "Enter keyword"
 msgstr "Въведете ключова дума"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Вземане на данни"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV експортиране на графични данни"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Графичен изглед на времето"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "Редактиране на устройството"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Убий шипове в графики"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Предишен"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d до% d от %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Следващ"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Всички% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Текуща стойност"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Няма намерени %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Алфа%"
+msgstr "алфа-версия"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "Няма задача"
+msgid "No Source"
+msgstr "Скриптът/източникът използван за събиране на данни за този източник на данни."
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 #, fuzzy
 msgid "Choose an action"
 msgstr "Изберете действие"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Изпълнение на действие"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Регистри"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Стандартни отклонения"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Стандартни отклонения"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d Отклонения"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Отклонения от разликата"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d Шипове"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Убива по RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Премахване на StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Премахване на вариацията"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Диапазон за запълване на пролуките"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Плаващ обхват"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Dry Run StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Вариант на суха работа"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Обхват за запълване на празни пролуки"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Диапазон на поплавъка за суха работа"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Позволете или ограничете колоните на таблицата да надхвърлят текущите ограничения на Windows."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Въведете дума за търсене"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Въведете регулярен израз"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Не е избран файл"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill Резултати"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Кликнете, за да видите само тази графика в реално време"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Кликнете отново, за да извадите графиката от Realtime"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Кактуси вкъщи"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Страница"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Доклад за дефект…"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Кликнете върху Показване / скриване на филтъра"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Изчистване на текущия филтър"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Клипборд"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID на клипборда"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Понастоящем операцията за копиране не е налице"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Неуспешно намиране на данни за копиране!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Клипбордът е актуализиран"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "За съжаление в момента клипбордът ви не може да бъде актуализиран"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Дължината на паролата отговаря на минимум 8 знака"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Паролата е твърде кратка"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Съвпадения с парола, но твърде кратка"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Паролата за прекалено кратка и не съвпадаща"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Съвпадение на фрази за достъп"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Паролите не съвпадат"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "За съжаление не можахме да обработим последното ви действие."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Грешка:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Причина:"
 
-#: lib/html.php:2349
-#, fuzzy
+#: lib/html.php:2436
 msgid "Action failed"
-msgstr "Действието не бе успешно"
+msgstr "Неуспешно действие"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Операцията е успешна"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Изчакване на връзката"
+msgstr "Свързването е неуспешно."
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Отговорът на последното действие беше неочакван."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Някои действия бяха неуспешни"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Забележете, че не можем да обработим всички ваши действия. Подробностите са по-долу."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "Операцията е успешна"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Операцията беше успешна. Подробностите са по-долу."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Пауза"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Zoom In"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Zoom Out"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Намаляване на фактора"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 #, fuzzy
 msgid "Timestamps"
 msgstr "Показване на времето"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Намаляване на позиционирането"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Режим на мащабиране"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Бързо"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Отвори в нов раздел"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Запазване на графиката"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Копиране на графиката"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Копирайте връзката на графиката"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Винаги включен"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Автоматично"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Винаги изключен"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Започни с"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Крайна дата"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Затвори"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "Трети бутон на мишката"
@@ -14665,67 +14827,67 @@ msgstr "Приложете филтър
 msgid "Reset filter to default values"
 msgstr "Нулиране на филтъра към стойностите по подразбиране"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Намерен файл"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Пътят е директория, а не файл"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Файлът не е намерен"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Въведете валиден път на файла"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Директорията е намерена"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Пътят е файл, а не директория"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Директорията не е намерена"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Въведете валиден път на директория"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Цвят на Cacti ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "НЯМА ВЪЗМОЖНОСТ ЗА ПРОВЕРКА НА ФОНТ"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Предупреждение за несъхранени данни за формуляри"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Открити са незапазени промени"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Имате незапазени промени в този формуляр. Ако натиснете „Напред“, тези промени ще бъдат отхвърлени. Натиснете &quot;Отказ&quot;, за да продължите редактирането на формуляра."
@@ -14735,108 +14897,107 @@ msgstr "Имате незапазени
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Източниците с данни от заявките за данни трябва да бъдат създадени чрез %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Запазете текущите предпочитания за графики, колони, миниизображения, предварителни настройки и смяна на времето в профила си"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Колони"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, fuzzy, php-format
 msgid "%d Column"
 msgstr "% d Графа"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Персонализиране"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "От"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Стартирайте Селектора за дата"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Дo"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Селектор за крайна дата"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Време на преместване назад"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Дефинирайте интервал на преместване"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Време на преместване напред"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Обновяване на избрания период от време"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Върнете се към времевия интервал по подразбиране"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
-msgstr "прозорец"
+msgstr "Прозорец"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Интервал"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Спри"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Създаване на графика от %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Създайте графики от %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Графика [Шаблон: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Елементи на графиката [Шаблон: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Източник на данни [Шаблон: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Персонализирани данни [Шаблон: %s]"
@@ -15015,9 +15176,8 @@ msgid "Report Item [new Report: %s]"
 msgstr "Отчетен елемент [нов отчет: %s]"
 
 #: lib/html_reports.php:922
-#, fuzzy
 msgid "New Report"
-msgstr "Нов отчет"
+msgstr "Нов доклад"
 
 #: lib/html_reports.php:923
 #, fuzzy
@@ -15227,7 +15387,7 @@ msgstr "Изберете един от 
 msgid "Events"
 msgstr "Събития"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[Ново]"
@@ -15262,175 +15422,185 @@ msgstr "Визуализация на о
 msgid "Item Details"
 msgstr "Подробности за елемента"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "‎درخت"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(От устройство: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Отрасъл:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Всички клонове)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Текущ клон)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Няма елементи за отчет"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Ниво на администратор"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Отчети [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "User Level"
 msgstr "Потребителско ниво"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Преки доклади"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Собственик"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Честота"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 #, fuzzy
 msgid "Last Run"
 msgstr "Последно изпълнение"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
-msgstr "Следващо изпълнение"
+msgstr "При следващия цикъл"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "Заглавие на отчета"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Отчетът е деактивиран - няма собственик"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Всяка"
 
-#: lib/html_reports.php:1638
-#, fuzzy
+#: lib/html_reports.php:1649
 msgid "Multiple"
-msgstr "Многократни"
+msgstr "Многократна"
 
-#: lib/html_reports.php:1639
-#, fuzzy
+#: lib/html_reports.php:1650
 msgid "Invalid"
-msgstr "невалиден"
+msgstr "Невалидно"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Няма намерени отчети"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Шаблони за елементи на графиката"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Въз основа на шаблон"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "‎درخت"
+msgstr "Дърво:"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "Tочка на продажба"
+msgstr "Размер:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Leaf:"
+msgstr "Лист"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Шаблон на устройството:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Изследване"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Филтър"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Филтри на графиката"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Филтър за задаване / обновяване"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Без шаблон на графиката)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Избран"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Терминът „ %s“ не е валиден. Грешка е %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Възникна вътрешна грешка!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Лимитът за връщане назад бе изчерпан!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Лимитът за рекурсия беше изчерпан!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Лоша грешка на UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Лоша грешка при отместването на UTF-8!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Грешка"
 
@@ -15440,111 +15610,115 @@ msgid "Validation error for variable %s
 msgstr "Грешка при проверката за променлива %s със стойност от %s. Вижте обратна следа по-долу за повече подробности."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
-msgstr "Грешка при потвърждаване"
+msgstr "Валидиране на грешка"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "писмен"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "не можа да се отвори"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "не съществува"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Презаписваща"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "Презаписваща"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Файл с ресурси: „%s“ липсва или не се чете. Уверете се, че сте го инсталирали, преди да използвате Заявка за данни: „%s“"
+
+#: lib/import.php:1846
 #, fuzzy
 msgid "Unknown Field"
 msgstr "Неизвестно поле"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Резултати от импортиране на импортиране"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Results"
 msgstr "Резултати от импортиране"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti ще направи следните промени, ако пакетът беше импортиран:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti е внесъл следните елементи за пакета:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "Файлове на пакети"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Преглед"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti ще направи следните промени, ако шаблонът е импортиран:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti е импортирал следните елементи за шаблона:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Успешно!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "[Провали]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Преглед"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[Актуализиран]"
+msgstr "Обновена на"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[непроменен]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Намерена зависимост:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Неудовлетворена зависимост:"
@@ -15593,1120 +15767,1151 @@ msgstr "Параметър на неоч
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Неуспешно прилагане на определен профил %s! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Неуспешно прилагане на определен режим: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Неуспешно прилагане на определеното отменяне на автоматизацията: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Неуспешно прилагане на определен интервал на cron"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Неуспешно прилагане на зададения диапазон за автоматизация"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Няма съответстваща опция snmp"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Не съществува шаблон за съвпадение"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Инсталаторът не може да продължи поради неочаквана грешка."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Моля, докладвайте това на Cacti Group."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Неизвестен Причина: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Опитвате се да инсталирате Cacti %s на база данни 0.6.x. За съжаление това не може да се извърши."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "За да можете да продължите, трябва <b>да</b> създадете нова база данни, да импортирате &quot;cacti.sql&quot; в нея:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "След това <b>трябва</b> да актуализирате &quot;include / config.php&quot;, за да сочи към новата база данни."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "ЗАБЕЛЕЖКА: Съществуващите ви данни няма да бъдат модифицирани, нито ще бъдат достъпни за новата инсталация"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Създали сте нова база данни, но все още не сте импортирали файла „cacti.sql“. В командния ред изпълнете следното, за да продължите:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Тази грешка може също да бъде генерирана, ако потребителят на база данни cacti няма правилни разрешения за базата данни Cacti. Моля, уверете се, че потребителят на базата данни на Cacti има възможност да SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX в базата данни Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Вие също <b>трябва</b> да импортирате MySQL информация за TimeZone в MySQL и да дадете на потребителя Cacti SELECT достъп до таблицата mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "На Linux / UNIX изпълнете следното като &quot;root&quot; в черупката:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "В Windows трябва да следвате инструкциите тук <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Таблица за описание на часовата зона</a> . След като това приключи, можете да подадете следната команда, за да предоставите на потребителя на Cacti достъп до таблиците:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "След това изпълнете следното в MySQL като администратор:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Тестова връзка"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Начало"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Надграждане"
 
-#: lib/installer.php:1510 lib/installer.php:2551
-#, fuzzy
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
-msgstr "пропадане"
+msgstr "Преминаване към по-стара версия"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Кактусна версия"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
-msgstr "Лицензионно споразумение"
+msgstr "Лиценз"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Изглежда, че тази версия на Cacti ( %s) няма валиден код за версия, моля, свържете се с екипа за разработка на Cacti, за да се уверите, че това е основно. Ако виждате тази грешка в съобщение, моля, изпратете доклад незабавно на GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Благодарим Ви, че отделихте време да изтеглите и инсталирате Cacti, пълното решение за графики за вашата мрежа. Преди да започнете да правите хладни графики, има няколко парчета данни, които Cacti трябва да знае."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Уверете се, че сте прочели и следвали необходимите стъпки, необходими за инсталиране на Cacti, преди да продължите. Инсталиращата информация може да бъде намерена за <a href=\"%1$s\">Unix</a> и <a href=\"%2$s\">Win32-</a> базирани операционни системи."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Този процес ще ви преведе през стъпките за надстройване от версия „ %s“."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Също така, ако това е надстройка, не забравяйте да прочетете информационния файл за <a href=\"%s\">надстройка</a> ."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "НЕ се препоръчва да се понижава, тъй като структурата на базата данни може да е несъвместима"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti е лицензиран под GNU General Public License, преди да продължите:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Тази програма се разпространява с надеждата, че тя ще бъде полезна, но без никаква гаранция; без дори подразбираща се гаранция за ТЪРГОВСКА ПРОДАЖБА или ПРИНАДЛЕЖНОСТ ЗА ЧАСТНА ЦЕЛ. Вижте GNU General Public License за повече подробности."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Приемете GPL лицензионно споразумение"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Изберете тема по подразбиране:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Проверки преди инсталиране"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Проверки на местоположението"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "Грешка: Файлът не може да бъде изтрит"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Моля, актуализирайте config.php с правилното местоположение на URI на Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Вашата Cacti конфигурация има относително правилен път (url_path) в config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Препоръки"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Препоръки за PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Текущ"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Препоръчително"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP двоичен път"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Двоичното местоположение на PHP не е валидно и трябва да бъде актуализирано."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Актуализирайте path_php_binary стойността в таблицата с настройки."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Издържан"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Внимание"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "Поддръжка на PHP - модул (задължително)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti изисква няколко PHP модула да бъдат инсталирани, за да работят правилно. Ако някой от тях не е инсталиран, няма да можете да продължите инсталацията, докато не бъде коригирана. В допълнение, за оптимална производителност на системата Cacti трябва да се изпълнява с определени определени MySQL системни променливи. Моля, следвайте препоръките на MySQL по ваша преценка. Винаги търсете документацията на MySQL, ако имате някакви въпроси."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Следните PHP разширения са задължителни и трябва да бъдат инсталирани, преди да продължите инсталацията на Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Задължителни PHP модули"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Инсталирано"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Задължително"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "Поддръжка на PHP - модул (по избор)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Следните разширения на PHP се препоръчват и трябва да бъдат инсталирани, преди да продължите инсталацията на Cacti. ЗАБЕЛЕЖКА: Ако планирате да поддържате SNMPv3 с IPv6, в този момент не трябва да инсталирате php-snmp модула."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "Допълнителни модули"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "По избор"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Поддръжка на TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Вашата база данни за MySQL TimeZone не е населена. Моля, попълнете тази база данни, преди да продължите."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Вашият акаунт за вход в базата данни на Cacti няма достъп до базата данни на MySQL TimeZone. Моля, предоставете на базата данни на Cacti &quot;изберете&quot; достъп до таблицата &quot;time_zone_name&quot; в базата данни &quot;mysql&quot; и попълнете информацията за TimeSone на MySQL, преди да продължите."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Вашият акаунт на базата данни на Cacti има достъп до базата данни на MySQL TimeZone и тази база данни се попълва с глобална информация за TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Настройки"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Тези настройки за настройка на производителността на MySQL ще помогнат на вашата Cacti система да работи по-добре без проблеми за по-дълго време."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Препоръчителни настройки на MySQL системните променливи"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Тип инсталация"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Надстройка от <strong> %s</strong> на <strong> %s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "В случай на проблеми, силно се препоръчва да изчистите кеша на браузъра си, като затворите и отворите отново браузъра си (не само в раздела Cacti е включен) и опитайте отново, преди да повдигнете проблем с Cacti Group"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "В редки случаи имаме отчети от потребители, които имат някои незначителни проблеми поради промени в кода. Тези проблеми са причинени от запазването на кода за предварително обновяване от браузъра и въпреки че сме предприели стъпки за свеждане до минимум на шансовете за това, това може да се случи. Ако имате нужда от инструкции как да изчистите кеша на браузъра си, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> е добра отправна точка."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Ако след изчистване на кеша и рестартиране на браузъра все още имате проблеми, моля, повдигнете проблема с нас и ние ще се опитаме да идентифицираме причината за него."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Намаляване от <strong> %s</strong> на <strong> %s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Изглежда, че сте намалили предишната версия. Промените в базата данни, направени за по-новата версия, няма да бъдат отменени и <i>могат да</i> причинят проблеми."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Моля, изберете вида на инсталацията"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Опции за инсталиране:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Изберете това за основния сайт."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Нов първичен сървър"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "New Remote Poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Remote Pollers се използват за достъп до мрежи, които не са лесно достъпни за основния сайт."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Следната информация е определена от конфигурационния файл на Cacti. Ако не е правилно, моля, редактирайте &quot;include / config.php&quot;, преди да продължите."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Информация за връзка с локална база данни"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "База данни: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Потребител на базата данни: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Име на хоста на базата данни: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Порт: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Тип операционна система на сървъра: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Информация за връзка с централната база данни"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Конфигурация само за четене!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Вашият config.php файл трябва да може да се записва от уеб сървъра по време на инсталацията, за да конфигурирате Remote Poller. След като инсталацията приключи, трябва да зададете този файл само за четене, за да предотвратите евентуални проблеми със сигурността."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Конфигурация на Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Вашата информация за Remote Cacti Poller не е включена във вашия файл config.php. Моля, прегледайте config.php.dist и задайте променливите: <i>$ rdatabase_default, $ rdatabase_username</i> и т.н. Тези променливи трябва да бъдат зададени и да сочат към вашия първичен сървър на базата на Cacti. Коригирайте това и опитайте отново."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Отдалечени променливи"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Променливите, които трябва да бъдат зададени в файла config.php, включват следното:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Инсталаторът автоматично присвоява $ poller_id и го добавя към файла config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "След като всички променливи са зададени в файла config.php, трябва също да предоставите $ rdatabase_username достъп до главния сървър на Cacti. Следвайте същата процедура както с всяка друга инсталация на Cacti. След това можете да натиснете бутона „Test Connection“. Ако тестът е успешен, ще можете да продължите и да завършите инсталацията."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Допълнителни стъпки след инсталацията"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Важно е централният Cacti сървър да комуникира чрез MySQL към всеки отдалечен Cacti сървър на база данни. След като инсталацията приключи, трябва да редактирате Remote Data Collector и да се уверите, че настройките са правилни. Можете да проверите с помощта на &quot;Test Connection&quot;, когато редактирате Remote Data Collector."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Критични двоични местоположения и версии"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Уверете се, че всички стойности са правилни, преди да продължите."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Един или повече пътища изглеждат неправилни и не могат да продължат"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Проверки за разрешение за директория"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Моля, уверете се, че разрешенията по-долу са правилни, преди да продължите. По време на инсталирането, тези директории трябва да са собственост на потребителя на уеб сървъра. Тези промени на разрешението са необходими, за да позволят на инсталатора да инсталира пакети с шаблони на устройства, които включват XML и скриптови файлове, които ще бъдат поставени в тези директории. Ако решите да не инсталирате пакетите, има скрипт &quot;install_package.php&quot;, който може да се използва от командния ред, след като инсталацията приключи."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "След като инсталирането завърши, можете да направите някои от тези директории само за четене, за да повишите сигурността."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Тези директории ще бъдат задължени да бъдат четени за писане след инсталирането, така че процесът на Cacti за дистанционно синхронизиране да може да ги актуализира като промени в Основния уебсайт на Cacti"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Ако инсталирате пакети, след като пакетите са инсталирани, трябва да промените директорията на скриптовете обратно само за четене, тъй като това представлява известна експозиция към уеб сайта."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "За отдалечени социолози е от решаващо значение пътищата, които ще се актуализират често, включително приставки, скриптове и пътища за ресурси, да имат достъп за четене / запис, тъй като колекторът на данни ще трябва да актуализира тези пътища от основното съдържание на уеб сървъра."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Задължително записване само при време на инсталиране"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
 msgstr "Презаписваща"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Задължително записване след инсталиране завършено"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Проблеми с потенциални разрешения"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Моля, уверете се, че вашият уеб сървър има достъп за четене / запис до папките cacti, които показват грешки по-долу."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Ако SELinux е активиран на сървъра ви, можете да го дезактивирате или временно да го деактивирате и след това да добавите съответните разрешения с помощта на командния ред SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Потребителят &quot; %s&quot; трябва да има разрешение MODIFY, за да активира четене / запис."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Тук е показан пример за това как да зададете разрешения за папки, въпреки че може да се наложи да коригирате това в зависимост от операционната система, потребителските акаунти и желаните разрешения."
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "ПРИМЕР:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "След като инсталацията завърши пътя на CSRF, трябва да се настрои на само за четене."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Всички папки са достъпни за записване"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Защита на белия списък за проверка на входа"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Методите за въвеждане на данни за Cacti, които извикват скрипт, могат да бъдат използвани по начини, по които неадминистратор може да нанесе щети на файлове, притежавани от акаунта на полера, а в случаите, когато някой изпълнява Cacti poller като root, може да компрометира операционната система, позволяваща на нападателите да използвайте вашата инфраструктура."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Ето защо, преди няколко версии, Cacti беше подобрен, за да предостави възможности за бял списък за тези видове методи за въвеждане на данни. Макар това да осигурява по-пълноценно кактусите, то увеличава обема работа, необходим на администратора на кактусите за импортиране и управление на шаблони и пакети."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Начинът, по който работи белият списък, е, че когато за първи път импортирате метод за въвеждане на данни или повторно импортирате метод за въвеждане на данни и скриптът и / или аргументите се променят по някакъв начин, методът за въвеждане на данни и всички съответни източници на данни ще да бъдат незабавно деактивирани, докато администраторът потвърди, че методът за въвеждане на данни е валиден."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "За да идентифицираме методите за въвеждане на данни в това състояние, ние предоставихме скрипт за проверка в директорията CLI на Cacti, който може да се изпълни със следните опции:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Тази опция за скрипт ще търси всички методи за въвеждане на данни, които в момента са забранени, и ще предостави подробности защо."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Тази опция за скрипт премахва забраната на методите за въвеждане на данни, които в момента са забранени."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Тази опция за скрипт ще активира отново всички деактивирани източници на данни."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Настоятелно се препоръчва да актуализирате config.php, за да активирате тази функция, като <b>коментирате</b> променливата <b>$ input_whitelist</b> и след това стартирате трите опции за скрипт на CLI по-горе, след като уеб базираната инсталация приключи."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Поставете отметка в квадратчето по-долу, за да потвърдите, че сте прочели и сте разбрали тази загриженост за сигурността"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Прочетох това твърдение"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "Основен профил"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Моля, изберете профила по подразбиране за източник на данни, който да се използва за източници на анкетиране. Това е максималният период от време между сканиращите устройства за информация, така че колкото по-нисък е интервалът на запитване, толкова повече работа се поставя на хоста на Cacti Server. Също така изберете предназначения или конфигуриран Cron интервал, който искате да използвате за събиране на данни."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Интервал на Cron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Мрежа за автоматизация по подразбиране"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti може автоматично да сканира мрежата, след като инсталацията приключи. Това ще използва обхвата на мрежата по-долу, за да се определи обхвата на IP адресите, които могат да бъдат сканирани. За сканиране се дефинира предварително определен набор от опции, които включват използване на „обществени“ и „частни“ общности."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Ако вашите устройства изискват различен набор от опции, които да се използват първо, можете да ги дефинирате по-долу и те ще бъдат използвани преди настройките по подразбиране"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Всички опции могат да бъдат регулирани след инсталацията"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "Опции по подразбиране"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "Режим на сканиране"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Обхват на мрежата"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Допълнителни настройки по подразбиране"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Допълнителни опции за SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Грешка при намирането на профили"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Инсталирането не може да продължи, тъй като не могат да бъдат намерени профили."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Това може да се случи, ако имате празна база данни и още не сте импортирали файла cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "Настройка на шаблон"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Изберете типа шаблон, който искате да експортирате от Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Моля, изберете шаблоните за устройства, които искате да използвате след инсталирането. Ако операционната система е Windows, трябва да се уверите, че сте избрали шаблона за Windows устройство. Ако вашата операционна система е Linux / UNIX, уверете се, че сте избрали &#39;Local Linux Machine&#39; Шаблон на устройството."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Автор"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Начална страница"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Шаблоните на устройствата ви позволяват да наблюдавате и графизирате голям набор от данни в Cacti. След като изберете желаните Шаблони за устройства, натиснете „Finish“ и инсталацията ще приключи. Моля, проявете търпение към тази стъпка, тъй като импортирането на Шаблоните за устройства може да отнеме няколко минути."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Сортиране на сървъра"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Съпоставянето на сървъра ви изглежда съвместимо с UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Съпоставянето на сървъра НЕ изглежда напълно съвместимо с UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Под секцията [mysqld] намерете записите, наречени &#39;character-set-server&#39; и &#39;collation-server&#39; и ги задайте както следва:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Съпоставяне на база данни"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "По подразбиране съпоставянето на базата данни изглежда съвместимо с UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "По подразбиране сортирането по база данни НЕ изглежда пълно с UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Всички таблици, създадени от приставки, могат да имат проблеми, свързани с таблици на Cacti Core, ако съпоставянето не е съвместимо. Моля, уверете се, че вашата база данни е променена на &quot;utf8mb4_unicode_ci&quot;, като изпълните следното:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Настройка на таблица"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Имате повече таблици, отколкото вашата PHP конфигурация ще ни позволи да показваме / конвертираме. Моля, променете настройката max_input_vars в php.ini на стойност над%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Превръщането на таблиците може да отнеме известно време, особено на по-големите маси. Конвертирането на тези таблици ще се осъществи във фонов режим, но няма да попречи на инсталатора да завърши. Това може да забави някои сървъри, ако няма достатъчно ресурси за MySQL, които да се справят с преобразуването."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Таблици"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 #, fuzzy
 msgid "Collation"
 msgstr "сверка"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Двигател"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "Формат"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Една или повече таблици са твърде големи за конвертиране по време на инсталацията. Трябва да използвате скрипта cli / convert_tables.php, за да извършите преобразуването, след това обновете тази страница. Например:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Следващите таблици трябва да се преобразуват в UTF8 и InnoDB. Моля, изберете таблиците, които искате да конвертирате по време на инсталационния процес."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Всичките Ви таблици изглеждат съвместими с UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Потвърдете надстройката"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Потвърдете понижаване"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Потвърдете инсталирането"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Инсталирай"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DOWNGRADE DETECTED"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "ТРЯБВА ДА ИЗМЕНИТЕ РАЗБИРАНАТА БАЗА ДАННИ ЗА CACTI, ЗА ПРЕДВАРИТЕЛНИТЕ ПРОМЕНИ, КОИТО ИЗМЕНЯТ. <br/> МОНТАЖЪТ НЯМА МЕТОД ЗА ДА СЕ ПРАВИ АВТОМАТИЧНО ЗА ВАС"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Понижаването на стойността трябва да се извършва само когато е абсолютно необходимо и това може да наруши инсталацията"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Вашият Cacti Server е почти готов. Моля, проверете дали сте доволни да продължите."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Натиснете &#39; %s&#39; и след това &#39; %s&#39;, за да завършите инсталационния процес, след като изберете Шаблони за устройства."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Инсталиране на Cacti Server v %s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Сега вашият Cacti сървър се инсталира"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Фонов процес на хвърляне на хайвера:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Завършен"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Вашият Cacti Server v %s е инсталиран / актуализиран. Вече можете да започнете да използвате софтуера."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Вашият Cacti Server v %s е инсталиран / актуализиран с грешки"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 #, fuzzy
 msgid "Get Help"
 msgstr "Извикай помощ"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 #, fuzzy
 msgid "Report Issue"
 msgstr "Подаване на сигнал за проблем"
 
-#: lib/installer.php:2816
-#, fuzzy
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Първи стъпки"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Стартиране на%s процес за v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Завършен%s процес за v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Намерени са%s шаблони за инсталиране"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Предстои импортиране на пакет #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Импортирането на пакет #%s '%s' под профил '%s' бе успешно"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Импортирането на пакет #%s '%s' под профил '%s' не бе успешно"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Шаблони за автоматизация за [изтрит шаблон]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Не са избрани шаблони за импортиране"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Очаква се конфигурация"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Профилът на източника на данни по подразбиране за този шаблон за данни."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Неуспешно прилагане на определен профил %s! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Актуализиране на мрежата за автоматизация (%s), режим \"%s\" => \"%s\", подмрежа \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Неуспешно намиране на мрежа за автоматизация, не бяха направени промени"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Добавяне на допълнителни snmp настройки за автоматизация"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Изтриване на шаблон (и) за автоматизация"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Автоматизация SNMP Опции"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Успешно актуализиран набор от опции за автоматизация%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Изпълнение на автоматизацията на устройствата"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Неуспешно прилагане на зададения диапазон за автоматизация"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Неуспешно намиране на данни за копиране!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Шаблони за устройства [редактиране: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Създайте графики за това устройство"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "По подразбиране на устройството"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Не бяха намерени шаблонирани графики за устройство по подразбиране"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "ПРЕДУПРЕЖДЕНИЕ: Шаблонът на устройството за вашата операционна система не е намерен. Ще трябва да импортирате шаблони за устройства или пакети за кактуси, за да наблюдавате вашия сървър за кактуси."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Изпълнява се първа заявка за данни за локален хост"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Възстановете кеш за полъри"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Възстановете кеш за SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Генериране на RSA двойка ключове"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Намерени%s таблици за конвертиране"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Таблица за преобразуване #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Няма таблици, където са намерени или избрани за преобразуване"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Превключихте от%s на%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "ЗАБЕЛЕЖКА: Използване на временен файл за db кеш:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Надстройка от v%s (DB%s) до v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "ПРЕДУПРЕЖДЕНИЕ: Неуспешно намиране на функция за надстройка за v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Инсталирането е прекратено поради липса на приемане от EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Фонът вече беше стартиран в%s, този опит за%s беше пропуснат"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Възникна изключение по време на инсталацията: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Инсталацията е стартирана на %s, завършена на %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "И двете"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Час/ове"
+msgstr "Грешка: %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Час/ове"
+msgstr "Грешка: %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Уеб"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Класически"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Задаване на PHP опция%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Неуспешно задаване на PHP опция%s, е%s (трябва да бъде%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Колектор (и) за данни не са намерени при опит за синхронизация"
@@ -16870,508 +17075,499 @@ msgstr "Времето за изтегл
 msgid "Ping not performed due to setting."
 msgstr "Ping не се извършва поради настройка."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Версия %s или по-висока е необходима за %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s е необходим за %s и не е инсталиран."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Приставката не може да бъде инсталирана."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Плъгини"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Изисква: Cacti&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Наследство на приставката"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Не е посочено"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Проблеми при изпращане на доклад „%s“ Проблемът с имейл грешката на подсистемата е „%s“"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Доклад „%s“ изпратен успешно"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "Водещ:"
+msgstr "Хост:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 #, fuzzy
 msgid "Graph:"
 msgstr "Графика"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "Шаблони за елементи на графиката"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Няма основани на заявки)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Добавяне в Отчет"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Изберете Отчета, за да свържете тези графики с. Стандартните стойности за привеждане в съответствие ще се използват за всеки график в списъка по-долу."
 
-#: lib/reports.php:1534
-#, fuzzy
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Отчет"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Период на графиката:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Подравняване на графиката:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Създаден графичен елемент „ <i> %s</i> “"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Неуспешно добавяне на елемент от графиката на отчетите „ <i> %s</i> “ вече съществува"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Елементът на графиката „Пропуснати“ „ <i> %s</i> “ вече е налице"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Задължителният размер на стъпката за RRD е &#39; %s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Типът за източник на данни „ %s“ трябва да бъде „ %s“"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Сърцето за източник на данни „ %s“ трябва да бъде „ %s“"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD минимум за източник на данни &#39; %s&#39; трябва да бъде &#39; %s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD максимум за източник на данни &#39; %s&#39; трябва да бъде &#39; %s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS &#39; %s&#39; липсва в RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS &#39; %s&#39; липсва в определението Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA &#39; %s&#39; има същите CF / стъпки ( %s, %s) като &#39; %s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Файлът RRA &#39; %s&#39; има същите стъпки ( %s, %s) като &#39; %s&#39;"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF за id cacti RRA &#39; %s&#39; трябва да бъде &#39; %s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Броят на редовете за Cacti RRA id „ %s“ трябва да бъде „ %s“"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39; %s&#39; липсва в RRDfile"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA &#39; %s&#39; липсва в дефиницията на Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Информация за RRD файла"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Елементи на източника на данни"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Минимален пулс"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "мин."
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Максимум"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Последен DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Неизвестен раздел"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Кръг Робин Архив"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP на ред"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP Предварителна стойност (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "Точки на неизвестни данни за CDP (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "преименувайте %s на %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Грешка при анализирането на XML на dump на rrdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ГРЕШКА при писане на XML файл: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ГРЕШКА: RRDfile %s не може да се запише"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Грешка при анализиране на XML на RRDtool"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) са премахнати от RRD файла"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) добавяне към RRD файла"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Уебсайтът няма достъп за запис до %s, може да не е в състояние да създаде / актуализира RRD"
 
-#: lib/rrd.php:3506
-#, fuzzy
+#: lib/rrd.php:3529
 msgid "(Custom)"
-msgstr "Персонализиране"
+msgstr "(Потребителска)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Неуспешно отваряне на файл с данни, полърът може да не е стартирал още"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA Папка"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Root"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Неизвестна грешка на RRDtool"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Създайте Съвкупност от Шаблон"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Опит за създаване на графика от премахнат шаблон на графика"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Създадено: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "ГРЕШКА: Неуспешно потвърждаване на белия списък. Проверете метода за въвеждане на данни"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ и MariaDB 10.0+ са страхотни версии и са много добри версии за избор. Уверете се, че стартирате най-новата версия, въпреки че фиксира дългогодишен проблем с ниско ниво в мрежата, който причинява много проблеми с надеждността."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Препоръчително е да включите InnoDB във всяка %s версия по-голяма от 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Когато използвате Cacti с езици, различни от английски, важно е да използвате типа на сортиране utf8_general_ci, тъй като някои символи заемат повече от един байт. Ако за пръв път инсталирате Cacti, спрете, направете промените и започнете отново. Ако вашият Cacti е стартиран и е в производство, вижте интернет за инструкции за конвертиране на вашите бази данни и таблици, ако планирате да поддържате други езици."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Когато използвате Cacti с езици, различни от английски, важно е да използвате набора от символи utf8, тъй като някои символи заемат повече от един байт. Ако за пръв път инсталирате Cacti, спрете, направете промените и започнете отново. Ако вашият Cacti е стартиран и е в производство, вижте интернет за инструкции за конвертиране на вашите бази данни и таблици, ако планирате да поддържате други езици."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Препоръчително е да включите InnoDB във всяка %s версия по-голяма от 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Когато използвате Cacti с езици, различни от английски, важно е да използвате типа на сортиране utf8mb4_unicode_ci, тъй като някои символи заемат повече от един байт."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Когато използвате Cacti с езици, различни от английски, важно е да използвате набора от символи utf8mb4, тъй като някои символи заемат повече от един байт."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Препоръчително е да включите InnoDB във всяка %s версия по-голяма от 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "В зависимост от броя на входните данни и използването на колектора за данни за гръбнака, %s ще се нуждае от много връзки. Изчислението за гръбначния стълб е: total_connections = total_processes * (total_threads + script_servers + 1), тогава трябва да оставите пространство за потребителски връзки, което ще се промени в зависимост от броя на едновременните акаунти за вход."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Запазването на кеша на таблицата по-големи означава по-малко операции по отваряне / затваряне на файлове при използване на innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "С възможностите за дистанционно проучване, големи количества данни ще се синхронизират от главния сървър към отдалечените ползватели. Затова запазете тази стойност на или над 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Ако използвате Cacti Performance Booster и изберете механизъм за съхранение на памет, трябва да внимавате да изчистите буфера за производителност, преди системата да изчерпи пространството за памет. Това се прави по два начина, като първо се намалява размерът на изходната колона до точния размер. Тази колона е в таблиците poller_output и poller_output_boost. Второто нещо, което можете да направите, е да отделите повече памет за таблиците с памет. Ние произволно избрахме препоръчителна стойност от 10%% от системната памет, но ако използвате SSD дискове или имате по-малка система, можете да игнорирате тази препоръка или да изберете различен механизъм за съхранение. Може да видите очакваното потребление на таблиците за подсилване на производителността под Console -&gt; System Utilities -&gt; View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "При изпълнение на подзаявки с по-голям размер на временната таблица, запазете тези временни таблици в паметта."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Когато изпълнявате присъединявания, ако те са под този размер, те ще се съхраняват в паметта и никога не се записват във временен файл."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "При използване на InnoDB хранилището е важно да поддържате пространствата за таблици разделени. Това прави управлението на таблиците по-лесно за дълго време потребители на %s. Ако работите с това в момента изключено, можете да мигрирате към хранилището на файл, като активирате функцията и след това да изпълните alter оператор за всички таблици InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Когато използвате innodb_file_per_table, е важно да зададете innodb_file_format на Barracuda. Тази настройка ще позволи по-дълги индекси, важни за някои Cacti таблици."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Ако вашите таблици имат много големи индекси, трябва да оперирате с innodb_file_format на Barracuda и innodb_large_prefix, равен на 1. Ако не направите това, може да се получат приставки, които не могат да създават правилно таблици."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB ще държи колкото се може повече таблици и индекси в системната памет. Затова трябва да направите innodb_buffer_pool достатъчно голям, за да побере толкова маси и индекси в паметта. Проверката на размера на директорията / var / lib / mysql / cacti ще помогне при определянето на тази стойност. Ние препоръчваме 25%% от общата памет на вашите системи, но вашите изисквания ще варират в зависимост от размера на вашите системи."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Тези настройки трябва да останат ВКЛЮЧЕНИ, освен ако вашите екземпляри на Cacti не се изпълняват нито на ZFS, нито на FusionI / O, които и двата имат вътрешно журналиране, за да се съберат внезапни сривове на системата. Ако обаче имате много добра мощност и системите ви рядко се сриват и имате резервни копия, превключването на тази настройка в положение OFF може да ви осигури почти 50% увеличение на производителността на базата данни."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Това е мястото, където се съхраняват метаданните. Ако сте имали много маси, би било полезно да увеличите това."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Rogue запитванията не би трябвало базата данни да се прехвърля към други. Убийте тези заявки, преди да убият вашата система."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Максималната входно / изходна производителност се случва, когато използвате метода O_DIRECT за изчистване на страници."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Задаването на тази стойност на 2 означава, че ще премахвате всички транзакции всяка секунда, а не при фиксация. Това позволява на %s да изпълнява по-рядко писане."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "С модерното съхранение на SSD тип, притежаването на много нишки IO е изгодно за приложения с високи характеристики."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "От %s %s можете да контролирате честотата на изтриване на транзакции на диск. По подразбиране е 1 секунда, но при високи I / O системи настройката на стойност, по-голяма от 1, може да позволи диск I / O да бъде по-последователен"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "С модерното съхранение на SSD тип, притежаващ многобройни четящи нишки е изгодно за приложения с високи характеристики."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Със съвременното съхранение на SSD тип, притежаването на много нишки за запис на записи е изгодно за приложения с високи характеристики."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s ще раздели innodb_buffer_pool в региони на паметта, за да подобри производителността. Максималната стойност е 64. Когато innodb_buffer_pool е по-малка от 1 GB, трябва да използвате размера на пула, разделен на 128MB. Продължете да използвате това уравнение до максимум 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Ако имате SSD дискове, използвайте това предложение. Ако имате физически твърди дискове, използвайте 200 * броя активни устройства в масива. Ако използвате NVMe или PCIe Flash, могат да се използват много по-големи числа от 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Ако имате SSD дискове, използвайте това предложение. Ако имате физически твърди дискове, използвайте 2000 * броя активни устройства в масива. Ако използвате NVMe или PCIe Flash, могат да се използват много по-големи числа от 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Ако имате SSD дискове, използвайте това предложение. В противен случай не настройвайте тази настройка."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Настройка"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Забележка: Много от долупосочените промени изискват рестартиране на базата данни"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Вариация"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 #, fuzzy
 msgid "Current Value"
 msgstr "Текуща стойност"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "Препоръчителна стойност"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Коментари"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s е минималната версия"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Ограничение от минимум %s MB памет"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Най-малко% време за изпълнение"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Валидна часова зона, която съответства на MySQL и системата"
@@ -17416,26 +17612,24 @@ msgid "Links"
 msgstr "Връзки"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
-msgstr "Прилагане на филтъра"
+msgstr "Прилагане на стил"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
 msgstr "Нулиране на филтрите"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Горен раздел"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Долна конзола"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Най-висока конзола"
@@ -17565,36 +17759,41 @@ msgstr "Външни връзки [ре
 msgid "External Links [new]"
 msgstr "Външни връзки [нови]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Изход от Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Автоматично излизане"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Вие сте излезли от Cacti поради прекъсване на сесията."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Моля, затворете браузъра си или %sLogin Again %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Версия %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Вие сте излезли от Cacti поради прекъсване на сесията."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Уведомления"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP уведомяващи приемници"
@@ -17622,22 +17821,21 @@ msgstr "SNMP получател на и
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP уведомяващ приемник [нов]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
-msgstr "Мил"
+msgstr "?’????All other platforms"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Access"
@@ -17652,25 +17850,24 @@ msgstr "Наблюдавани"
 msgid "No SNMP Notifications"
 msgstr "Няма SNMP известия"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Суровост"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Прочистете дневника на уведомленията"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Време"
 
-#: managers.php:795 utilities.php:2742
-#, fuzzy
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
-msgstr "Obavijest"
+msgstr "Известие"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
@@ -17680,7 +17877,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "Ниво на сериозност"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Няма записи на протокол за уведомления за SNMP"
@@ -17731,16 +17928,15 @@ msgstr "Деактивиране на о
 msgid "You must select at least one notification object."
 msgstr "Трябва да изберете поне един обект за уведомяване."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Деинсталиране"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
-msgstr "Несъвместим"
+msgstr "Не е съвместим"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Не е инсталирано"
 
@@ -17754,226 +17950,225 @@ msgstr "Очаква се конфигу
 msgid "Awaiting Upgrade"
 msgstr "Очаква се надстройка"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Управление на добавки"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Грешка в приставката"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Активни / Инсталирана"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Проблеми с конфигурацията"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Наличните действия включват „Инсталиране“, „Активиране“, „Деактивиране“, „Активиране“, „Деинсталиране“."
 
-#: plugins.php:450
-#, fuzzy
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Име на приставката"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Името на този плъгин. Името се контролира от директорията, в която се намира."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Описание, което авторът на добавки е дал на приставката."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "Описание на приставката"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Състоянието на този приставката."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Авторът на този Plug-in."
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "Requires"
 msgstr "Изисква"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Този плъгин изисква първо да се инсталират следните приставки."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Версията на този Plug-in."
 
-#: plugins.php:456
-#, fuzzy
+#: plugins.php:463
 msgid "Load Order"
-msgstr "Заредете поръчката"
+msgstr "Последователност на зареждане"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Поръчката за зареждане на приставката. Можете да промените реда на зареждане, като първо сортирате по него, след това преместите приставката нагоре или надолу."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Няма намерени приставки"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Деинсталирането на този Plugin ще премахне всички данни и настройки на Plugin. Ако наистина искате да деинсталирате приставката, кликнете върху „Деинсталиране“ по-долу. В противен случай кликнете върху „Отказ“"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Наистина ли искате да деинсталирате?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Не е съвместимо, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Поръчка преди предишен плъгин"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Поръчка след следващия плъгин"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Не може да се инсталира приставката. Първо трябва да се инсталират следните приставки: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 #, fuzzy
 msgid "Install Plugin"
 msgstr "Инсталирайте приставката"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Не може да се деинсталира. Този плъгин се изисква от: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "Деинсталиране на приставката"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "Деактивиране на приставката"
 
-#: plugins.php:659
+#: plugins.php:666
 #, fuzzy
 msgid "Enable Plugin"
 msgstr "Активиране на приставката"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Директорията с приставки липсва!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Приставката не е съвместима (предварително 1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Директориите за приставки не могат да включват интервали"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Директорията на приставката не е правилна. Трябва да е &#39; %s&#39;, но е &#39; %s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Директорията на приставката „ %s“ липсва в setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "В приставката липсва INFO файл"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Приставката е интегрирана в ядрото на Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Приставката не е съвместима"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ПРЕДУПРЕЖДЕНИЕ: %s не е синхронизирано с интервала на Poller! Интервалът на Poller е &#39;% d&#39; секунди, с максимум &#39;% d&#39; секунди, но% d секунди са изминали от последното проучване!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "ПРЕДУПРЕЖДЕНИЕ: „% d“ е открито като превишаване на цикъла на запитване, моля разгледайте."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "ПРЕДУПРЕЖДЕНИЕ: Изходната таблица на полера не е празна. Проблеми:% d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ГРЕШКА: Пътят на гръбначния стълб: %s е невалиден. Полера не може да продължи!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Превишава се максималното време за изпълнение от% d секунди. Излизане."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Cacti System Utilities"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "ЗАБЕЛЕЖКА: Добавен е втори колектор за данни на кактуси. Затова, позволявайки автоматично усилване!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Главен Администратор на Кактуси"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report изисква HTML базиран имейл клиент"
@@ -18013,7 +18208,7 @@ msgstr "Име на хоста за съ
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Име на хост за Data Collector. Може да се наложи да бъде напълно квалифицирано име на домейн, за да се свържат с отдалечените ползватели за дейности като преиндексиране, графики в реално време и др."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Часова зона"
@@ -18034,9 +18229,8 @@ msgid "Collection Settings"
 msgstr "Настройки за събиране"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
-msgstr "процеси"
+msgstr "Процеси"
 
 #: pollers.php:100
 #, fuzzy
@@ -18145,18 +18339,18 @@ msgstr "Администрация за
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Файлът, притежаващ SSL сертификат, който да се използва за свързване към отдалечена база данни."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Файлът, съдържащ SSL сертифициращия орган, който да се използва за свързване с отдалечената база данни. Това е незадължителен параметър, който може да се изисква от доставчика на базата данни, ако са стартирали SSL, използвайки опцията --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Вече сте използвали това име на хост „%s“. Моля, въведете недублирано име на хост."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Вече сте използвали това име на хост на базата данни „%s“. Моля, въведете недублирано име на хост на базата данни."
 
 #: pollers.php:518
 #, fuzzy
@@ -18207,12 +18401,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Кликнете върху &quot;Продължи&quot;, за да синхронизирате отдалечения колектор данни за офлайн операция."
 msgstr[1] "Кликнете върху „Напред“, за да синхронизирате отдалечените колектори данни за офлайн операция."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Сайт [редактиране: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Сайт [нов]"
@@ -18227,132 +18421,128 @@ msgstr "Дистанционните к
 msgid "Test Database Connection"
 msgstr "Свързване с базата данни за тестове"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "колектори"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Име на колектора"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Името на този събирач на данни."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Уникалният идентификатор, свързан с този колектор от данни."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Името на хоста, където се изпълнява Data Collector."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Статусът на този събирач на данни."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / конци"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Брой на процесите и потоците за този колектор."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Време на гласуване"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Последното време за събиране на данни за този колектор от данни."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Ср / Max"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Средни и максимални стойности на колектора за този колектор от данни."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Броят на устройствата, свързани с този колектор от данни."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "Получава се SNMP"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Броят на SNMP се свързва с този колектор."
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "Scripts"
-msgstr "Scripts"
+msgstr "Скриптове"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Броят на извикванията за скриптове, свързани с този колектор от данни."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
 msgstr "Сървъри"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Броят на извикванията на сървър за скриптове, свързани с този колектор от данни."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Последно завършен"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Последният път, когато този колектор на данни приключи."
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
-msgstr "Последна актуализация"
+msgstr "Последно &amp; обновяване"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Последният път, когато този колектор от данни се регистрира в главния сайт на Cacti."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
-msgstr "Последна синхронизация"
+msgstr "Последно синхронизиране"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Последният път, когато този Data Collector е бил напълно синхронизиран с главния Cacti сайт."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Не са намерени колектори за данни"
@@ -18430,30 +18620,28 @@ msgstr "Време от актуализ
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Търси"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Изчисти"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Rescan"
+msgstr "Претърсване"
 
 #: rrdcleaner.php:521
-#, fuzzy
 msgid "Delete All"
-msgstr "Изтриване на всички"
+msgstr "Изтрий всички"
 
 #: rrdcleaner.php:521
 #, fuzzy
@@ -18470,301 +18658,324 @@ msgstr "Архивирай всичко"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Архивиране на всички неизвестни RRDфайлове"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Настройките се запазват в Събирач на данни% d Неуспешно."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "ЗАБЕЛЕЖКА: Настройките на пътя в този раздел се запазват само локално!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Настройки на Cacti ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Интервалът на Poller трябва да бъде по-малък от Cron Interval"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Избор на добавки"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Избрани приставки"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "Изберете файл (и)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Файлове избрани"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Изберете шаблон (и)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Всички избрани шаблони"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "Изпратете имейл за изпитване"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Резултати от тестовите имейли"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "Информация за сайта"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Основното име на сайта."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "Нов точка на продажба"
 
-#: sites.php:49
+#: sites.php:50
 #, fuzzy
 msgid "Address Information"
 msgstr "Адресна информация"
 
-#: sites.php:54
+#: sites.php:55
 #, fuzzy
 msgid "Address1"
 msgstr "Адрес 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Основният адрес за сайта."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Въведете адреса на сайта"
 
-#: sites.php:63
+#: sites.php:64
 #, fuzzy
 msgid "Address2"
 msgstr "Адрес2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Допълнителна адресна информация за сайта."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Допълнителна информация за адреса на сайта"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Град"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Градът или местността за Сайта."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Въведете града или местността"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Област"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Състоянието на сайта."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Въведете държавата"
 
-#: sites.php:90
+#: sites.php:91
 #, fuzzy
 msgid "Postal/Zip Code"
 msgstr "Пощенски код"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Пощенски или пощенски код за сайта."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Въведете пощенския код"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Държава"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Страната за сайта."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Въведете страната"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Часова зона за сайта."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Информация за геолокация"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Географска ширина"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Latitude за този сайт."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "пример 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Географска дължина"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Дължината на този сайт."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "пример -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Увеличение"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Картата по подразбиране за този сайт. Стойностите могат да бъдат от 0 до 23. Имайте предвид, че някои региони на планетата имат макс."
 
-#: sites.php:143
-#, fuzzy
+#: sites.php:144
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Допълнителна информация"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Допълнителна площ за случайни бележки, свързани с този сайт."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Въведете полезна информация за Сайта."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "Алтернативно име"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Използва се за случаи, когато даден сайт има алтернативно име, използвано за неговото описание"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Ако сайтът е известен с друго име, го въведете тук."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Сайтът с шаблони не бе намерен! Не може да се дублира."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Кликнете върху „Напред“, за да изтриете следния сайт. Имайте предвид, че всички устройства няма да бъдат свързани с този сайт."
 msgstr[1] "Кликнете върху „Напред“, за да изтриете всички следващи сайтове. Имайте предвид, че всички устройства няма да бъдат свързани с този сайт."
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Изтриване на сайта"
 msgstr[1] "Изтриване на сайтове"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Кликнете върху „Напред“, за да изтриете следното Дърво."
+msgstr[1] "Кликнете върху „Напред“, за да изтриете следващите дървета."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Име на сайта:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Дублирай"
+msgstr[1] "Дублирай"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Име на сайта"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Името на този сайт."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Уникалният идентификатор, свързан с този сайт."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Брой устройства, свързани с този сайт."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Градът, свързан с този сайт."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Държавата, свързана с този сайт."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Държавата, свързана с този сайт."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Няма намерени сайтове"
@@ -18815,9 +19026,8 @@ msgid "Some templates rely on other item
 msgstr "Някои шаблони разчитат на други елементи в Cacti да функционират правилно. Силно се препоръчва да изберете тази клетка или в резултат на това импортирането да не успее."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
-msgstr "Изходен формат"
+msgstr "Формат на изходните данни"
 
 #: templates_export.php:136
 #, fuzzy
@@ -18844,20 +19054,21 @@ msgstr "Запазете файла ло
 msgid "Available Templates [%s]"
 msgstr "Налични шаблони [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Неуспешно импортиране на шаблон. Вижте cacti.log за повече подробности."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 #, fuzzy
 msgid "Import Template"
 msgstr "Импортиране на шаблон"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ГРЕШКА"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Достъпът до временната папка не бе успешен, функцията за импортиране е деактивирана"
@@ -18870,281 +19081,293 @@ msgstr "Публикувай"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Un Публикуване"
 
-#: tree.php:385
+#: tree.php:34
 #, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "قفش شده"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
-msgstr "Наследи"
+msgstr "наследена"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "Ръчна"
+msgstr "ръчно"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "алфа"
+msgstr "алфа-версия"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "Естествено"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "числов"
+msgstr "цифров"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Кликнете върху „Напред“, за да изтриете следното Дърво."
 msgstr[1] "Кликнете върху „Напред“, за да изтриете следващите дървета."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Изтриване на дървото"
 msgstr[1] "Изтриване на дърветата"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Кликнете върху „Напред“, за да публикувате следното Дърво."
 msgstr[1] "Кликнете върху „Напред“, за да публикувате следните дървета."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Публикуване на дърво"
 msgstr[1] "Публикуване на дървета"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Кликнете върху „Напред“, за да деинсталирате следното Дърво."
 msgstr[1] "Кликнете върху „Напред“, за да премахнете публикуването на следните дървета."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Непубликувайте Дървото"
 msgstr[1] "Не публикувайте Дървета"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Кликнете върху „Напред“, за да деинсталирате следното Дърво."
+msgstr[1] "Кликнете върху „Напред“, за да премахнете публикуването на следните дървета."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Непубликувайте Дървото"
+msgstr[1] "Не публикувайте Дървета"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Дървета [редактиране: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Дървета [нови]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Редактиране на дърво"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "За да редактирате това дърво, първо трябва да го заключите, като натиснете бутона Редактиране на дърво."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Добавяне на кореновия клон"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Завършете редактирането на дървото"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Това дърво е заключено за редактиране на%1$s от%2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "За да редактирате дървото, първо трябва да го отключите и след това да го заключите като себе си"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Покажи"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Елементи от дърво"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Налични сайтове"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Налични устройства"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Налични графики"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Нов възел"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Преименуване"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Сортиране на клонове"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Наследи"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Азбучен"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Естествено"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
-#, fuzzy
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
-msgstr "Разрез"
+msgstr "Изрежи"
 
-#: tree.php:1513
-#, fuzzy
+#: tree.php:1535
 msgid "Paste"
-msgstr "паста"
+msgstr "Постави"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Добавяне на дърво"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Сортиране на дървета във възходящ ред"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Сортиране на дървета по низходящ ред"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Името, с което ще бъде наричано това Дърво."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Име на дървото"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Името, с което ще бъде наричано това Дърво."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "ID на вътрешната база данни за това дърво. Полезно при извършване на автоматизация или отстраняване на грешки."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Публикувана"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Непубликуваните дървета не могат да се видят от раздела Графика"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Дървото трябва да бъде заключено, за да се редактира."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Първоначалният автор на това Дърво."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "За да промените реда на дърветата, първо сортирайте по тази колона, натиснете стрелките нагоре или надолу, след като се появят."
 
-#: tree.php:1986
+#: tree.php:2039
 #, fuzzy
 msgid "Last Edited"
 msgstr "Последно редактирано"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Датата, на която това дърво е последно редактирано."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "Редактиран от"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Последният потребител, който е променил това дърво."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Общият брой на клоновете на сайта в това дърво."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "Клонове"
+msgstr "Филиали"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Общият брой на клоновете в това дърво."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Общият брой на отделните устройства в това дърво."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Общият брой на отделните графики в това дърво."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Не са намерени дървета"
@@ -19183,9 +19406,8 @@ msgid "Full Name:"
 msgstr "Име и фамилия:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Realm:"
+msgstr "Област:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19232,359 +19454,353 @@ msgstr "Потребител (и) за 
 msgid "Reset User(s) Settings"
 msgstr "Възстановяване на настройките на потребителя (ите)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Устройството е забранено"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Графика"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Устройство:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Шаблони"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Шаблон на устройството:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Шаблон на устройството:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "ограничителен"
+msgstr "Ограничена"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Предоставено от:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "Достъпът е разрешен"
+msgstr "Разрешен"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
-msgstr "ограничителен"
+msgstr "Ограничена"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Разреши"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Забрани"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Забележка:</b> Политиката за системните графики е „Разрешаваща“, което означава, че потребителят трябва да има достъп до поне един от графиката, устройството или графичния шаблон, за да получи достъп до графиката"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Забележка:</b> Политиката за системните графики е „ограничаваща“, което означава, че потребителят трябва да има достъп или до графиката, или до шаблона за устройства и графики, за да получи достъп до графиката"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Графична политика по подразбиране"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Политика на графиката по подразбиране за този потребител"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Обновяване"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Ефективна политика"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Няма намерени съответстващи графики"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
-#, fuzzy
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
-msgstr "Отмяна на достъп"
+msgstr "Отмяна на достъпа"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Даване на Достъп"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Групи"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Потребител"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Правила (графика / устройство / шаблон)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Без член"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "Разреши"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
 msgstr "Забрани"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Няма намерени групи за съвпадение"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Присвояване на членство"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Премахване на членство"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "По подразбиране за устройството"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Стандартна политика на устройството за този потребител"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Достъпът е разрешен"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "Ограничен достъп"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Няма намерени съответстващи устройства"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Правила за шаблона на графиката по подразбиране"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Правила за шаблона на графиката по подразбиране за този потребител"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Общо графики"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Няма намерени шаблони за съответстващи графики"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Политика на дървото по подразбиране"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Политика на дървото по подразбиране за този потребител"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Не са намерени съответстващи дървета"
 
-#: user_admin.php:1651 user_group_admin.php:1325
-#, fuzzy
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Потребителски разрешения"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Разрешения за външна връзка"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Разрешения за приставки"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Приставки на Legacy 1.x"
+msgid "Legacy Permissions"
+msgstr "Редактирай (Права за графики)"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Потребителски настройки %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
-#, fuzzy
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
-msgstr "Разрешения"
+msgstr "Права"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "Членство в група"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Графика Пермс"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Устройство Perms"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Шаблон Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Дървесни перми"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Управление на потребителите %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Графична политика"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Правила за устройствата"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Правила за шаблоните"
 
-#: user_admin.php:2353
-#, fuzzy
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Последно влизане"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Изтекла"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 #, fuzzy
 msgid "No Users Found"
 msgstr "Няма намерени потребители"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Графични разрешения %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Покажи всички"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Членство в група %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Разрешение за устройства %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Показване на изключения"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Разрешение на шаблона %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Разрешение за дърво %s"
@@ -19718,9 +19934,8 @@ msgid "Domains"
 msgstr "Домейни"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
-msgstr "Име на домейн"
+msgstr "Домейн"
 
 #: user_domains.php:746
 #, fuzzy
@@ -19743,9 +19958,8 @@ msgid "CN eMail"
 msgstr "CN eMail"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "Няма избрани"
+msgstr "Няма маркирано"
 
 #: user_domains.php:771
 #, fuzzy
@@ -19777,10 +19991,9 @@ msgstr "Показване на граф
 msgid "Restrict Access"
 msgstr "Ограничаване на достъпа"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
-#, fuzzy
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
-msgstr "Име на фирмата"
+msgstr "Име на Групата"
 
 #: user_group_admin.php:74
 #, fuzzy
@@ -19788,9 +20001,8 @@ msgid "The name of this Group."
 msgstr "Името на тази група."
 
 #: user_group_admin.php:80
-#, fuzzy
 msgid "Group Description"
-msgstr "Описание на фирмата"
+msgstr "Описание на групата"
 
 #: user_group_admin.php:81
 #, fuzzy
@@ -19847,895 +20059,955 @@ msgstr "Трябва ли потреби
 msgid "What to do when a User from this User Group logs in."
 msgstr "Какво да правите, когато потребител от тази потребителска група влезе."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Кликнете върху „Напред“, за да изтриете следната потребителска група"
 msgstr[1] "Кликнете върху „Напред“, за да изтриете следните потребителски групи"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Изтриване на група потребители"
 msgstr[1] "Изтриване на потребителски групи"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Кликнете върху „Напред“, за да копирате следната потребителска група в нова потребителска група."
 msgstr[1] "Кликнете върху „Напред“, за да копирате следните потребителски групи в нови потребителски групи."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Префикс на групата:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
-msgstr "Нова група"
+msgstr "?ќ?????° ???Ђ?ѓ???°"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Копиране на потребителска група"
 msgstr[1] "Копиране на потребителски групи"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Кликнете върху „Напред“, за да активирате следната потребителска група."
 msgstr[1] "Кликнете върху „Напред“, за да активирате следните потребителски групи."
 
-#: user_group_admin.php:476
-#, fuzzy
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Активиране на потребителската група"
 msgstr[1] "Активиране на потребителски групи"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Кликнете върху „Напред“, за да деактивирате следната потребителска група."
 msgstr[1] "Кликнете върху „Напред“, за да деактивирате следните потребителски групи."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Деактивиране на потребителската група"
 msgstr[1] "Деактивиране на потребителските групи"
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Login Name"
-msgstr "Потребителско име"
+msgstr "Потребител"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Членство"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "Член на групата"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Няма намерени членове на съответната група"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Добавяне към групата"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
-msgstr "Премахване от групата"
+msgstr "Премахни от групата"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Политика на графиката по подразбиране за тази потребителска група"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Правила за шаблона на графиката по подразбиране за тази потребителска група"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Политика на дървото по подразбиране за тази потребителска група"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Членове"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Управление на потребителските групи [редактиране: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Управление на потребителските групи [нови]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Управление на потребителските групи"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Няма намерени потребителски групи"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Потребителско членство %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Показване на членове"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Изчисти"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Път до източник на данни"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Бази данни"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Настройки на база данни"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Бази данни"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "PHP Info"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "Промени"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Техническа поддръжка [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP не е инсталиран или пътеките му не са зададени. Моля, инсталирайте, ако желаете да следите устройства с активиран SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "Настройки за конфигурация"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ГРЕШКА: Инсталираната версия RRDtool не надвишава конфигурираната версия. <br> Моля, посетете %s и изберете правилната версия на RRDtool Utility."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ГРЕШКА: RRDtool 1.2.x + не поддържа GIF формат на изображенията, но графиката (ите) и / или шаблоните на% d има GIF зададен като формат за изображение."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Бази данни"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "PHP Info"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Техническа поддръжка [ %s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Общи сведения"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP версия"
 
-#: utilities.php:281
+#: utilities.php:297
 #, fuzzy
 msgid "Configured"
 msgstr "конфигуриран"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Намерен"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Общо: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Информация за полъри"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Различна версия на Cacti и Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Действие [ %s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Няма елементи за анкета"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
 #, fuzzy
-msgid "Concurrent Processes"
-msgstr "Съвместни процеси"
+msgid "Name: "
+msgstr "Име"
 
-#: utilities.php:371
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Процес"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Теми"
+
+#: utilities.php:396
+#, fuzzy
+msgid "Concurrent Processes"
+msgstr "Съвместни процеси"
+
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Макс. Нишки"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP сървъри"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Тестова връзка"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Script Timeout"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Макс. OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Статистика за последното изпълнение"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "Системна памет"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "Информация за PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP Версия"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "Препоръчва се PHP версия 5.5.0+ поради силната поддръжка на хеширане на пароли."
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Инсталиран. <span class=\"deviceDown\">Забележка: Ако планирате да използвате SNMPv3, трябва да премахнете php-snmp и да използвате Net-SNMP инструментариум.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Зададохте ограничение на паметта до „неограничено“."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Силно се препоръчва да промените php.ini memory_limit на %s или по-висока."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Тази предложена стойност на паметта се изчислява на базата на броя на присъстващия източник на данни и се използва само като предложение, а действителните стойности могат да се различават от системата в зависимост от изискванията."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+#, fuzzy
+msgid "Variable Name"
+msgstr "Вариация"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL Таблица Информация - Размери в KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Ср. Дължина на ред"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Дължина на данните"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Дължина на индекса"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Коментар"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Състоянието на таблицата не може да бъде извлечено"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Информация за модул PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "История на потребителското влизане"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Изтрити / Невалидна"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Резултат"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Успех - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Успех - Токен"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Успех - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Опити"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Търси"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Изчисти"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
-msgstr "чистка"
+msgstr "Изтриване"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Прочистване на потребителския дневник"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Потребителски входни данни"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP Адрес"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Потребителят е премахнат)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Вход [Общо линии:% d - скрити елементи, които не съответстват]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Вход [Общо линии:% d - Показани са всички елементи]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Изчистване на дневника на кактусите"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Изчистена регистрация на кактуси"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Грешка: Не може да се изчисти регистрационния файл, няма разрешения за запис."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Грешка: Не може да се изчисти регистър, файлът не съществува."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Елементи на кеша за данни"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Име на заявката"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Оставете думата за търсене да включва индексната колона"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Включване на индекса"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Стойност на полето"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Показалец"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Елементи на кеша за полъри"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Скрипт"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMP Версия"
 
-#: utilities.php:1838
-#, fuzzy
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Общността:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "Потребител"
+msgstr "Потребител:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Скрипт"
+msgstr "Скрипт:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Сървър за скриптове:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Страница за техническа поддръжка на Cacti. Използва се от разработчици и лица за техническа поддръжка за подпомагане на проблеми в Cacti. Включва проверки за често срещани проблеми с конфигурацията."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Администриране на дневник"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Log съхранява статистически данни, грешки и други съобщения в зависимост от системните настройки. Тази информация може да се използва за идентифициране на проблеми с полъра и прилагането."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Позволява на администраторите да разглеждат потребителския регистър. Администраторите могат също да филтрират и експортират дневника."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Администрация на кеш за полъри"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Това са данните, които се предават на полера всеки път, когато се изпълняват. След това тези данни се изпълняват / интерпретират и резултатите се подават в RRDфайловете за графики или базата данни за показване."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Кешът за заявки за данни съхранява информация, събрана от типовете за въвеждане на данни. Стойностите от тези полета могат да се използват в текстовата област на графиките за легенди, вертикални етикети и GPRINTS, както и в CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Възстановете кеш за полъри"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Кешът за полъри ще се генерира отново, ако изберете тази опция. Използвайте тази опция само в случай на срив в базата данни, ако имате проблеми след срива и вече сте стартирали инструментите за поправка на базата данни. Като алтернатива, ако имате проблеми с конкретно устройство, просто отново запазете устройството, за да възстановите кеша си за полъри. Има и интерфейс на командния ред, еквивалентен на тази команда, която се препоръчва за големи системи. <i class=\"deviceDown\">ЗАБЕЛЕЖКА: При големи системи тази команда може да отнеме няколко минути до няколко часа и следователно не трябва да се изпълнява от Cacti UI. Можете просто да стартирате &#39;php -q cli / rebuild_poller_cache.php --help&#39; в командния ред за повече информация.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Възстановете кеш на ресурсите"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "При работа с множество колектори данни в Cacti, Cacti ще се опита да поддържа състоянието на ключовите файлове на всички колектори данни. Това включва всички основни, неинсталирани, свързани уебсайтове и плъгини. Когато принудите възстановяването на кеша на ресурсите, Cacti ще изчисти локалния кеш на ресурсите и след това ще го възстанови при следващото планирано начало на полера. Това ще задейства всички дистанционни колектори за данни, за да проверят повторно своите уебсайтове и файловете на приставки за последователност."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Усилващи помощни програми"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Преглед на състоянието на Boost"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Този избор на меню ви позволява да преглеждате различни настройки за увеличаване и статистика, свързани с текущата изпълняваща се конфигурация Boost."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Път до източник на данни"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Път до източник на данни"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Този избор на меню ще премахне цялата съществуваща статистика за източника на данни от базата данни. Ако Статистика на източници на данни е активирана, Статистиката на източниците на данни ще започне събирането отново при следващия пропуск на колектора на данни."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Utilities"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Cleaner"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Когато изтриете източници на данни от Cacti, съответните RRDфайлове не се премахват автоматично. Използвайте тази помощна програма, за да улесните премахването на тези стари файлове."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Utilities"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Преглед на кеш за SNMPAgent"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Това показва всички обекти, които се обработват от SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Възстановете кеш за SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "SNMP кешът ще бъде изчистен и генериран отново, ако изберете тази опция. Обърнете внимание, че е необходимо друго полъри да се възстанови напълно SNMP кеша."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Преглед на протокола за уведомления за SNMPAgent"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Този избор на меню ви позволява да преглеждате последните събития, които SNMPAgent е обработил във връзка с регистрираните получатели на известия."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Позволява на администраторите да поддържат SNMP приемници за известяване."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Cacti System Utilities"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Предупреждение за превишаване"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "Времето изтече"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Друг"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Никога не бягай"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Директорията не може да се отвори"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Директория не съществува !!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Текущ статус на Boost"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Подобряване на актуализирането при поискване:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Общо източници на данни:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Предстоящи записи за увеличаване:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Архивирани записи за повишаване:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Общо записи за повишаване:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Статистика на Boost Storage"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Двигател на базата данни:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Размер на текущите таблици за увеличаване:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Ср. Байтове / запис:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d байта"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Максимална дължина на записа:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Неограничено"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Максимален размер на таблицата за увеличаване:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Оценени максимални записи:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Статистика за времето на работа"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Последно начално време:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Продължителност на последното изпълнение:"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d minutes"
-msgstr "% d минути"
+msgstr "%d минути"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, fuzzy, php-format
 msgid "%d seconds"
 msgstr "% d секунди"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "% 0.2f% от честотата на актуализация)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Актуализации на RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "МБ"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Максимална памет:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Подробни таймери за изпълнение:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Максимална позволена памет:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Конфигурация на времето за изпълнение"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Честота на актуализиране:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Следващо начално време:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Максимален брой записи:"
 
-#: utilities.php:2262
-#, fuzzy
+#: utilities.php:2410
 msgid "Records"
-msgstr "Records"
+msgstr "Записи"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Максимално разрешено време на изпълнение:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Състояние на кеширането на изображението:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Директория на кеша:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Кеширани файлове:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Размер на кешираните файлове:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "Кеш за SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Данни в колоната"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "скаларен"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Дневник за уведомления за SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Получателят"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "Влизане в дневника"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Ниво на сериозност: %s"
@@ -20778,390 +21050,435 @@ msgstr "Кликнете върху „
 msgid "VDEF Name: %s"
 msgstr "VDEF име: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Премахване на VDEF елемент"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF Визуализация"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF елементи [редактиране: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF елементи [нови]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Тип на VDEF елемент"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Изберете какъв тип VDEF елемент е този."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "Стойност на елемента VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Въведете стойност за този VDEF елемент."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [редактиране: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [нов]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Изтриване на VDEF елемент"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Името на този VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Име на VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEF, които се използват, не могат да бъдат изтрити. В употреба се дефинира като рефериран от графичен или графичен шаблон."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Броят графики, използващи този VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Броят на шаблоните с графики, използващи този VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Няма VDEF"
 
-#~ msgid "Which RRA's to use when entering data. (It is recommended that you select all of these values)."
-#~ msgstr "Кои RRA да се ползват при въвеждане на данни. (Препоръчва се да изберете всяка една от тези стойност)."
+#, fuzzy
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Преглед на кеш за SNMPAgent"
 
 #, fuzzy
-#~ msgid "Graph Export"
-#~ msgstr "Графични елементи"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Преглед на протокола за уведомления за SNMPAgent"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [new]"
-#~ msgstr "Шаблони за елементи на графиката"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Приставки на Legacy 1.x"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [edit: %s]"
-#~ msgstr "Шаблони за елементи на графиката"
+#~ msgid "Resize"
+#~ msgstr "Resize"
 
 #, fuzzy
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Следващ"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Следните източници на данни се използват от тези графики:"
 
 #, fuzzy
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Общ изглед"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Преоразмеряване на избраните графики"
 
 #, fuzzy
-#~ msgid "Upgrade Results"
-#~ msgstr "Експортиране на резултати"
+#~ msgid "Create Aggregate"
+#~ msgstr "Създаване на съвкупност"
 
 #, fuzzy
-#~ msgid "Password (v3)"
-#~ msgstr "Парола"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "С модерното хранилище за SSD тип, тази операция всъщност влошава диска по-бързо и добавя 50% натоварване върху всички операции по писане."
 
 #, fuzzy
-#~ msgid "Username (v3)"
-#~ msgstr "Потребител"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Полето за сортиране не връща данни. Не може да се продължи повторното индексиране за GET данни .."
 
 #, fuzzy
-#~ msgid "Developer Mode"
-#~ msgstr "Общ изглед"
+#~ msgid "Graph Size"
+#~ msgstr "Размер на графиката"
 
 #, fuzzy
-#~ msgid "Graph Syntax"
-#~ msgstr "Графични елементи"
+#~ msgid "Non-Device"
+#~ msgstr "Не-Device"
 
 #, fuzzy
-#~ msgid "Data Source Statistics"
-#~ msgstr "Път до източник на данни"
+#~ msgid "Thresholds"
+#~ msgstr "Теми"
 
 #, fuzzy
-#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
-#~ msgstr "Въведете UDP порт номер който да се използва за SNMP (стандартно 161)"
+#~ msgid "Log"
+#~ msgstr "Регистър"
 
 #, fuzzy
-#~ msgid "Discovery Rules"
-#~ msgstr "Устройства"
+#~ msgid "Time:"
+#~ msgstr "Време"
 
-#~ msgid "SNMP Community"
-#~ msgstr "SNMP Общност"
+#, fuzzy
+#~ msgid "Swaps:"
+#~ msgstr "Суаповете:"
 
 #, fuzzy
-#~ msgid "Import Data"
-#~ msgstr "Импортиране на шаблони"
+#~ msgid "Pages:"
+#~ msgstr "Страници:"
 
 #, fuzzy
-#~ msgid "Export Data"
-#~ msgstr "Експортиране на шаблони"
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Влезте в Cacti"
 
 #, fuzzy
-#~ msgid "Automation Settings"
-#~ msgstr "Настройки на cacti"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Издаден е сигнал, който изисква вашето внимание. <br><br> <b>Устройство</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL адрес</b> : <URL><br> <b>Съобщение</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "Created 1 Graph from %s"
-#~ msgstr "Създаване на нови графики"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Издадено е предупреждение, което изисква вашето внимание. <br><br> <b>Устройство</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL адрес</b> : <URL><br> <b>Съобщение</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "SNMP Context"
-#~ msgstr "SNMP Общност"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Идентификаторът на устройството не е зададен, докато се опитва да създаде графика и праг"
 
 #, fuzzy
-#~ msgid "Check Permissions"
-#~ msgstr "Редактирай (Права за графики)"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Идентификационният номер на шаблона за прага не е зададен, докато се опитва да създаде графика и праг"
 
 #, fuzzy
-#~ msgid "Cacti Community Forum"
-#~ msgstr "SNMP Общност"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Графиката, която да се използва за този елемент от отчета."
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Шаблонът не е намерен"
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Добавете заявка за данни към шаблона на устройството"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Без шаблон"
+#~ msgid "Record Updated"
+#~ msgstr "RRD Updated"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Подразбиращото се време, което искате да се показва, когато показвате графики"
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Трябва да укажете или 'High Alert Threshold' или 'Low Alert Threshold' или и двете! <br> RECORD НЕ АКТУАЛНО!"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "По подразбиране График View Timeshift"
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Невъзможни прагове: „висок праг“ по-малък или равен на „нисък праг“ <br> RECORD НЕ АКТУАЛНО!"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Основният период от време, който искате да се показва, когато показвате графики"
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Невъзможни прагове: „Голям праг на предупреждение“ по-малък или равен на „Нисък праг на предупреждение“ <br> RECORD НЕ АКТУАЛНО!"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "По подразбиране График за преглед на графиката"
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "При включени базови прагове."
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Шаблон [нов]"
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Трябва да посочите или „Базово отклонение UP“, или „Baseline Deviation DOWN“, или и двете! <br> RECORD НЕ АКТУАЛНО!"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Шаблон [редактиране: %s]"
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Неуспешно намиране на свързан шаблон за график „% d“ на праг „% d“"
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Представете на графиката за поддръжка смислено име"
+#~ msgid " What? Permission Denied"
+#~ msgstr "Разрешението е отказано"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Източник на данни за отстраняване на грешки"
+#~ msgid "Created threshold: %s"
+#~ msgstr "Създадена графика: %s"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "Нова проверка"
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "„ %s“ трябва да е с положителна цяло число! <br> RECORD НЕ АКТУАЛНО!"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Кликнете, за да се покаже изходът на заявката за данни за sfield &#39; %s&#39;"
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "Държавата, свързана с този сайт."
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Отстраняване на данни"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Не са създадени прагове. Те или вече съществуват, или не са намерени съответстващи комбинации."
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Дебъгер за източник на данни"
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Създадена графика: %s"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Дебъгер за източник на данни"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Мейлър Грешка: Не е <b>за</b> справяне <b>с</b> определени !! <br> Ако използвате връзката <i>Test Mail,</i> моля, задайте настройката за <b>електронна поща предупреждение.</b>"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Вашите уеб сървъри PHP е правилно настроен с Timezone."
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Дали профилът на RRA съответства на структурата на RRDfile?"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Вашите уеб сървъри PHP Настройките на часовата зона не са зададени. Моля, редактирайте php.ini и разкоментирайте настройката &#39;date.timezone&#39; и я настройте на Web сървърите по часовата зона, съгласно инструкциите за инсталиране на PHP, преди да инсталирате Cacti."
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Инструмент за отстраняване на неизправности в източника на данни"
+
+#, fuzzy
+#~ msgid " Poller RunAs: "
+#~ msgstr "Поленски RunAs:"
 
 #, fuzzy
 #~ msgid "PHP - Timezone Support"
 #~ msgstr "PHP - Поддръжка на часовата зона"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Поленски RunAs:"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Вашите уеб сървъри PHP Настройките на часовата зона не са зададени. Моля, редактирайте php.ini и разкоментирайте настройката &#39;date.timezone&#39; и я настройте на Web сървърите по часовата зона, съгласно инструкциите за инсталиране на PHP, преди да инсталирате Cacti."
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Инструмент за отстраняване на неизправности в източника на данни"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Вашите уеб сървъри PHP е правилно настроен с Timezone."
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Дали профилът на RRA съответства на структурата на RRDfile?"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Дебъгер за източник на данни"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Мейлър Грешка: Не е <b>за</b> справяне <b>с</b> определени !! <br> Ако използвате връзката <i>Test Mail,</i> моля, задайте настройката за <b>електронна поща предупреждение.</b>"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Дебъгер за източник на данни"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Създадена графика: %s"
+#~ msgid "Data Debug"
+#~ msgstr "Отстраняване на данни"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Не са създадени прагове. Те или вече съществуват, или не са намерени съответстващи комбинации."
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Кликнете, за да се покаже изходът на заявката за данни за sfield &#39; %s&#39;"
 
 #, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "Държавата, свързана с този сайт."
+#~ msgid "New Check"
+#~ msgstr "Нова проверка"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "„ %s“ трябва да е с положителна цяло число! <br> RECORD НЕ АКТУАЛНО!"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Източник на данни за отстраняване на грешки"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Създадена графика: %s"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Представете на графиката за поддръжка смислено име"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Разрешението е отказано"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Шаблон [редактиране: %s]"
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Неуспешно намиране на свързан шаблон за график „% d“ на праг „% d“"
+#~ msgid "Template [new]"
+#~ msgstr "Шаблон [нов]"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Трябва да посочите или „Базово отклонение UP“, или „Baseline Deviation DOWN“, или и двете! <br> RECORD НЕ АКТУАЛНО!"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "По подразбиране График за преглед на графиката"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "При включени базови прагове."
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Основният период от време, който искате да се показва, когато показвате графики"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Невъзможни прагове: „Голям праг на предупреждение“ по-малък или равен на „Нисък праг на предупреждение“ <br> RECORD НЕ АКТУАЛНО!"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "По подразбиране График View Timeshift"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Невъзможни прагове: „висок праг“ по-малък или равен на „нисък праг“ <br> RECORD НЕ АКТУАЛНО!"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Подразбиращото се време, което искате да се показва, когато показвате графики"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Трябва да укажете или 'High Alert Threshold' или 'Low Alert Threshold' или и двете! <br> RECORD НЕ АКТУАЛНО!"
+#~ msgid "Non Templated"
+#~ msgstr "Без шаблон"
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD Updated"
+#~ msgid "Template Not Found"
+#~ msgstr "Шаблонът не е намерен"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Добавете заявка за данни към шаблона на устройството"
+#~ msgid "Cacti Community Forum"
+#~ msgstr "SNMP Общност"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Графиката, която да се използва за този елемент от отчета."
+#~ msgid "SNMP Context"
+#~ msgstr "SNMP Общност"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Идентификационният номер на шаблона за прага не е зададен, докато се опитва да създаде графика и праг"
+#~ msgid "Created 1 Graph from %s"
+#~ msgstr "Създаване на нови графики"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Идентификаторът на устройството не е зададен, докато се опитва да създаде графика и праг"
+#~ msgid "Automation Settings"
+#~ msgstr "Настройки на cacti"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Издадено е предупреждение, което изисква вашето внимание. <br><br> <b>Устройство</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL адрес</b> : <URL><br> <b>Съобщение</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Export Data"
+#~ msgstr "Експортиране на шаблони"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Издаден е сигнал, който изисква вашето внимание. <br><br> <b>Устройство</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL адрес</b> : <URL><br> <b>Съобщение</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Import Data"
+#~ msgstr "Импортиране на шаблони"
+
+#~ msgid "SNMP Community"
+#~ msgstr "SNMP Общност"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Влезте в Cacti"
+#~ msgid "Discovery Rules"
+#~ msgstr "Устройства"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Страници:"
+#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
+#~ msgstr "Въведете UDP порт номер който да се използва за SNMP (стандартно 161)"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Суаповете:"
+#~ msgid "Graph Syntax"
+#~ msgstr "Графични елементи"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Време"
+#~ msgid "Developer Mode"
+#~ msgstr "Общ изглед"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Регистър"
+#~ msgid "Username (v3)"
+#~ msgstr "Потребител"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Теми"
+#~ msgid "Password (v3)"
+#~ msgstr "Парола"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Не-Device"
+#~ msgid "Upgrade Results"
+#~ msgstr "Експортиране на резултати"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Размер на графиката"
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Общ изглед"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Полето за сортиране не връща данни. Не може да се продължи повторното индексиране за GET данни .."
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Следващ"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "С модерното хранилище за SSD тип, тази операция всъщност влошава диска по-бързо и добавя 50% натоварване върху всички операции по писане."
+#~ msgid "Graph Template Selection [edit: %s]"
+#~ msgstr "Шаблони за елементи на графиката"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Създаване на съвкупност"
+#~ msgid "Graph Template Selection [new]"
+#~ msgstr "Шаблони за елементи на графиката"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Преоразмеряване на избраните графики"
+#~ msgid "Graph Export"
+#~ msgstr "Графични елементи"
+
+#~ msgid "Which RRA's to use when entering data. (It is recommended that you select all of these values)."
+#~ msgstr "Кои RRA да се ползват при въвеждане на данни. (Препоръчва се да изберете всяка една от тези стойност)."
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Следните източници на данни се използват от тези графики:"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Файлът, притежаващ SSL сертификат, който да се използва за свързване към отдалечена база данни."
 
 #, fuzzy
-#~ msgid "Resize"
-#~ msgstr "Resize"
+#~ msgid "%d Outliers"
+#~ msgstr "% d Отклонения"
+
+#, fuzzy
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Стандартни отклонения"
+
+#, fuzzy
+#~ msgid "No Task"
+#~ msgstr "Няма задача"
+
+#, fuzzy
+#~ msgid "%d Samples"
+#~ msgstr "% d Проби"
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Когато използвате Cacti с езици, различни от английски, важно е да използвате набора от символи utf8, тъй като някои символи заемат повече от един байт. Ако за пръв път инсталирате Cacti, спрете, направете промените и започнете отново. Ако вашият Cacti е стартиран и е в производство, вижте интернет за инструкции за конвертиране на вашите бази данни и таблици, ако планирате да поддържате други езици."
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Когато използвате Cacti с езици, различни от английски, важно е да използвате типа на сортиране utf8_general_ci, тъй като някои символи заемат повече от един байт. Ако за пръв път инсталирате Cacti, спрете, направете промените и започнете отново. Ако вашият Cacti е стартиран и е в производство, вижте интернет за инструкции за конвертиране на вашите бази данни и таблици, ако планирате да поддържате други езици."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Параметри на изпълнение на гръбначния стълб"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Използваният cron интервал. Трябва да зададете тази настройка на интервала, в който се изпълнява текущо вашата cron или планирана задача."
diff -pruN 1.2.10+ds1-1/locales/po/cacti.pot 1.2.16+ds1-1/locales/po/cacti.pot
--- 1.2.10+ds1-1/locales/po/cacti.pot	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/cacti.pot	2020-11-30 18:19:52.000000000 +0000
@@ -6,9 +6,9 @@
 #, fuzzy
 msgid ""
 msgstr ""
-"Project-Id-Version: Cacti 1.2.10\n"
+"Project-Id-Version: Cacti 1.2.16\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr ""
 
@@ -60,7 +60,7 @@ msgstr ""
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr ""
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr ""
 
@@ -70,21 +70,21 @@ msgstr ""
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr ""
@@ -113,7 +113,7 @@ msgstr ""
 msgid "Disassociate with Aggregate"
 msgstr ""
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, php-format
 msgid "Place on a Tree (%s)"
 msgstr ""
@@ -125,35 +125,36 @@ msgstr ""
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr ""
@@ -161,34 +162,36 @@ msgstr ""
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr ""
 
@@ -206,10 +209,10 @@ msgid "In order to migrate the Aggregate
 msgstr ""
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr ""
@@ -260,7 +263,7 @@ msgid "Click 'Continue' to add the selec
 msgstr ""
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr ""
 
@@ -309,7 +312,7 @@ msgstr ""
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr ""
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr ""
 
@@ -326,381 +329,398 @@ msgstr ""
 msgid "Graph Items [edit: %s]"
 msgstr ""
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, php-format
 msgid "[edit: %s]"
 msgstr ""
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+msgid "Aggregate Graph does not Exist"
+msgstr ""
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr ""
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr ""
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr ""
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr ""
+
+#: aggregate_graphs.php:736
 msgid "Turn Off Graph Debug Mode"
 msgstr ""
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 msgid "Turn On Graph Debug Mode"
 msgstr ""
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 msgid "Show Item Details"
 msgstr ""
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+msgid "Aggregate Preview Does Not Exist"
+msgstr ""
+
+#: aggregate_graphs.php:757
+msgid "Aggreage Graph does not Exist"
+msgstr ""
+
+#: aggregate_graphs.php:763
 #, php-format
 msgid "Aggregate Preview %s"
 msgstr ""
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 msgid "RRDtool Command:"
 msgstr ""
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
 msgstr ""
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 msgid "RRDtool Says:"
 msgstr ""
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, php-format
 msgid "Aggregate Graph %s"
 msgstr ""
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr ""
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr ""
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr ""
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr ""
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 msgid "Hide Item Details"
 msgstr ""
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 msgid "Matching Graphs"
 msgstr ""
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr ""
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr ""
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr ""
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 msgid "Part of Aggregate"
 msgstr ""
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr ""
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 msgid "Set/Refresh Filters"
 msgstr ""
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr ""
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr ""
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr ""
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr ""
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 msgid "Included in Aggregate"
 msgstr ""
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr ""
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr ""
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr ""
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr ""
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr ""
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 msgid "Aggregate Graphs"
 msgstr ""
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr ""
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr ""
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr ""
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 msgid "The title for the Aggregate Graphs"
 msgstr ""
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 msgid "The internal database identifier for this object"
 msgstr ""
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 msgid "Aggregate Template"
 msgstr ""
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr ""
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 msgid "No Aggregate Graphs Found"
 msgstr ""
 
@@ -730,24 +750,24 @@ msgid "Aggregate Template [new]"
 msgstr ""
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 msgid "Aggregate Templates"
 msgstr ""
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr ""
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 msgid "Has Graphs"
 msgstr ""
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr ""
 
@@ -755,23 +775,23 @@ msgstr ""
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr ""
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr ""
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 msgid "Graphs Using"
 msgstr ""
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr ""
 
@@ -779,198 +799,198 @@ msgstr ""
 msgid "No Aggregate Templates Found"
 msgstr ""
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 msgid "You cannot use a previously entered password!"
 msgstr ""
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 msgid "Your new passwords do not match, please retype."
 msgstr ""
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 msgid "Your current password is not correct. Please try again."
 msgstr ""
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr ""
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 msgid "Forced password change"
 msgstr ""
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 msgid "Password requirements include:"
 msgstr ""
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, php-format
 msgid "Must be at least %d characters in length"
 msgstr ""
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 msgid "Must include mixed case"
 msgstr ""
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 msgid "Must include at least 1 number"
 msgstr ""
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 msgid "Must include at least 1 special character"
 msgstr ""
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr ""
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr ""
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr ""
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 msgid "Please enter your new Cacti password."
 msgstr ""
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr ""
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr ""
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr ""
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr ""
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr ""
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, php-format
 msgid "Version %1$s | %2$s"
 msgstr ""
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 msgid "Password Too Short"
 msgstr ""
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 msgid "Password Validation Passes"
 msgstr ""
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 msgid "Passwords do Not Match"
 msgstr ""
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 msgid "Passwords Match"
 msgstr ""
 
-#: auth_login.php:50
+#: auth_login.php:53
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr ""
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr ""
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, php-format
 msgid "LDAP Search Error: %s"
 msgstr ""
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, php-format
 msgid "LDAP Error: %s"
 msgstr ""
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, php-format
 msgid "Template user id %s does not exist."
 msgstr ""
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, php-format
 msgid "Guest user id %s does not exist."
 msgstr ""
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr ""
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr ""
 
-#: auth_login.php:462
+#: auth_login.php:440
 msgid "Cacti"
 msgstr ""
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 msgid "Login to Cacti"
 msgstr ""
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr ""
 
-#: auth_login.php:709
+#: auth_login.php:688
 msgid "Enter your Username and Password below"
 msgstr ""
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr ""
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr ""
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr ""
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr ""
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr ""
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr ""
 
-#: auth_login.php:793
+#: auth_login.php:772
 msgid "Invalid User Name/Password Please Retype"
 msgstr ""
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr ""
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr ""
 
@@ -978,41 +998,41 @@ msgstr ""
 msgid "User Account Details"
 msgstr ""
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr ""
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr ""
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr ""
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr ""
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 msgid "The login name for this user."
 msgstr ""
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr ""
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr ""
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr ""
 
@@ -1044,7 +1064,7 @@ msgstr ""
 msgid "Clear all your Login Session Tokens."
 msgstr ""
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr ""
 
@@ -1072,192 +1092,203 @@ msgstr ""
 msgid "Add Device"
 msgstr ""
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+msgid "Delete Device"
+msgstr ""
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr ""
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr ""
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 msgid "Added manually through device automation interface."
 msgstr ""
 
-#: automation_devices.php:120
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, php-format
+msgid "Device %s Added to Cacti"
 msgstr ""
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
+#: automation_devices.php:125
+#, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr ""
 
-#: automation_devices.php:122
-msgid "Not Added to Cacti"
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
 msgstr ""
 
-#: automation_devices.php:191
+#: automation_devices.php:196
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr ""
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr ""
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr ""
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 msgid "Availability Method"
 msgstr ""
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 msgid "Add Device(s)"
 msgstr ""
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr ""
+
+#: automation_devices.php:227 host.php:473
+msgid "Delete Device(s)"
+msgstr ""
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr ""
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr ""
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr ""
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 msgid "SNMP Name"
 msgstr ""
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr ""
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr ""
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr ""
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr ""
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr ""
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr ""
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr ""
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr ""
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr ""
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr ""
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 msgid "Discovery Filters"
 msgstr ""
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr ""
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 msgid "Reset fields to defaults"
 msgstr ""
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr ""
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr ""
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr ""
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 msgid "Purge Discovered Devices"
 msgstr ""
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr ""
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr ""
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1266,7 +1297,7 @@ msgstr ""
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1350,47 +1381,47 @@ msgid "Graph Creation Criteria"
 msgstr ""
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 msgid "Graph Rules"
 msgstr ""
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr ""
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr ""
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr ""
 
@@ -1406,9 +1437,9 @@ msgstr ""
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr ""
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr ""
 
@@ -1478,26 +1509,26 @@ msgstr ""
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr ""
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 msgid "SNMP Get"
 msgstr ""
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr ""
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr ""
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr ""
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr ""
 
@@ -1514,15 +1545,15 @@ msgstr ""
 msgid "Network Discovery Range [new]"
 msgstr ""
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr ""
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1530,12 +1561,12 @@ msgstr ""
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr ""
 
@@ -1547,7 +1578,7 @@ msgstr ""
 msgid "New Network Discovery Range"
 msgstr ""
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
 msgstr ""
 
@@ -1617,9 +1648,9 @@ msgstr ""
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, php-format
 msgid "%d Threads"
 msgstr ""
@@ -1633,7 +1664,7 @@ msgid "After the selected Run Limit, the
 msgstr ""
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr ""
@@ -1641,49 +1672,49 @@ msgstr ""
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr ""
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr ""
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr ""
@@ -1789,37 +1820,37 @@ msgid "What Day(s) of the week will this
 msgstr ""
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr ""
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr ""
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr ""
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr ""
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr ""
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr ""
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr ""
 
@@ -1831,51 +1862,51 @@ msgstr ""
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr ""
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr ""
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr ""
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr ""
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr ""
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr ""
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr ""
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr ""
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr ""
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr ""
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr ""
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr ""
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr ""
 
@@ -1919,8 +1950,8 @@ msgstr ""
 msgid "Reachability Settings"
 msgstr ""
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 msgid "SNMP Options"
 msgstr ""
 
@@ -1937,7 +1968,7 @@ msgid "The type of ping packet to send."
 msgstr ""
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 msgid "Ping Port"
 msgstr ""
 
@@ -1946,7 +1977,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr ""
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 msgid "Ping Timeout Value"
 msgstr ""
 
@@ -1955,7 +1986,7 @@ msgid "The timeout value to use for host
 msgstr ""
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 msgid "Ping Retry Count"
 msgstr ""
 
@@ -2008,7 +2039,7 @@ msgid "Network Filters"
 msgstr ""
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr ""
 
@@ -2056,16 +2087,16 @@ msgstr ""
 msgid "Last Started"
 msgstr ""
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr ""
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr ""
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr ""
 
@@ -2073,29 +2104,31 @@ msgstr ""
 msgid "No Networks Found"
 msgstr ""
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr ""
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, php-format
 msgid "%d Seconds"
 msgstr ""
@@ -2104,208 +2137,216 @@ msgstr ""
 msgid "Clear Filtered"
 msgstr ""
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr ""
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr ""
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr ""
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr ""
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+msgid "Automation SNMP Options has been Duplicated."
+msgstr ""
+
+#: automation_snmp.php:296
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr ""
+
+#: automation_snmp.php:360
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr ""
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 msgid "SNMP Option:"
 msgstr ""
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr ""
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr ""
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 msgid "Remove SNMP Item"
 msgstr ""
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr ""
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 msgid "SNMP Options [new]"
 msgstr ""
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr ""
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 msgid "Sequence of Item."
 msgstr ""
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr ""
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 msgid "SNMP Option Set [new]"
 msgstr ""
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 msgid "Fill in the name of this SNMP Option Set."
 msgstr ""
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 msgid "Automation SNMP Options"
 msgstr ""
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr ""
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr ""
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr ""
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr ""
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr ""
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr ""
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 msgid "Max OIDS"
 msgstr ""
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 msgid "Auth Username"
 msgstr ""
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 msgid "Auth Password"
 msgstr ""
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 msgid "Auth Protocol"
 msgstr ""
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 msgid "Priv Passphrase"
 msgstr ""
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 msgid "Priv Protocol"
 msgstr ""
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr ""
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr ""
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, php-format
 msgid "Item#%d"
 msgstr ""
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr ""
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr ""
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr ""
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 msgid "No SNMP Items"
 msgstr ""
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 msgid "Delete SNMP Option Item"
 msgstr ""
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 msgid "SNMP Rules"
 msgstr ""
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 msgid "SNMP Option Sets"
 msgstr ""
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 msgid "SNMP Option Set"
 msgstr ""
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 msgid "Networks Using"
 msgstr ""
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 msgid "SNMP Entries"
 msgstr ""
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 msgid "V1 Entries"
 msgstr ""
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 msgid "V2 Entries"
 msgstr ""
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 msgid "V3 Entries"
 msgstr ""
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 msgid "No SNMP Option Sets Found"
 msgstr ""
 
@@ -2317,8 +2358,8 @@ msgstr ""
 msgid "Delete Automation Template(s)"
 msgstr ""
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 msgid "Device Template"
 msgstr ""
@@ -2372,8 +2413,8 @@ msgstr ""
 msgid "Device Automation Templates"
 msgstr ""
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr ""
 
@@ -2381,8 +2422,8 @@ msgstr ""
 msgid "System ObjectId Match"
 msgstr ""
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr ""
 
@@ -2436,8 +2477,8 @@ msgstr ""
 msgid "Change Leaf Type"
 msgstr ""
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr ""
 
@@ -2454,8 +2495,8 @@ msgid "Are you sure you wish to continue
 msgstr ""
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 msgid "Tree Rules"
 msgstr ""
 
@@ -2501,8 +2542,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] ""
 msgstr[1] ""
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr ""
@@ -2526,59 +2567,59 @@ msgstr ""
 msgid "Remove CDEF Item"
 msgstr ""
 
-#: cdef.php:438
+#: cdef.php:420
 msgid "CDEF Preview"
 msgstr ""
 
-#: cdef.php:449
+#: cdef.php:431
 #, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr ""
 
-#: cdef.php:462
+#: cdef.php:444
 msgid "CDEF Item Type"
 msgstr ""
 
-#: cdef.php:463
+#: cdef.php:445
 msgid "Choose what type of CDEF item this is."
 msgstr ""
 
-#: cdef.php:469
+#: cdef.php:451
 msgid "CDEF Item Value"
 msgstr ""
 
-#: cdef.php:470
+#: cdef.php:452
 msgid "Enter a value for this CDEF item."
 msgstr ""
 
-#: cdef.php:586
+#: cdef.php:568
 #, php-format
 msgid "CDEF [edit: %s]"
 msgstr ""
 
-#: cdef.php:588
+#: cdef.php:570
 msgid "CDEF [new]"
 msgstr ""
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr ""
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
 msgstr ""
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, php-format
 msgid "Item #%d"
 msgstr ""
 
-#: cdef.php:690
+#: cdef.php:687
 msgid "Delete CDEF Item"
 msgstr ""
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 msgid "CDEFs"
 msgstr ""
 
@@ -2586,7 +2627,7 @@ msgstr ""
 msgid "CDEF Name"
 msgstr ""
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 msgid "The name of this CDEF."
 msgstr ""
 
@@ -2598,8 +2639,8 @@ msgstr ""
 msgid "The number of Graphs using this CDEF."
 msgstr ""
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 msgid "Templates Using"
 msgstr ""
 
@@ -2647,7 +2688,7 @@ msgstr ""
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr ""
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr ""
 
@@ -2688,8 +2729,8 @@ msgstr ""
 msgid "Colors [new]"
 msgstr ""
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr ""
 
@@ -2697,7 +2738,7 @@ msgstr ""
 msgid "Named Colors"
 msgstr ""
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr ""
 
@@ -2705,52 +2746,52 @@ msgstr ""
 msgid "Export Colors"
 msgstr ""
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr ""
 
-#: color.php:698
+#: color.php:699
 msgid "The Hex Value for this Color."
 msgstr ""
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr ""
 
-#: color.php:699
+#: color.php:700
 msgid "The name of this Color definition."
 msgstr ""
 
-#: color.php:700
+#: color.php:701
 msgid "Is this color a named color which are read only."
 msgstr ""
 
-#: color.php:700
+#: color.php:701
 msgid "Named Color"
 msgstr ""
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr ""
 
-#: color.php:701
+#: color.php:702
 msgid "The Color as shown on the screen."
 msgstr ""
 
-#: color.php:702
+#: color.php:703
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr ""
 
-#: color.php:703
+#: color.php:704
 msgid "The number of Graph using this Color."
 msgstr ""
 
-#: color.php:704
+#: color.php:705
 msgid "The number of Graph Templates using this Color."
 msgstr ""
 
-#: color.php:734
+#: color.php:735
 msgid "No Colors Found"
 msgstr ""
 
@@ -2763,119 +2804,119 @@ msgid "Color Item"
 msgstr ""
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, php-format
 msgid "Item # %d"
 msgstr ""
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr ""
 
-#: color_templates.php:232
+#: color_templates.php:238
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] ""
 msgstr[1] ""
 
-#: color_templates.php:237
+#: color_templates.php:243
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] ""
 msgstr[1] ""
 
-#: color_templates.php:241
+#: color_templates.php:247
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] ""
 msgstr[1] ""
 
-#: color_templates.php:249
+#: color_templates.php:255
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] ""
 msgstr[1] ""
 
-#: color_templates.php:253
+#: color_templates.php:259
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] ""
 msgstr[1] ""
 
-#: color_templates.php:258
+#: color_templates.php:264
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] ""
 msgstr[1] ""
 
-#: color_templates.php:295
+#: color_templates.php:301
 msgid "Color Template Items [new]"
 msgstr ""
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr ""
 
-#: color_templates.php:345
+#: color_templates.php:354
 msgid "Delete Color Item"
 msgstr ""
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, php-format
 msgid "Color Template [edit: %s]"
 msgstr ""
 
-#: color_templates.php:377
+#: color_templates.php:389
 msgid "Color Template [new]"
 msgstr ""
 
-#: color_templates.php:453
+#: color_templates.php:465
 #, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
 msgstr ""
 
-#: color_templates.php:455
+#: color_templates.php:467
 #, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
 msgstr ""
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 msgid "Color Templates"
 msgstr ""
 
-#: color_templates.php:629
+#: color_templates.php:641
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr ""
 
-#: color_templates.php:654
+#: color_templates.php:666
 msgid "No Color Templates Found"
 msgstr ""
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr ""
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 msgid "Color Name:"
 msgstr ""
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 msgid "Color Hex:"
 msgstr ""
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 msgid "Remove Color Item"
 msgstr ""
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr ""
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr ""
@@ -2912,10 +2953,10 @@ msgstr ""
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr ""
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr ""
 
@@ -2923,7 +2964,7 @@ msgstr ""
 msgid "The Data Source to Debug"
 msgstr ""
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr ""
 
@@ -2947,7 +2988,7 @@ msgstr ""
 msgid "The Status of the Data Source Debug Check."
 msgstr ""
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr ""
 
@@ -2963,8 +3004,8 @@ msgstr ""
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr ""
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr ""
 
@@ -2996,7 +3037,7 @@ msgstr ""
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr ""
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr ""
 
@@ -3004,199 +3045,204 @@ msgstr ""
 msgid "Summary of issues found for the Data Source."
 msgstr ""
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr ""
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 msgid "Not Debugging"
 msgstr ""
 
-#: data_debug.php:576
+#: data_debug.php:573
 msgid "No Checks"
 msgstr ""
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr ""
+
+#: data_debug.php:634 data_debug.php:639
 msgid "Not Checked Yet"
 msgstr ""
 
-#: data_debug.php:656
+#: data_debug.php:657
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr ""
 
-#: data_debug.php:659
+#: data_debug.php:660
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr ""
 
-#: data_debug.php:663
+#: data_debug.php:664
 msgid "Waiting on analysis and RRDfile update"
 msgstr ""
 
-#: data_debug.php:670
+#: data_debug.php:671
 msgid "RRDfile Owner"
 msgstr ""
 
-#: data_debug.php:675
+#: data_debug.php:676
 msgid "Website runs as"
 msgstr ""
 
-#: data_debug.php:680
+#: data_debug.php:681
 msgid "Poller runs as"
 msgstr ""
 
-#: data_debug.php:685
+#: data_debug.php:686
 msgid "Is RRA Folder writeable by poller?"
 msgstr ""
 
-#: data_debug.php:690
+#: data_debug.php:691
 msgid "Is RRDfile writeable by poller?"
 msgstr ""
 
-#: data_debug.php:695
+#: data_debug.php:696
 msgid "Does the RRDfile Exist?"
 msgstr ""
 
-#: data_debug.php:700
+#: data_debug.php:701
 msgid "Is the Data Source set as Active?"
 msgstr ""
 
-#: data_debug.php:705
+#: data_debug.php:706
 msgid "Did the poller receive valid data?"
 msgstr ""
 
-#: data_debug.php:710
+#: data_debug.php:711
 msgid "Was the RRDfile updated?"
 msgstr ""
 
-#: data_debug.php:716
+#: data_debug.php:717
 msgid "First Check TimeStamp"
 msgstr ""
 
-#: data_debug.php:721
+#: data_debug.php:722
 msgid "Second Check TimeStamp"
 msgstr ""
 
-#: data_debug.php:726
+#: data_debug.php:727
 msgid "Were we able to convert the title?"
 msgstr ""
 
-#: data_debug.php:731
+#: data_debug.php:732
 msgid "Data Source matches the RRDfile?"
 msgstr ""
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr ""
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 msgid "Refresh Now"
 msgstr ""
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr ""
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr ""
 
-#: data_debug.php:749
+#: data_debug.php:750
 msgid "Rerun Analysis"
 msgstr ""
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr ""
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr ""
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr ""
 
-#: data_debug.php:767
+#: data_debug.php:768
 msgid "<not set>"
 msgstr ""
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 msgid "Data Source Repair Recommendations"
 msgstr ""
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr ""
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr ""
 
-#: data_debug.php:834
+#: data_debug.php:835
 msgid "Apply Suggested Fixes"
 msgstr ""
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, php-format
 msgid "Repair Steps [ %s ]"
 msgstr ""
 
-#: data_debug.php:836
+#: data_debug.php:837
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr ""
 
-#: data_debug.php:839
+#: data_debug.php:840
 msgid "Command"
 msgstr ""
 
-#: data_debug.php:855
+#: data_debug.php:856
 msgid "Waiting on Data Source Check to Complete"
 msgstr ""
 
-#: data_debug.php:943
+#: data_debug.php:944
 msgid "All Devices"
 msgstr ""
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr ""
 
-#: data_debug.php:943
+#: data_debug.php:944
 msgid "No Device"
 msgstr ""
 
-#: data_debug.php:982
+#: data_debug.php:983
 msgid "Delete All Checks"
 msgstr ""
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr ""
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr ""
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr ""
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr ""
 
@@ -3238,547 +3284,559 @@ msgstr ""
 msgid "Remove Data Input Field"
 msgstr ""
 
-#: data_input.php:468
+#: data_input.php:464
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr ""
 
-#: data_input.php:474
+#: data_input.php:470
 #, php-format
 msgid "Output Fields [edit: %s]"
 msgstr ""
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 msgid "Output Field"
 msgstr ""
 
-#: data_input.php:477
+#: data_input.php:473
 #, php-format
 msgid "Input Fields [edit: %s]"
 msgstr ""
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr ""
 
-#: data_input.php:560
+#: data_input.php:573
 #, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr ""
 
-#: data_input.php:564
-msgid "Data Input Methods [new]"
+#: data_input.php:577
+msgid "Data Input Method [new]"
 msgstr ""
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 msgid "SNMP Query"
 msgstr ""
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 msgid "Script Query"
 msgstr ""
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 msgid "Script Query - Script Server"
 msgstr ""
 
-#: data_input.php:595
+#: data_input.php:608
 msgid "White List Verification Succeeded."
 msgstr ""
 
-#: data_input.php:597
+#: data_input.php:610
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr ""
 
-#: data_input.php:599
+#: data_input.php:612
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr ""
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr ""
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr ""
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr ""
 
-#: data_input.php:663
+#: data_input.php:682
 msgid "(Not In Use)"
 msgstr ""
 
-#: data_input.php:672
+#: data_input.php:691
 msgid "No Input Fields"
 msgstr ""
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr ""
 
-#: data_input.php:680
+#: data_input.php:699
 msgid "Update RRA"
 msgstr ""
 
-#: data_input.php:706
+#: data_input.php:725
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr ""
 
-#: data_input.php:715
+#: data_input.php:734
 msgid "No Output Fields"
 msgstr ""
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 msgid "Delete Data Input Field"
 msgstr ""
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr ""
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
 msgstr ""
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "Data Input Name"
 msgstr ""
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "The name of this Data Input Method."
 msgstr ""
 
-#: data_input.php:908
+#: data_input.php:934
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr ""
+
+#: data_input.php:939
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr ""
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 msgid "Data Sources Using"
 msgstr ""
 
-#: data_input.php:909
+#: data_input.php:945
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr ""
 
-#: data_input.php:910
+#: data_input.php:951
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr ""
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr ""
 
-#: data_input.php:911
+#: data_input.php:957
 msgid "The method used to gather information for this Data Input Method."
 msgstr ""
 
-#: data_input.php:934
+#: data_input.php:983
 msgid "No Data Input Methods Found"
 msgstr ""
 
-#: data_queries.php:406
+#: data_queries.php:402
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_queries.php:412
+#: data_queries.php:408
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_queries.php:569
+#: data_queries.php:565
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr ""
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, php-format
 msgid "Graph Name: %s"
 msgstr ""
 
-#: data_queries.php:576 vdef.php:337
-msgid "Remove VDEF Item"
+#: data_queries.php:572
+msgid "Remove Data Query Graph Template"
 msgstr ""
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr ""
 
-#: data_queries.php:652
+#: data_queries.php:631
 msgid "Associated Graph/Data Templates [new]"
 msgstr ""
 
-#: data_queries.php:687
+#: data_queries.php:666
 msgid "Associated Data Templates"
 msgstr ""
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, php-format
 msgid "Data Template - %s"
 msgstr ""
 
-#: data_queries.php:754
+#: data_queries.php:733
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr ""
 
-#: data_queries.php:768
+#: data_queries.php:747
 msgid "Suggested Values - Graphs"
 msgstr ""
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr ""
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 msgid "No Suggested Values Found"
 msgstr ""
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr ""
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
 msgstr ""
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr ""
 
-#: data_queries.php:854
+#: data_queries.php:833
 msgid "Add Graph Title Suggested Name"
 msgstr ""
 
-#: data_queries.php:864
+#: data_queries.php:843
 msgid "Suggested Values - Data Sources"
 msgstr ""
 
-#: data_queries.php:955
+#: data_queries.php:934
 msgid "Add Data Source Name Suggested Name"
 msgstr ""
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, php-format
 msgid "Data Queries [edit: %s]"
 msgstr ""
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 msgid "Data Queries [new]"
 msgstr ""
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 msgid "Successfully located XML file"
 msgstr ""
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 msgid "Could not locate XML file."
 msgstr ""
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr ""
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr ""
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 msgid "Mapping ID"
 msgstr ""
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+msgid "Association Read Only until XML file located"
+msgstr ""
+
+#: data_queries.php:1157
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr ""
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 msgid "No Graph Templates Defined."
 msgstr ""
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 msgid "Delete Associated Graph"
 msgstr ""
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr ""
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
 msgstr ""
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 msgid "The name of this Data Query."
 msgstr ""
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr ""
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr ""
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 msgid "The number of Graphs using this Data Query."
 msgstr ""
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 msgid "The number of Graphs Templates using this Data Query."
 msgstr ""
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr ""
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 msgid "No Data Queries Found"
 msgstr ""
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr ""
+
+#: data_source_profiles.php:396
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr ""
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, php-format
 msgid "Profile Name: %s"
 msgstr ""
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 msgid "Remove Data Source Profile RRA"
 msgstr ""
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 msgid "Each Insert is New Row"
 msgstr ""
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 msgid "(Some Elements Read Only)"
 msgstr ""
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, php-format
 msgid "RRA [edit: %s %s]"
 msgstr ""
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr ""
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 msgid "Data Source Profile [new]"
 msgstr ""
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr ""
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr ""
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr ""
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 msgid "Graph Timespan"
 msgstr ""
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr ""
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr ""
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 msgid "Select Consolidation Function(s)"
 msgstr ""
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 msgid "Delete Data Source Profile Item"
 msgstr ""
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr ""
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, php-format
 msgid "%s KBytes per Data Source"
 msgstr ""
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr ""
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr ""
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr ""
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr ""
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr ""
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr ""
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr ""
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr ""
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr ""
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 msgid "Data Source Profiles"
 msgstr ""
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr ""
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 msgid "Has Data Sources"
 msgstr ""
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 msgid "Data Source Profile Name"
 msgstr ""
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr ""
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr ""
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr ""
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr ""
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
 msgstr ""
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 msgid "The Polling Frequency for the Profile"
 msgstr ""
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr ""
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr ""
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 msgid "The number of Data Sources using this Profile."
 msgstr ""
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 msgid "The number of Data Templates using this Profile."
 msgstr ""
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 msgid "No Data Source Profiles Found"
 msgstr ""
 
@@ -3872,7 +3930,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] ""
 msgstr[1] ""
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, php-format
 msgid "Custom Data [data input: %s]"
 msgstr ""
@@ -3890,7 +3948,7 @@ msgstr ""
 msgid "Nothing Entered"
 msgstr ""
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr ""
 
@@ -3935,6 +3993,14 @@ msgstr ""
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr ""
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr ""
+
 #: data_sources.php:917
 msgid "Choose the Device that this Data Source belongs to."
 msgstr ""
@@ -3960,7 +4026,7 @@ msgstr ""
 msgid "Data Source Item %s"
 msgstr ""
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr ""
 
@@ -3972,14 +4038,14 @@ msgstr ""
 msgid "RRDtool Tune Info"
 msgstr ""
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr ""
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr ""
 
@@ -3996,59 +4062,59 @@ msgstr ""
 msgid "Data Sources [ %s ]"
 msgstr ""
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 msgid "Bad Indexes"
 msgstr ""
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
 msgstr ""
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr ""
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr ""
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr ""
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr ""
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 msgid "The frequency that data is collected for this Data Source."
 msgstr ""
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr ""
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr ""
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 msgid "The Data Template that this Data Source was based upon."
 msgstr ""
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 msgid "No Data Sources Found"
 msgstr ""
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 msgid "No Graphs"
 msgstr ""
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr ""
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 msgid "No Aggregates"
 msgstr ""
 
@@ -4092,86 +4158,86 @@ msgstr ""
 msgid "Change Data Source Profile"
 msgstr ""
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, php-format
 msgid "Data Templates [edit: %s]"
 msgstr ""
 
-#: data_templates.php:569
+#: data_templates.php:572
 msgid "Edit Data Input Method."
 msgstr ""
 
-#: data_templates.php:578
+#: data_templates.php:581
 msgid "Data Templates [new]"
 msgstr ""
 
-#: data_templates.php:610
+#: data_templates.php:613
 msgid "This field is always templated."
 msgstr ""
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr ""
 
-#: data_templates.php:661
+#: data_templates.php:664
 msgid "Data Templates in use can not be modified"
 msgstr ""
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, php-format
 msgid "Data Source Item [%s]"
 msgstr ""
 
-#: data_templates.php:784
+#: data_templates.php:787
 msgid "Value will be derived from the device if this field is left empty."
 msgstr ""
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 msgid "Data Templates"
 msgstr ""
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 msgid "Data Template Name"
 msgstr ""
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 msgid "The name of this Data Template."
 msgstr ""
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr ""
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr ""
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 msgid "The number of Data Sources using this Data Template."
 msgstr ""
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 msgid "Input Method"
 msgstr ""
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr ""
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr ""
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 msgid "The default Data Source Profile for this Data Template."
 msgstr ""
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr ""
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 msgid "No Data Templates Found"
 msgstr ""
 
@@ -4192,11 +4258,11 @@ msgstr ""
 msgid "GPRINT Presets [new]"
 msgstr ""
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 msgid "GPRINT Presets"
 msgstr ""
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 msgid "GPRINTs"
 msgstr ""
 
@@ -4232,194 +4298,198 @@ msgstr ""
 msgid "No GPRINT Presets"
 msgstr ""
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 msgid "Viewing Graph"
 msgstr ""
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr ""
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr ""
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 msgid "Click to view just this Graph in Real-time"
 msgstr ""
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 msgid "Utility View"
 msgstr ""
 
-#: graph.php:332
+#: graph.php:359
 msgid "Graph Utility View"
 msgstr ""
 
-#: graph.php:345
+#: graph.php:372
 msgid "Graph Source/Properties"
 msgstr ""
 
-#: graph.php:349
+#: graph.php:376
 msgid "Graph Data"
 msgstr ""
 
-#: graph.php:532
+#: graph.php:554
 msgid "RRDtool Graph Syntax"
 msgstr ""
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 msgid "The Cacti Poller has not run yet."
 msgstr ""
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 msgid "Real-time has been disabled by your administrator."
 msgstr ""
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr ""
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr ""
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 msgid "Cacti Real-time Graphing"
 msgstr ""
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr ""
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, php-format
 msgid "%d seconds left."
 msgstr ""
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 msgid " seconds left."
 msgstr ""
 
-#: graph_templates.php:36
+#: graph_templates.php:37
 msgid "Change Settings"
 msgstr ""
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 msgid "Sync Graphs"
 msgstr ""
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr ""
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 msgid "Delete Graph Template(s)"
 msgstr ""
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr ""
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 msgid "Duplicate Graph Template(s)"
 msgstr ""
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr ""
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
 msgstr ""
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 msgid "Graph Width"
 msgstr ""
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr ""
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 msgid "Resize Selected Graph Template(s)"
 msgstr ""
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr ""
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr ""
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr ""
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr ""
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 msgid "No Inputs"
 msgstr ""
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, php-format
 msgid "Graph Template [edit: %s]"
 msgstr ""
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 msgid "Graph Template [new]"
 msgstr ""
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 msgid "Graph Template Options"
 msgstr ""
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr ""
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr ""
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 msgid "The name of this Graph Template."
 msgstr ""
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr ""
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 msgid "The number of Graphs using this Graph Template."
 msgstr ""
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 msgid "The default size of the resulting Graphs."
 msgstr ""
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 msgid "The default image format for the resulting Graphs."
 msgstr ""
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr ""
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 msgid "The vertical label for the resulting Graphs."
 msgstr ""
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 msgid "No Graph Templates Found"
 msgstr ""
 
@@ -4437,26 +4507,26 @@ msgstr ""
 msgid "Item #%s"
 msgstr ""
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 msgid "Cur:"
 msgstr ""
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 msgid "Avg:"
 msgstr ""
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr ""
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr ""
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr ""
@@ -4493,7 +4563,7 @@ msgstr ""
 msgid "View"
 msgstr ""
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr ""
 
@@ -4506,22 +4576,22 @@ msgid "Report"
 msgstr ""
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 msgid "All Graphs & Templates"
 msgstr ""
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 msgid "Not Templated"
 msgstr ""
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr ""
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr ""
 
@@ -4529,23 +4599,23 @@ msgstr ""
 msgid "The device for this Graph."
 msgstr ""
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr ""
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 msgid "The underlying source that this Graph was based upon."
 msgstr ""
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr ""
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr ""
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 msgid "The size of this Graph when not in Preview mode."
 msgstr ""
 
@@ -4553,8 +4623,8 @@ msgstr ""
 msgid "Select the Report to add the selected Graphs to."
 msgstr ""
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr ""
 
@@ -4562,60 +4632,60 @@ msgstr ""
 msgid "Add Selected Graphs to Report"
 msgstr ""
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr ""
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr ""
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr ""
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr ""
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr ""
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 msgid "Total Rows"
 msgstr ""
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 msgid "Graph ID"
 msgstr ""
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr ""
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 msgid "Nth Percentile"
 msgstr ""
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
 msgstr ""
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr ""
 
-#: graph_xport.php:152
-msgid "Download"
+#: graph_xport.php:153
+msgid "Summary Details"
 msgstr ""
 
-#: graph_xport.php:152
-msgid "Summary Details"
+#: graph_xport.php:154
+msgid "Download"
 msgstr ""
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr ""
 
@@ -4644,7 +4714,7 @@ msgstr ""
 msgid "Created graph: %s"
 msgstr ""
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr ""
 
@@ -4704,7 +4774,7 @@ msgstr ""
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr ""
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr ""
 
@@ -4819,11 +4889,11 @@ msgstr ""
 msgid "Graph Management [ %s ]"
 msgstr ""
 
-#: graphs.php:2106
+#: graphs.php:2117
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr ""
 
-#: graphs.php:2145
+#: graphs.php:2156
 msgid "Empty Graph"
 msgstr ""
 
@@ -4836,8 +4906,8 @@ msgstr ""
 msgid "Data Sources [%s]"
 msgstr ""
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 msgid "Data Template"
 msgstr ""
 
@@ -4854,96 +4924,96 @@ msgstr ""
 msgid "Default Settings Saved"
 msgstr ""
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr ""
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 msgid "New Graphs for [ All Devices ]"
 msgstr ""
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 msgid "New Graphs for None Host Type"
 msgstr ""
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 msgid "Filter Settings Saved"
 msgstr ""
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 msgid "Graph Types"
 msgstr ""
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 msgid "Graph Template Based"
 msgstr ""
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 msgid "Save Filters"
 msgstr ""
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 msgid "Edit this Device"
 msgstr ""
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 msgid "Create New Device"
 msgstr ""
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr ""
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 msgid "Select All Rows"
 msgstr ""
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr ""
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 msgid "(Select a graph type to create)"
 msgstr ""
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, php-format
 msgid "Data Query [%s]"
 msgstr ""
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "From there you can get more information."
 msgstr ""
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr ""
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "You can run this Data Query in debug mode"
 msgstr ""
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 msgid "Search Returned no Rows."
 msgstr ""
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 msgid "Error in data query."
 msgstr ""
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 msgid "Select a Graph Type to Create"
 msgstr ""
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Make selection default"
 msgstr ""
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr ""
 
@@ -4959,347 +5029,376 @@ msgstr ""
 msgid "Sync to Device Template"
 msgstr ""
 
-#: host.php:184
+#: host.php:117
+msgid "Data Query Re-indexed."
+msgstr ""
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+msgid "Device Debugging Disabled for Device."
+msgstr ""
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
+
+#: host.php:161
+msgid "ERROR: Invalid Device ID."
+msgstr ""
+
+#: host.php:201
 #, php-format
 msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
 msgstr ""
 
-#: host.php:354
+#: host.php:372
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr ""
 
-#: host.php:359
+#: host.php:377
 msgid "Enable Device(s)"
 msgstr ""
 
-#: host.php:363
+#: host.php:381
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr ""
 
-#: host.php:368
+#: host.php:386
 msgid "Disable Device(s)"
 msgstr ""
 
-#: host.php:372
+#: host.php:390
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr ""
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr ""
 
-#: host.php:417
+#: host.php:441
 msgid "Change Device(s) SNMP Options"
 msgstr ""
 
-#: host.php:421
+#: host.php:445
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr ""
 
-#: host.php:426
+#: host.php:450
 msgid "Clear Statistics on Device(s)"
 msgstr ""
 
-#: host.php:430
+#: host.php:454
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr ""
 
-#: host.php:435
+#: host.php:459
 msgid "Synchronize Device(s)"
 msgstr ""
 
-#: host.php:439
+#: host.php:463
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr ""
 
-#: host.php:442
+#: host.php:466
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr ""
 
-#: host.php:443
+#: host.php:467
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr ""
 
-#: host.php:449
-msgid "Delete Device(s)"
-msgstr ""
-
-#: host.php:453
+#: host.php:477
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr ""
 
-#: host.php:463
+#: host.php:487
 msgid "Place Device(s) on Tree"
 msgstr ""
 
-#: host.php:467
+#: host.php:491
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr ""
 
-#: host.php:472
+#: host.php:496
 msgid "Run Automation on Device(s)"
 msgstr ""
 
-#: host.php:610
+#: host.php:634
 msgid "Device [new]"
 msgstr ""
 
-#: host.php:621
+#: host.php:646
 #, php-format
 msgid "Device [edit: %s]"
 msgstr ""
 
-#: host.php:623
+#: host.php:648
 msgid "Disable Device Debug"
 msgstr ""
 
-#: host.php:625
+#: host.php:650
 msgid "Enable Device Debug"
 msgstr ""
 
-#: host.php:641
+#: host.php:653
+msgid "Repopulate Poller Cache"
+msgstr ""
+
+#: host.php:668
 msgid "Create Graphs for this Device"
 msgstr ""
 
-#: host.php:642
+#: host.php:669
 msgid "Re-Index Device"
 msgstr ""
 
-#: host.php:644
+#: host.php:672
 msgid "Data Source List"
 msgstr ""
 
-#: host.php:645
+#: host.php:673
 msgid "Graph List"
 msgstr ""
 
-#: host.php:651
+#: host.php:679
 msgid "Contacting Device"
 msgstr ""
 
-#: host.php:684
-msgid "Data Query Debug Information"
-msgstr ""
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr ""
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr ""
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr ""
 
-#: host.php:768
+#: host.php:770
 msgid "Is Being Graphed"
 msgstr ""
 
-#: host.php:768
+#: host.php:770
 msgid "Not Being Graphed"
 msgstr ""
 
-#: host.php:771
+#: host.php:773
 msgid "Delete Graph Template Association"
 msgstr ""
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
 msgstr ""
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 msgid "Add Graph Template"
 msgstr ""
 
-#: host.php:793
+#: host.php:795
 msgid "Add Graph Template to Device"
 msgstr ""
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+msgid "Data Query Debug Information"
+msgstr ""
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr ""
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr ""
+
+#: host.php:831 host_templates.php:545
 msgid "Associated Data Queries"
 msgstr ""
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr ""
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr ""
 
-#: host.php:871
+#: host.php:899
 #, php-format
 msgid " [%d Items, %d Rows]"
 msgstr ""
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr ""
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr ""
 
-#: host.php:874
+#: host.php:902
 msgid "Reload Query"
 msgstr ""
 
-#: host.php:875
+#: host.php:903
 msgid "Verbose Query"
 msgstr ""
 
-#: host.php:876
+#: host.php:904
 msgid "Remove Query"
 msgstr ""
 
-#: host.php:882
+#: host.php:910
 msgid "No Associated Data Queries."
 msgstr ""
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 msgid "Add Data Query"
 msgstr ""
 
-#: host.php:910
+#: host.php:938
 msgid "Add Data Query to Device"
 msgstr ""
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr ""
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 msgid "Ping and SNMP Uptime"
 msgstr ""
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 msgid "SNMP Uptime"
 msgstr ""
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 msgid "Ping or SNMP Uptime"
 msgstr ""
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 msgid "SNMP Desc"
 msgstr ""
 
-#: host.php:1092
+#: host.php:1120
 msgid "SNMP GetNext"
 msgstr ""
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr ""
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr ""
 
-#: host.php:1527
+#: host.php:1607
 msgid "Export Devices"
 msgstr ""
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 msgid "Not Up"
 msgstr ""
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr ""
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr ""
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr ""
 
-#: host.php:1584
+#: host.php:1664
 msgid "The name by which this Device will be referred to."
 msgstr ""
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr ""
 
-#: host.php:1590
+#: host.php:1670
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr ""
 
-#: host.php:1596
+#: host.php:1676
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr ""
 
-#: host.php:1602
+#: host.php:1682
 msgid "The total number of Graphs generated from this Device."
 msgstr ""
 
-#: host.php:1608
+#: host.php:1688
 msgid "The total number of Data Sources generated from this Device."
 msgstr ""
 
-#: host.php:1614
+#: host.php:1694
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr ""
 
-#: host.php:1617
+#: host.php:1697
 msgid "In State"
 msgstr ""
 
-#: host.php:1620
+#: host.php:1700
 msgid "The amount of time that this Device has been in its current state."
 msgstr ""
 
-#: host.php:1626
+#: host.php:1706
 msgid "The current amount of time that the host has been up."
 msgstr ""
 
-#: host.php:1629
+#: host.php:1709
 msgid "Poll Time"
 msgstr ""
 
-#: host.php:1632
+#: host.php:1712
 msgid "The amount of time it takes to collect data from this Device."
 msgstr ""
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr ""
 
-#: host.php:1638
+#: host.php:1718
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr ""
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr ""
 
-#: host.php:1644
+#: host.php:1724
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr ""
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr ""
 
-#: host.php:1650
+#: host.php:1730
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr ""
 
@@ -5374,2007 +5473,2028 @@ msgstr ""
 msgid "Add Data Query to Device Template"
 msgstr ""
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+msgid "Delete Item from Device Template"
+msgstr ""
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
 msgstr ""
 
-#: host_templates.php:746
+#: host_templates.php:742
 msgid "Has Devices"
 msgstr ""
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 msgid "Device Template Name"
 msgstr ""
 
-#: host_templates.php:835
+#: host_templates.php:831
 msgid "The name of this Device Template."
 msgstr ""
 
-#: host_templates.php:841
+#: host_templates.php:837
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr ""
 
-#: host_templates.php:847
+#: host_templates.php:843
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr ""
 
-#: host_templates.php:850
+#: host_templates.php:846
 msgid "Devices Using"
 msgstr ""
 
-#: host_templates.php:853
+#: host_templates.php:849
 msgid "The number of Devices using this Device Template."
 msgstr ""
 
-#: host_templates.php:885
+#: host_templates.php:881
 msgid "No Device Templates Found"
 msgstr ""
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr ""
 
-#: include/auth.php:162
+#: include/auth.php:171
 msgid "You must be logged in to access this area of Cacti."
 msgstr ""
 
-#: include/auth.php:166
+#: include/auth.php:175
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr ""
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 msgid "Login Again"
 msgstr ""
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr ""
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr ""
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "You are not permitted to access this section of Cacti."
 msgstr ""
 
-#: include/auth.php:278
+#: include/auth.php:298
 msgid "Installation In Progress"
 msgstr ""
 
-#: include/auth.php:279
+#: include/auth.php:299
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr ""
 
-#: include/auth.php:279
+#: include/auth.php:299
 msgid "There is an Installation or Upgrade in progress."
 msgstr ""
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr ""
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr ""
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr ""
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
 msgstr ""
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
 msgstr ""
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr ""
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr ""
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr ""
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 msgid "The Cacti log file must have the extension '.log'"
 msgstr ""
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr ""
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 msgid "Data Source does not exist."
 msgstr ""
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr ""
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr ""
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr ""
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 msgid "XML: Cacti version does not exist."
 msgstr ""
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 msgid "XML: Hash version does not exist."
 msgstr ""
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 msgid "XML: Generated with a newer version of Cacti."
 msgstr ""
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 msgid "XML: Cannot locate type code."
 msgstr ""
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr ""
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 msgid "Username change not permitted for designated template or guest user."
 msgstr ""
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 msgid "User delete not permitted for designated template or guest user."
 msgstr ""
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 msgid "User delete not permitted for designated graph export user."
 msgstr ""
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr ""
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr ""
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr ""
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr ""
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr ""
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr ""
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr ""
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr ""
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr ""
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr ""
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr ""
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 msgid "Unable to change device for Data Query based Graphs."
 msgstr ""
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr ""
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr ""
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 msgid "All User Settings have been returned to their default values."
 msgstr ""
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr ""
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr ""
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 msgid "You must select at least one object from the list."
 msgstr ""
 
-#: include/global_arrays.php:269
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+#: include/global_arrays.php:256
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr ""
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr ""
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr ""
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
 msgid "Unable to change password.  User account not found."
 msgstr ""
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr ""
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr ""
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr ""
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr ""
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr ""
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr ""
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 msgid "Cacti log purged successfully"
 msgstr ""
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr ""
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
 msgstr ""
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr ""
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr ""
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 msgid "LDAP/AD based password change not supported."
 msgstr ""
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr ""
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 msgid "Unable to clear log, no write permissions"
 msgstr ""
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 msgid "Unable to clear log, file does not exist"
 msgstr ""
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 msgid "CSRF Timeout, refreshing page."
 msgstr ""
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr ""
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr ""
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr ""
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr ""
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr ""
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr ""
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr ""
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr ""
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr ""
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
 msgid "Path variables on this page were only saved locally."
 msgstr ""
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 msgid "Report Saved"
 msgstr ""
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 msgid "Report Save Failed"
 msgstr ""
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 msgid "Report Item Saved"
 msgstr ""
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 msgid "Report Item Save Failed"
 msgstr ""
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 msgid "Graph was not found attempting to Add to Report"
 msgstr ""
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr ""
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr ""
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 msgid "You must select at least one Graph to add to a Report."
 msgstr ""
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr ""
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr ""
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
 msgid "Permission Denied.  You do not have permission to the requested action."
 msgstr ""
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
 msgid "Page is not defined.  Therefore, it can not be displayed."
 msgstr ""
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr ""
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr ""
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 msgid "Special Data Source"
 msgstr ""
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr ""
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 msgid "Current Graph Item Data Source"
 msgstr ""
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 msgid "Script/Command"
 msgstr ""
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr ""
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 msgid "Index Count"
 msgstr ""
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 msgid "Verify All"
 msgstr ""
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr ""
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr ""
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr ""
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr ""
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr ""
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr ""
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr ""
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr ""
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr ""
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr ""
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr ""
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr ""
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr ""
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr ""
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr ""
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr ""
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr ""
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr ""
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 msgid "Top -> Down"
 msgstr ""
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr ""
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr ""
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr ""
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr ""
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr ""
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, php-format
 msgid "Version %d"
 msgstr ""
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr ""
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr ""
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr ""
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr ""
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr ""
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr ""
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 msgid "Logfile and Syslog/Eventlog"
 msgstr ""
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 msgid "Syslog/Eventlog Only"
 msgstr ""
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 msgid "SNMP getNext"
 msgstr ""
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr ""
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 msgid "TCP Ping"
 msgstr ""
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr ""
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr ""
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr ""
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr ""
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr ""
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr ""
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 msgid "DEVEL - Developer DEBUG Level"
 msgstr ""
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 msgid "Selected Poller Interval"
 msgstr ""
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, php-format
 msgid "Every %d Seconds"
 msgstr ""
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr ""
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr ""
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr ""
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, php-format
 msgid "Every %d Hours"
 msgstr ""
 
-#: include/global_arrays.php:687
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, php-format
+msgid "Every %d Day"
 msgstr ""
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr ""
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 msgid "Disabled/Manual"
 msgstr ""
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr ""
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
 msgstr ""
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr ""
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr ""
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr ""
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 msgid "Multiple LDAP/AD Domains"
 msgstr ""
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr ""
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr ""
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr ""
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr ""
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr ""
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr ""
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 msgid "Enabled (strict mode)"
 msgstr ""
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr ""
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr ""
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 msgid "Inherit Parent Sorting"
 msgstr ""
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr ""
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr ""
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
 msgstr ""
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr ""
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr ""
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr ""
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 msgid "Data Query Index"
 msgstr ""
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 msgid "Current Graph Item Polling Interval"
 msgstr ""
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr ""
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
 msgstr ""
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 msgid "Current Data Source Item: Maximum Value"
 msgstr ""
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr ""
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr ""
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr ""
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 msgid "Main Console"
 msgstr ""
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 msgid "Console Page"
 msgstr ""
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr ""
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr ""
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr ""
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr ""
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr ""
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr ""
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr ""
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr ""
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 msgid "Discovered Devices"
 msgstr ""
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 msgid "Device Rules"
 msgstr ""
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr ""
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 msgid "Data Profiles"
 msgstr ""
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 msgid "VDEFs"
 msgstr ""
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr ""
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr ""
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr ""
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr ""
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr ""
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr ""
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr ""
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 msgid "User Domains"
 msgstr ""
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr ""
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr ""
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr ""
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr ""
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr ""
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr ""
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, php-format
 msgid "%d Lines"
 msgstr ""
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr ""
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 msgid "Realtime Graphs"
 msgstr ""
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr ""
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr ""
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 msgid "Settings/Utilities"
 msgstr ""
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 msgid "Installation/Upgrades"
 msgstr ""
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 msgid "Sites/Devices/Data"
 msgstr ""
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 msgid "Spike Management"
 msgstr ""
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
 msgstr ""
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 msgid "Log Viewing"
 msgstr ""
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 msgid "Reports Management"
 msgstr ""
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 msgid "Reports Creation"
 msgstr ""
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+msgid "Hide Graph Drilldowns"
+msgstr ""
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr ""
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr ""
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr ""
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr ""
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr ""
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 msgid "CDEF Item"
 msgstr ""
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 msgid "GPRINT Preset"
 msgstr ""
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 msgid "Data Input Field"
 msgstr ""
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 msgid "Data Source Profile"
 msgstr ""
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 msgid "Data Template Item"
 msgstr ""
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 msgid "Graph Template Item"
 msgstr ""
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 msgid "Graph Template Input"
 msgstr ""
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 msgid "VDEF"
 msgstr ""
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 msgid "VDEF Item"
 msgstr ""
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr ""
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr ""
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr ""
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr ""
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr ""
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr ""
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr ""
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr ""
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr ""
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr ""
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr ""
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 msgid "Day Shift"
 msgstr ""
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 msgid "This Day"
 msgstr ""
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr ""
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr ""
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr ""
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr ""
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr ""
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr ""
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr ""
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, php-format
 msgid "%d Min"
 msgstr ""
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 msgid "Month Number, Day, Year"
 msgstr ""
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 msgid "Month Name, Day, Year"
 msgstr ""
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 msgid "Day, Month Number, Year"
 msgstr ""
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 msgid "Day, Month Name, Year"
 msgstr ""
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 msgid "Year, Month Number, Day"
 msgstr ""
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 msgid "Year, Month Name, Day"
 msgstr ""
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 msgid "After Boost"
 msgstr ""
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, php-format
 msgid "%d MBytes"
 msgstr ""
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 msgid "1 GByte"
 msgstr ""
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, php-format
 msgid "%s GBytes"
 msgstr ""
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, php-format
 msgid "%d GBytes"
 msgstr ""
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 msgid "2,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 msgid "5,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 msgid "10,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 msgid "15,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 msgid "25,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 msgid "50,000 Data Source Items (Default)"
 msgstr ""
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 msgid "100,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 msgid "200,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 msgid "400,000 Data Source Items"
 msgstr ""
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr ""
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr ""
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr ""
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr ""
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, php-format
 msgid "%d GByte"
 msgstr ""
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
 msgstr ""
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr ""
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 msgid "1 Megabyte"
 msgstr ""
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, php-format
 msgid "%d Megabytes"
 msgstr ""
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr ""
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr ""
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 msgid "Inline PNG Image"
 msgstr ""
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 msgid "Inline JPEG Image"
 msgstr ""
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 msgid "Inline GIF Image"
 msgstr ""
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 msgid "Attached PNG Image"
 msgstr ""
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 msgid "Attached JPEG Image"
 msgstr ""
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 msgid "Attached GIF Image"
 msgstr ""
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 msgid "Inline PNG Image, LN Style"
 msgstr ""
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 msgid "Inline JPEG Image, LN Style"
 msgstr ""
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 msgid "Inline GIF Image, LN Style"
 msgstr ""
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr ""
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr ""
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr ""
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr ""
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr ""
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr ""
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr ""
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr ""
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr ""
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr ""
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 msgid "Month(s), Day of Month"
 msgstr ""
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 msgid "Month(s), Day of Week"
 msgstr ""
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr ""
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 msgid "Keep Graph Types"
 msgstr ""
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 msgid "Keep Type and STACK"
 msgstr ""
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 msgid "Convert to AREA/STACK Graph"
 msgstr ""
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 msgid "Convert to LINE1 Graph"
 msgstr ""
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 msgid "Convert to LINE2 Graph"
 msgstr ""
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 msgid "Convert to LINE3 Graph"
 msgstr ""
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 msgid "Convert to LINE1/STACK Graph"
 msgstr ""
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 msgid "Convert to LINE2/STACK Graph"
 msgstr ""
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 msgid "Convert to LINE3/STACK Graph"
 msgstr ""
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 msgid "No Totals"
 msgstr ""
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 msgid "Print All Legend Items"
 msgstr ""
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 msgid "Print Totaling Legend Items Only"
 msgstr ""
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 msgid "Total Similar Data Sources"
 msgstr ""
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 msgid "Total All Data Sources"
 msgstr ""
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 msgid "No Reordering"
 msgstr ""
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 msgid "Data Source, Graph"
 msgstr ""
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 msgid "Graph, Data Source"
 msgstr ""
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 msgid "Base Graph Order"
 msgstr ""
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr ""
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr ""
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr ""
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr ""
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr ""
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr ""
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr ""
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr ""
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr ""
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
 msgstr ""
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr ""
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
 msgstr ""
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 msgid "is unknown"
 msgstr ""
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 msgid "is not unknown"
 msgstr ""
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr ""
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr ""
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
 msgstr ""
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 msgid "does not match regular expression"
 msgstr ""
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 msgid "Fixed String"
 msgstr ""
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
 msgstr ""
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr ""
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr ""
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, php-format
 msgid "Every %d Weeks"
 msgstr ""
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr ""
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr ""
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr ""
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr ""
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr ""
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr ""
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr ""
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr ""
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr ""
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr ""
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr ""
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr ""
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr ""
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr ""
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr ""
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr ""
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr ""
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr ""
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr ""
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr ""
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr ""
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr ""
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr ""
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr ""
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr ""
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr ""
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr ""
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr ""
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr ""
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr ""
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr ""
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr ""
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr ""
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr ""
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr ""
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr ""
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr ""
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr ""
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr ""
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr ""
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr ""
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr ""
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr ""
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr ""
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 msgid "Paper-plane"
 msgstr ""
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr ""
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr ""
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 msgid "[Fail]"
 msgstr ""
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 msgid "[Warning]"
 msgstr ""
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 msgid "[Success]"
 msgstr ""
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 msgid "[Skipped]"
 msgstr ""
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 msgid "User Profile (Edit)"
 msgstr ""
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr ""
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr ""
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr ""
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr ""
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr ""
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr ""
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr ""
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr ""
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr ""
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr ""
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr ""
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr ""
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 msgid "Round Robin Archives"
 msgstr ""
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr ""
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 msgid "(Remove Item)"
 msgstr ""
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 msgid "RRD Cleaner"
 msgstr ""
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 msgid "List unused Files"
 msgstr ""
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr ""
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 msgid "View Data Query Cache"
 msgstr ""
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr ""
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 msgid "View User Log"
 msgstr ""
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 msgid "Clear User Log"
 msgstr ""
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr ""
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 msgid "Boost Status"
 msgstr ""
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 msgid "View SNMP Agent Cache"
 msgstr ""
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 msgid "View SNMP Agent Notification Log"
 msgstr ""
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 msgid "VDEF Items"
 msgstr ""
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 msgid "View SNMP Notification Receivers"
 msgstr ""
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr ""
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr ""
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 msgid "(Action)"
 msgstr ""
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr ""
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr ""
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr ""
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr ""
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
 msgstr ""
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 msgid "Report Edit Item"
 msgstr ""
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 msgid "Color Template Items"
 msgstr ""
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 msgid "Aggregate Items"
 msgstr ""
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 msgid "Graph Rule Items"
 msgstr ""
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 msgid "Tree Rule Items"
 msgstr ""
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr ""
 
-#: include/global_arrays.php:2678
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr ""
 
-#: include/global_arrays.php:2679
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr ""
 
-#: include/global_arrays.php:2680
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr ""
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr ""
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr ""
 
-#: include/global_arrays.php:2696
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr ""
 
@@ -7442,7 +7562,7 @@ msgstr ""
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr ""
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 msgid "SNMP Context (v3)"
 msgstr ""
 
@@ -7450,7 +7570,7 @@ msgstr ""
 msgid "Enter the SNMP Context to use for this device."
 msgstr ""
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 msgid "SNMP Engine ID (v3)"
 msgstr ""
 
@@ -7510,7 +7630,7 @@ msgstr ""
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr ""
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 msgid "X-Files Factor"
 msgstr ""
 
@@ -7554,7 +7674,7 @@ msgstr ""
 msgid "How many generations data is kept in the RRA."
 msgstr ""
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 msgid "Default Timespan"
 msgstr ""
 
@@ -7690,7 +7810,7 @@ msgstr ""
 msgid "The script/source used to gather data for this data source."
 msgstr ""
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr ""
 
@@ -7742,7 +7862,7 @@ msgstr ""
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr ""
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr ""
 
@@ -8039,7 +8159,7 @@ msgstr ""
 msgid "Place the legend items in the given vertical order."
 msgstr ""
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr ""
 
@@ -8063,7 +8183,7 @@ msgstr ""
 msgid "The opacity/alpha channel of the color."
 msgstr ""
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 msgid "Consolidation Function"
 msgstr ""
 
@@ -8191,7 +8311,7 @@ msgstr ""
 msgid "Give this host a meaningful description."
 msgstr ""
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 msgid "Fully qualified hostname or IP address for this device."
 msgstr ""
 
@@ -8235,7 +8355,7 @@ msgstr ""
 msgid "Availability/Reachability Options"
 msgstr ""
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 msgid "Downed Device Detection"
 msgstr ""
 
@@ -8247,16 +8367,16 @@ msgstr ""
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr ""
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr ""
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr ""
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 msgid "Enter notes to this host."
 msgstr ""
 
@@ -8304,12 +8424,12 @@ msgstr ""
 msgid "A useful name for this graph tree."
 msgstr ""
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr ""
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 msgid "Choose how items in this tree will be sorted."
 msgstr ""
 
@@ -8321,398 +8441,398 @@ msgstr ""
 msgid "Should this Tree be published for users to access?"
 msgstr ""
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 msgid "An Email Address where the User can be reached."
 msgstr ""
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr ""
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 msgid "Determines if user is able to login."
 msgstr ""
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr ""
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 msgid "Determines if the user account is locked."
 msgstr ""
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr ""
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 msgid "Set any user account specific options here."
 msgstr ""
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 msgid "Must Change Password at Next Login"
 msgstr ""
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 msgid "Maintain Custom Graph and User Settings"
 msgstr ""
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr ""
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 msgid "Set any graph specific options here."
 msgstr ""
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 msgid "User Has Rights to Tree View"
 msgstr ""
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 msgid "User Has Rights to List View"
 msgstr ""
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 msgid "User Has Rights to Preview View"
 msgstr ""
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr ""
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 msgid "What to do when this user logs in."
 msgstr ""
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 msgid "Show the page that user pointed their browser to."
 msgstr ""
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 msgid "Show the default console screen."
 msgstr ""
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 msgid "Show the default graph screen."
 msgstr ""
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 msgid "Authentication Realm"
 msgstr ""
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr ""
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr ""
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr ""
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr ""
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr ""
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 msgid "Preview Import Only"
 msgstr ""
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr ""
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 msgid "Remove Orphaned Graph Items"
 msgstr ""
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr ""
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 msgid "Create New from Template"
 msgstr ""
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 msgid "General SNMP Entity Options"
 msgstr ""
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 msgid "Give this SNMP entity a meaningful description."
 msgstr ""
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 msgid "Disable SNMP Notification Receiver"
 msgstr ""
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr ""
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr ""
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr ""
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 msgid "SNMP Message Type"
 msgstr ""
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr ""
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 msgid "The new Title of the aggregated Graph."
 msgstr ""
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr ""
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr ""
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 msgid "Include Prefix Text"
 msgstr ""
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
 msgstr ""
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr ""
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
 msgstr ""
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr ""
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 msgid "Total Type"
 msgstr ""
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 msgid "Which type of totaling shall be performed."
 msgstr ""
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 msgid "Prefix for GPRINT Totals"
 msgstr ""
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr ""
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 msgid "Reorder Type"
 msgstr ""
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 msgid "Reordering of Graphs."
 msgstr ""
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 msgid "Please name this Aggregate Graph."
 msgstr ""
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 msgid "Propagation Enabled"
 msgstr ""
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 msgid "Is this to carry the template?"
 msgstr ""
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 msgid "Aggregate Graph Settings"
 msgstr ""
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr ""
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 msgid "Aggregate Template Name"
 msgstr ""
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 msgid "Please name this Aggregate Template."
 msgstr ""
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 msgid "Source Graph Template"
 msgstr ""
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr ""
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 msgid "Aggregate Template Settings"
 msgstr ""
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 msgid "The name of this Color Template."
 msgstr ""
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 msgid "A nice Color"
 msgstr ""
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 msgid "A useful name for this Template."
 msgstr ""
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr ""
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 msgid "Logical operation to combine rules."
 msgstr ""
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr ""
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
 msgstr ""
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 msgid "Matching Pattern"
 msgstr ""
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 msgid "The Pattern to be matched against."
 msgstr ""
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 msgid "Sequence."
 msgstr ""
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 msgid "A useful name for this Rule."
 msgstr ""
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 msgid "Choose a Data Query to apply to this rule."
 msgstr ""
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr ""
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 msgid "Enable Rule"
 msgstr ""
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 msgid "Check this box to enable this rule."
 msgstr ""
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 msgid "Choose a Tree for the new Tree Items."
 msgstr ""
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 msgid "Leaf Item Type"
 msgstr ""
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr ""
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 msgid "Graph Grouping Style"
 msgstr ""
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr ""
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 msgid "Optional: Sub-Tree Item"
 msgstr ""
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr ""
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr ""
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 msgid "Choose an Object to build a new Sub-header."
 msgstr ""
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 msgid "Propagate Changes"
 msgstr ""
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr ""
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr ""
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 msgid "Replacement Pattern"
 msgstr ""
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr ""
 
-#: include/global_languages.php:711
+#: include/global_languages.php:719
 msgid " T"
 msgstr ""
 
-#: include/global_languages.php:713
+#: include/global_languages.php:721
 msgid " G"
 msgstr ""
 
-#: include/global_languages.php:715
+#: include/global_languages.php:723
 msgid " M"
 msgstr ""
 
-#: include/global_languages.php:717
+#: include/global_languages.php:725
 msgid " K"
 msgstr ""
 
@@ -8724,7 +8844,7 @@ msgstr ""
 msgid "Device Defaults"
 msgstr ""
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr ""
 
@@ -8736,7 +8856,7 @@ msgstr ""
 msgid "Visual"
 msgstr ""
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr ""
 
@@ -8760,7 +8880,7 @@ msgstr ""
 msgid "Graph Thumbnail Settings"
 msgstr ""
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 msgid "Tree Settings"
 msgstr ""
 
@@ -8772,2253 +8892,2368 @@ msgstr ""
 msgid "PHP Mail() Function"
 msgstr ""
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr ""
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr ""
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 msgid "Required Tool Paths"
 msgstr ""
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr ""
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
 msgstr ""
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 msgid "snmpget Binary Path"
 msgstr ""
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 msgid "The path to your snmpget binary."
 msgstr ""
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 msgid "snmpbulkwalk Binary Path"
 msgstr ""
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 msgid "The path to your snmpbulkwalk binary."
 msgstr ""
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 msgid "snmpgetnext Binary Path"
 msgstr ""
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 msgid "The path to your snmpgetnext binary."
 msgstr ""
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 msgid "snmptrap Binary Path"
 msgstr ""
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 msgid "The path to your snmptrap binary."
 msgstr ""
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 msgid "RRDtool Binary Path"
 msgstr ""
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 msgid "The path to the rrdtool binary."
 msgstr ""
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 msgid "PHP Binary Path"
 msgstr ""
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr ""
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr ""
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 msgid "Cacti Log Path"
 msgstr ""
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr ""
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 msgid "Poller Standard Error Log Path"
 msgstr ""
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr ""
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 msgid "Rotate the Cacti Log"
 msgstr ""
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 msgid "This option will rotate the Cacti Log periodically."
 msgstr ""
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 msgid "Rotation Frequency"
 msgstr ""
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 msgid "At what frequency would you like to rotate your logs?"
 msgstr ""
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr ""
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr ""
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 msgid "Alternate Poller Path"
 msgstr ""
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 msgid "Spine Binary File Location"
 msgstr ""
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 msgid "The path to Spine binary."
 msgstr ""
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 msgid "Spine Config File Path"
 msgstr ""
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr ""
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 msgid "RRDfile Auto Clean"
 msgstr ""
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr ""
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 msgid "RRDfile Auto Clean Method"
 msgstr ""
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr ""
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr ""
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 msgid "Archive directory"
 msgstr ""
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr ""
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr ""
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 msgid "Log Destination"
 msgstr ""
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 msgid "How will Cacti handle event logging."
 msgstr ""
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 msgid "Generic Log Level"
 msgstr ""
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr ""
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 msgid "Log Input Validation Issues"
 msgstr ""
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr ""
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 msgid "Data Source Tracing"
 msgstr ""
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr ""
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 msgid "Selective File Debug"
 msgstr ""
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr ""
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 msgid "Selective Plugin Debug"
 msgstr ""
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr ""
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 msgid "Selective Device Debug"
 msgstr ""
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr ""
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 msgid "Syslog/Eventlog Item Selection"
 msgstr ""
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr ""
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr ""
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr ""
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr ""
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 msgid "Other Defaults"
 msgstr ""
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 msgid "Has Graphs/Data Sources Checked"
 msgstr ""
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr ""
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 msgid "Graph Template Image Format"
 msgstr ""
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr ""
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 msgid "Graph Template Height"
 msgstr ""
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr ""
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 msgid "Graph Template Width"
 msgstr ""
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr ""
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr ""
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr ""
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 msgid "Default language for this system."
 msgstr ""
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 msgid "Auto Language Detection"
 msgstr ""
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr ""
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 msgid "Date Display Format"
 msgstr ""
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 msgid "The System default date format to use in Cacti."
 msgstr ""
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr ""
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 msgid "The System default date separator to be used in Cacti."
 msgstr ""
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr ""
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 msgid "RRDtool Version"
 msgstr ""
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 msgid "The version of RRDtool that you have installed."
 msgstr ""
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 msgid "Graph Permission Method"
 msgstr ""
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr ""
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr ""
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr ""
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 msgid "Graph/Data Source Creation Method"
 msgstr ""
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr ""
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr ""
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr ""
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 msgid "Show Form/Setting Help Inline"
 msgstr ""
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr ""
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 msgid "Deletion Verification"
 msgstr ""
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 msgid "Prompt user before item deletion."
 msgstr ""
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 msgid "Data Source Preservation Preset"
 msgstr ""
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
 msgstr ""
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 msgid "Graphs Auto Unlock"
 msgstr ""
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
 msgstr ""
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 msgid "Hide Cacti Dashboard"
 msgstr ""
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr ""
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 msgid "Enable Drag-N-Drop"
 msgstr ""
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr ""
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+msgid "Site Security"
+msgstr ""
+
+#: include/global_settings.php:483
 msgid "Force Connections over HTTPS"
 msgstr ""
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr ""
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr ""
+
+#: include/global_settings.php:491
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr ""
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 msgid "Enable Automatic Graph Creation"
 msgstr ""
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr ""
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 msgid "Enable Automatic Tree Item Creation"
 msgstr ""
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr ""
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 msgid "Automation Notification To Email"
 msgstr ""
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr ""
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 msgid "Automation Notification From Name"
 msgstr ""
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr ""
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 msgid "Automation Notification From Email"
 msgstr ""
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr ""
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 msgid "General Defaults"
 msgstr ""
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 msgid "The default Device Template used on all new Devices."
 msgstr ""
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 msgid "The default Site for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 msgid "The default Poller for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 msgid "Device Threads"
 msgstr ""
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr ""
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 msgid "Re-index Method for Data Queries"
 msgstr ""
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr ""
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 msgid "Default Interface Speed"
 msgstr ""
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr ""
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 msgid "100 Mbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 msgid "1 Gbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 msgid "10 Gbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 msgid "25 Gbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 msgid "40 Gbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 msgid "56 Gbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 msgid "100 Gbps Ethernet"
 msgstr ""
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 msgid "SNMP Defaults"
 msgstr ""
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 msgid "Default SNMP version for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 msgid "Default SNMP read community for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr ""
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 msgid "Auth User (v3)"
 msgstr ""
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 msgid "Auth Protocol (v3)"
 msgstr ""
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 msgid "Auth Passphrase (v3)"
 msgstr ""
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 msgid "Privacy Protocol (v3)"
 msgstr ""
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:622
-msgid "Privacy Passphrase (v3)."
+#: include/global_settings.php:659
+msgid "Privacy Passphrase (v3)"
 msgstr ""
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr ""
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr ""
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr ""
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 msgid "Default SNMP retries for all new Devices."
 msgstr ""
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 msgid "Availability/Reachability"
 msgstr ""
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr ""
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr ""
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 msgid "Default Ping type for all new Devices.</i>"
 msgstr ""
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr ""
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr ""
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr ""
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 msgid "Up/Down Settings"
 msgstr ""
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 msgid "Failure Count"
 msgstr ""
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr ""
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 msgid "Recovery Count"
 msgstr ""
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr ""
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr ""
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr ""
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr ""
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr ""
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr ""
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 msgid "The default number of rows to display on for a table."
 msgstr ""
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 msgid "Autocomplete Enabled"
 msgstr ""
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr ""
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 msgid "Autocomplete Rows"
 msgstr ""
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr ""
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 msgid "Minimum Tree Width"
 msgstr ""
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
 msgid "The Minimum width of the Tree to contract to."
 msgstr ""
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 msgid "Maximum Tree Width"
 msgstr ""
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
 msgstr ""
 
-#: include/global_settings.php:797
+#: include/global_settings.php:834
 msgid "Filter Settings"
 msgstr ""
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
 msgid "Strip Domains from Device Dropdowns"
 msgstr ""
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
 msgstr ""
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 msgid "Graph/Data Source/Data Query Settings"
 msgstr ""
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr ""
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr ""
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 msgid "Data Source Field Length"
 msgstr ""
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 msgid "The maximum Data Query field length."
 msgstr ""
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 msgid "Graph Creation"
 msgstr ""
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 msgid "Default Graph Type"
 msgstr ""
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr ""
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr ""
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 msgid "By Template/Data Query"
 msgstr ""
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 msgid "Default Log Tail Lines"
 msgstr ""
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr ""
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 msgid "Maximum number of rows per page"
 msgstr ""
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr ""
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 msgid "Log Tail Refresh"
 msgstr ""
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 msgid "How often do you want the Cacti log display to update."
 msgstr ""
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 msgid "RRDtool Graph Watermark"
 msgstr ""
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr ""
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 msgid "Text placed at the bottom center of every Graph."
 msgstr ""
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 msgid "Log Viewer Settings"
 msgstr ""
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 msgid "Exclusion Regex"
 msgstr ""
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr ""
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 msgid "Real-time Graphs"
 msgstr ""
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 msgid "Enable Real-time Graphing"
 msgstr ""
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr ""
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 msgid "This timespan you wish to see on the default graph."
 msgstr ""
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr ""
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 msgid "This is the time between graph updates."
 msgstr ""
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr ""
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr ""
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 msgid "RRDtool Graph Font Control"
 msgstr ""
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 msgid "Font Selection Method"
 msgstr ""
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 msgid "How do you wish fonts to be handled by default?"
 msgstr ""
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr ""
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr ""
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr ""
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 msgid "Enter Valid Font Config Value"
 msgstr ""
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr ""
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 msgid "The size of the font used for Graph Titles"
 msgstr ""
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 msgid "Title Font Setting"
 msgstr ""
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr ""
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr ""
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr ""
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 msgid "Legend Font Setting"
 msgstr ""
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr ""
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr ""
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 msgid "The size of the font used for Graph Axis"
 msgstr ""
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 msgid "Axis Font Setting"
 msgstr ""
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr ""
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
 msgstr ""
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 msgid "The size of the font used for Graph Units"
 msgstr ""
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 msgid "Unit Font Setting"
 msgstr ""
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr ""
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 msgid "Data Collection Enabled"
 msgstr ""
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr ""
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 msgid "SNMP Agent Support Enabled"
 msgstr ""
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr ""
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 msgid "Poller Type"
 msgstr ""
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr ""
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 msgid "Poller Sync Interval"
 msgstr ""
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr ""
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr ""
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
+#: include/global_settings.php:1089
+msgid "Cron/Daemon Interval"
 msgstr ""
 
-#: include/global_settings.php:1053
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
 msgstr ""
 
-#: include/global_settings.php:1059
-msgid "Default Data Collector Processes"
-msgstr ""
-
-#: include/global_settings.php:1060
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr ""
-
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 msgid "Balance Process Load"
 msgstr ""
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr ""
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 msgid "Debug Output Width"
 msgstr ""
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr ""
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 msgid "Disable increasing OID Check"
 msgstr ""
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr ""
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 msgid "Remote Agent Timeout"
 msgstr ""
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr ""
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr ""
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr ""
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 msgid "Disable Resource Cache Replication"
 msgstr ""
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
 msgstr ""
 
-#: include/global_settings.php:1122
-msgid "Spine Specific Execution Parameters"
+#: include/global_settings.php:1151
+msgid "Background Timeout Settings"
 msgstr ""
 
-#: include/global_settings.php:1127
-msgid "Invalid Data Logging"
+#: include/global_settings.php:1156
+msgid "Report Generation Timeout"
 msgstr ""
 
-#: include/global_settings.php:1128
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+#: include/global_settings.php:1157
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
 msgstr ""
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, php-format
+msgid "%s Minute"
 msgstr ""
 
-#: include/global_settings.php:1134
-msgid "Detailed"
+#: include/global_settings.php:1168
+msgid "Data Source Statistics Timeout"
+msgstr ""
+
+#: include/global_settings.php:1169
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr ""
+
+#: include/global_settings.php:1180
+msgid "Background Commands Timeout"
+msgstr ""
+
+#: include/global_settings.php:1181
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr ""
+
+#: include/global_settings.php:1192
+msgid "Maintenance Background Generation Timeout"
+msgstr ""
+
+#: include/global_settings.php:1193
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr ""
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, php-format
+msgid "%s Hour"
+msgstr ""
+
+#: include/global_settings.php:1205
+msgid "Spikekill Background Generation Timeout"
+msgstr ""
+
+#: include/global_settings.php:1206
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr ""
+
+#: include/global_settings.php:1221
+msgid "Data Collector Defaults"
+msgstr ""
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1137
-msgid "Default Threads per Process"
+#: include/global_settings.php:1227
+msgid "Data Collector Processes"
+msgstr ""
+
+#: include/global_settings.php:1228
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
 msgstr ""
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1235
+msgid "Threads per Process"
+msgstr ""
+
+#: include/global_settings.php:1236
 msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
 msgstr ""
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1243
+msgid "Additional Spine Parameters"
+msgstr ""
+
+#: include/global_settings.php:1248
+msgid "Invalid Data Logging"
+msgstr ""
+
+#: include/global_settings.php:1249
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr ""
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr ""
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr ""
+
+#: include/global_settings.php:1258
 msgid "Number of PHP Script Servers"
 msgstr ""
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr ""
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 msgid "Script and Script Server Timeout Value"
 msgstr ""
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr ""
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr ""
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr ""
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr ""
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr ""
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 msgid "Support Authentication Cookies"
 msgstr ""
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr ""
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 msgid "Special Users"
 msgstr ""
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 msgid "Primary Admin"
 msgstr ""
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr ""
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr ""
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr ""
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr ""
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr ""
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr ""
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+msgid "Basic Auth Mapfile"
+msgstr ""
+
+#: include/global_settings.php:1332
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr ""
+
+#: include/global_settings.php:1340
 msgid "Local Account Complexity Requirements"
 msgstr ""
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr ""
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 msgid "This is minimal length of allowed passwords."
 msgstr ""
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 msgid "Require Mix Case"
 msgstr ""
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr ""
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 msgid "Require Number"
 msgstr ""
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr ""
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 msgid "Require Special Character"
 msgstr ""
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr ""
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 msgid "Force Complexity Upon Old Passwords"
 msgstr ""
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr ""
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 msgid "Expire Inactive Accounts"
 msgstr ""
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr ""
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 msgid "Expire Password"
 msgstr ""
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 msgid "This is maximum number of days before a password is set to expire."
 msgstr ""
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr ""
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr ""
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 msgid "1 Change"
 msgstr ""
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, php-format
 msgid "%d Changes"
 msgstr ""
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 msgid "Account Locking"
 msgstr ""
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 msgid "Lock Accounts"
 msgstr ""
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr ""
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr ""
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr ""
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 msgid "Auto Unlock"
 msgstr ""
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr ""
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr ""
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 msgid "LDAP General Settings"
 msgstr ""
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr ""
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 msgid "The DNS hostname or IP address of the server."
 msgstr ""
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr ""
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr ""
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr ""
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 msgid "TCP/UDP port for SSL communications."
 msgstr ""
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr ""
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 msgid "Protocol Version that the server supports."
 msgstr ""
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr ""
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr ""
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr ""
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr ""
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr ""
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr ""
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 msgid "Distinguished Name (DN)"
 msgstr ""
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr ""
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 msgid "Require Group Membership"
 msgstr ""
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr ""
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 msgid "LDAP Group Settings"
 msgstr ""
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 msgid "Group Distinguished Name (DN)"
 msgstr ""
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 msgid "Distinguished Name of the group that user must have membership."
 msgstr ""
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 msgid "Group Member Attribute"
 msgstr ""
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr ""
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 msgid "Group Member Type"
 msgstr ""
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr ""
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr ""
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 msgid "LDAP Specific Search Settings"
 msgstr ""
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr ""
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr ""
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr ""
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr ""
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 msgid "Search Distinguished Name (DN)"
 msgstr ""
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr ""
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr ""
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr ""
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 msgid "LDAP CN Settings"
 msgstr ""
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr ""
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr ""
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr ""
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 msgid "URL Linking"
 msgstr ""
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 msgid "Server Base URL"
 msgstr ""
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr ""
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 msgid "Emailing Options"
 msgstr ""
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 msgid "Notify Primary Admin of Issues"
 msgstr ""
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr ""
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr ""
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr ""
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 msgid "Mail Services"
 msgstr ""
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 msgid "Which mail service to use in order to send mail"
 msgstr ""
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 msgid "Ping Mail Server"
 msgstr ""
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 msgid "Ping the Mail Server before sending test Email?"
 msgstr ""
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr ""
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 msgid "This is the Email address that the Email will appear from."
 msgstr ""
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr ""
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 msgid "This is the actual name that the Email will appear from."
 msgstr ""
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr ""
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr ""
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 msgid "Sendmail Options"
 msgstr ""
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr ""
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr ""
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr ""
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr ""
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr ""
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr ""
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 msgid "The port on the SMTP Server to use."
 msgstr ""
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr ""
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr ""
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr ""
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr ""
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr ""
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 msgid "The encryption method to use for the Email."
 msgstr ""
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 msgid "SMTP Timeout"
 msgstr ""
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 msgid "Please enter the SMTP timeout in seconds."
 msgstr ""
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 msgid "Reporting Presets"
 msgstr ""
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 msgid "Default Graph Image Format"
 msgstr ""
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr ""
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 msgid "Maximum E-Mail Size"
 msgstr ""
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr ""
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr ""
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr ""
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 msgid "Enable Lotus Notes (R) tweak"
 msgstr ""
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr ""
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 msgid "DNS Options"
 msgstr ""
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 msgid "Primary DNS IP Address"
 msgstr ""
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr ""
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 msgid "Secondary DNS IP Address"
 msgstr ""
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr ""
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 msgid "DNS Timeout"
 msgstr ""
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr ""
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 msgid "On-demand RRD Update Settings"
 msgstr ""
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 msgid "Enable On-demand RRD Updating"
 msgstr ""
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr ""
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 msgid "System Level RRD Updater"
 msgstr ""
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr ""
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 msgid "How Often Should Boost Update All RRDs"
 msgstr ""
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr ""
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 msgid "Number of Boost Processes"
 msgstr ""
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr ""
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 msgid "1 Process"
 msgstr ""
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, php-format
 msgid "%d Processes"
 msgstr ""
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 msgid "Maximum Records"
 msgstr ""
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr ""
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 msgid "Maximum Data Source Items Per Pass"
 msgstr ""
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr ""
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 msgid "Maximum Argument Length"
 msgstr ""
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr ""
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 msgid "Memory Limit for Boost and Poller"
 msgstr ""
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr ""
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 msgid "Maximum RRD Update Script Run Time"
 msgstr ""
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr ""
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 msgid "Enable direct population of poller_output_boost table"
 msgstr ""
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr ""
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 msgid "Boost Debug Log"
 msgstr ""
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr ""
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 msgid "Image Caching"
 msgstr ""
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 msgid "Enable Image Caching"
 msgstr ""
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 msgid "Should image caching be enabled?"
 msgstr ""
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 msgid "Location for Image Files"
 msgstr ""
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr ""
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 msgid "Data Sources Statistics"
 msgstr ""
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 msgid "Enable Data Source Statistics Collection"
 msgstr ""
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr ""
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 msgid "Daily Update Frequency"
 msgstr ""
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 msgid "How frequent should Daily Stats be updated?"
 msgstr ""
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 msgid "Hourly Average Window"
 msgstr ""
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr ""
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 msgid "Maintenance Time"
 msgstr ""
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr ""
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr ""
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr ""
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 msgid "Data Storage Settings"
 msgstr ""
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr ""
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 msgid "RRDtool Proxy Server"
 msgstr ""
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 msgid "Structured RRD Paths"
 msgstr ""
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr ""
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
 msgstr ""
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr ""
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 msgid "Proxy Port Number"
 msgstr ""
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 msgid "TCP port for encrypted communication."
 msgstr ""
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 msgid "RSA Fingerprint"
 msgstr ""
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr ""
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 msgid "RRDtool Proxy Server - Backup"
 msgstr ""
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 msgid "Load Balancing"
 msgstr ""
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr ""
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr ""
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr ""
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr ""
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 msgid "Spike Kill Settings"
 msgstr ""
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 msgid "Removal Method"
 msgstr ""
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr ""
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr ""
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 msgid "Variance Based w/Outliers Removed"
 msgstr ""
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 msgid "Replacement Method"
 msgstr ""
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr ""
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr ""
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 msgid "NaN's"
 msgstr ""
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 msgid "Last Known Good"
 msgstr ""
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 msgid "Number of Standard Deviations"
 msgstr ""
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr ""
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, php-format
 msgid "%d Standard Deviations"
 msgstr ""
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 msgid "Variance Percentage"
 msgstr ""
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr ""
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 msgid "Variance Number of Outliers"
 msgstr ""
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr ""
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, php-format
 msgid "%d High/Low Samples"
 msgstr ""
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 msgid "Max Kills Per RRA"
 msgstr ""
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr ""
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, php-format
-msgid "%d Samples"
+msgid "%d Spikes"
 msgstr ""
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 msgid "RRDfile Backup Directory"
 msgstr ""
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr ""
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 msgid "Batch Spike Kill Settings"
 msgstr ""
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 msgid "Removal Schedule"
 msgstr ""
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr ""
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr ""
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr ""
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 msgid "Base Time"
 msgstr ""
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr ""
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 msgid "Graph Templates to Spike Kill"
 msgstr ""
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr ""
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 msgid "Backup Retention"
 msgstr ""
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
 msgstr ""
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr ""
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr ""
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr ""
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 msgid "Defines the preferred GUI language."
 msgstr ""
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 msgid "Show Graph Title"
 msgstr ""
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr ""
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 msgid "Hide Disabled"
 msgstr ""
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr ""
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+msgid "Show Device Aggregates"
+msgstr ""
+
+#: include/global_settings.php:2220
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr ""
+
+#: include/global_settings.php:2225
+msgid "Enable Horizontal Scrolling"
+msgstr ""
+
+#: include/global_settings.php:2226
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr ""
+
+#: include/global_settings.php:2232
 msgid "The date format to use in Cacti."
 msgstr ""
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 msgid "The date separator to be used in Cacti."
 msgstr ""
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr ""
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 msgid "The number of seconds between automatic page refreshes."
 msgstr ""
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 msgid "Preview Graphs Per Page"
 msgstr ""
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 msgid "The number of graphs to display on one page in preview mode."
 msgstr ""
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 msgid "Default Time Range"
 msgstr ""
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 msgid "The default RRA to use in rare occasions."
 msgstr ""
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr ""
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 msgid "Default Timeshift"
 msgstr ""
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr ""
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 msgid "Allow Graph to extend to Future"
 msgstr ""
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr ""
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
 msgstr ""
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr ""
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 msgid "Start of Daily Shift"
 msgstr ""
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 msgid "Start Time of the Daily Shift."
 msgstr ""
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 msgid "End of Daily Shift"
 msgstr ""
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 msgid "End Time of the Daily Shift."
 msgstr ""
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 msgid "Thumbnail Sections"
 msgstr ""
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr ""
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 msgid "Preview Thumbnail Columns"
 msgstr ""
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr ""
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr ""
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr ""
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 msgid "Tree View Thumbnail Columns"
 msgstr ""
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr ""
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr ""
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 msgid "The height of Thumbnail graphs in pixels."
 msgstr ""
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr ""
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 msgid "The width of Thumbnail graphs in pixels."
 msgstr ""
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 msgid "Default Tree"
 msgstr ""
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr ""
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 msgid "Graphs Per Page"
 msgstr ""
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 msgid "Expand Devices"
 msgstr ""
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr ""
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 msgid "Tree History"
 msgstr ""
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
 msgstr ""
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr ""
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr ""
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 msgid "Title Font File"
 msgstr ""
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 msgid "The font file to use for Graph Titles"
 msgstr ""
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 msgid "Legend Font File"
 msgstr ""
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 msgid "The font file to be used for Graph Legend items"
 msgstr ""
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 msgid "Axis Font File"
 msgstr ""
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 msgid "The font file to be used for Graph Axis items"
 msgstr ""
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 msgid "Unit Font File"
 msgstr ""
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 msgid "The font file to be used for Graph Unit items"
 msgstr ""
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 msgid "Realtime View Mode"
 msgstr ""
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 msgid "How do you wish to view Realtime Graphs?"
 msgstr ""
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr ""
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr ""
 
@@ -11070,12 +11305,12 @@ msgstr ""
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr ""
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, php-format
 msgid "Path for %s"
 msgstr ""
 
-#: install/functions.php:654
+#: install/functions.php:754
 msgid "New Poller"
 msgstr ""
 
@@ -11134,15 +11369,15 @@ msgstr ""
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr ""
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 msgid "Graph Item"
 msgstr ""
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 msgid "CF Type"
 msgstr ""
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr ""
 
@@ -11168,8 +11403,8 @@ msgstr ""
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr ""
 
@@ -11182,12 +11417,8 @@ msgstr ""
 msgid "Matching Objects"
 msgstr ""
 
-#: lib/api_automation.php:713
-msgid "Objects"
-msgstr ""
-
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
+#: lib/api_automation.php:713
+msgid "Objects"
 msgstr ""
 
 #: lib/api_automation.php:876
@@ -11285,76 +11516,80 @@ msgstr ""
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr ""
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 msgid "Added by Cacti Automation"
 msgstr ""
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 msgid "ERROR: Device ID is Blank"
 msgstr ""
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 msgid "ERROR: Device["
 msgstr ""
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 msgid "ERROR: Failed to connect to remote collector."
 msgstr ""
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 msgid "Device is Disabled"
 msgstr ""
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 msgid "Device Availability Check Bypassed"
 msgstr ""
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 msgid "SNMP Information"
 msgstr ""
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 msgid "SNMP not in use"
 msgstr ""
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 msgid "SNMP error"
 msgstr ""
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr ""
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr ""
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 msgid "System:"
 msgstr ""
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr ""
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr ""
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr ""
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr ""
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 msgid "Ping Results"
 msgstr ""
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr ""
 
@@ -11366,36 +11601,36 @@ msgstr ""
 msgid "Web Basic"
 msgstr ""
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr ""
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr ""
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
 msgstr ""
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
 msgstr ""
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, php-format
 msgid "Password must be at least %d characters!"
 msgstr ""
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 msgid "Your password must contain at least 1 numerical character!"
 msgstr ""
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr ""
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 msgid "Your password must contain at least 1 special character!"
 msgstr ""
 
@@ -11414,7 +11649,7 @@ msgstr ""
 msgid "%s Bytes"
 msgstr ""
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr ""
@@ -11423,11 +11658,11 @@ msgstr ""
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr ""
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 msgid "Purge Log"
 msgstr ""
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
 msgstr ""
 
@@ -11453,48 +11688,48 @@ msgstr ""
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr ""
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr ""
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr ""
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 msgid "Tail Lines"
 msgstr ""
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr ""
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr ""
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 msgid "SQL Calls"
 msgstr ""
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr ""
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr ""
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr ""
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 msgid "Automation Execution for Data Query complete"
 msgstr ""
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 msgid "Plugin Hooks complete"
 msgstr ""
 
@@ -11521,532 +11756,560 @@ msgstr ""
 msgid "Update Data Query Sort Cache complete"
 msgstr ""
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr ""
+
+#: lib/data_query.php:288
 #, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr ""
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr ""
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr ""
 
+#: lib/data_query.php:331
+#, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr ""
+
 #: lib/data_query.php:334
-msgid "Remapping Graphs to their new Indexes"
+#, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr ""
+
+#: lib/data_query.php:337
+msgid "Done remapping Graphs to their new Indexes"
+msgstr ""
+
+#: lib/data_query.php:343 lib/data_query.php:350
+msgid "Done updating Data Source Title Cache"
+msgstr ""
+
+#: lib/data_query.php:346 lib/data_query.php:353
+msgid "Done updating Graph Title Cache"
 msgstr ""
 
-#: lib/data_query.php:344
+#: lib/data_query.php:357
 msgid "Index Association with Local Data complete"
 msgstr ""
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 msgid "Update Re-Index Cache complete. There were "
 msgstr ""
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 msgid "Update Poller Cache for Query complete"
 msgstr ""
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr ""
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 msgid "Automation Executing for Data Query complete"
 msgstr ""
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 msgid "Plugin hooks complete"
 msgstr ""
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr ""
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr ""
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr ""
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr ""
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr ""
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, php-format
 msgid "Found data query XML file at '%s'"
 msgstr ""
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 msgid "Error parsing XML file into an array."
 msgstr ""
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 msgid "XML file parsed ok."
 msgstr ""
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr ""
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr ""
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 msgid "Data Query returned no indexes."
 msgstr ""
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr ""
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr ""
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, php-format
 msgid "Found number of indexes: %s"
 msgstr ""
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr ""
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr ""
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 msgid "ERROR: Data Query returned no indexes."
 msgstr ""
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr ""
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 msgid "Click to show Data Query output for 'index'"
 msgstr ""
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, php-format
 msgid "Found index: %s"
 msgstr ""
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr ""
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr ""
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, php-format
 msgid "Executing script query '%s'"
 msgstr ""
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr ""
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr ""
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, php-format
 msgid "Invalid host_id: %s"
 msgstr ""
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 msgid "Failed to load SNMP session."
 msgstr ""
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr ""
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr ""
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr ""
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 msgid "No SNMP data returned"
 msgstr ""
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr ""
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr ""
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr ""
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr ""
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr ""
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, php-format
 msgid "Located input field '%s' [get]"
 msgstr ""
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr ""
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr ""
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr ""
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, php-format
 msgid "Field '%s' %s"
 msgstr ""
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr ""
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr ""
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr ""
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr ""
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr ""
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr ""
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr ""
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, php-format
 msgid "Located input field '%s' [walk]"
 msgstr ""
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr ""
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr ""
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr ""
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr ""
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr ""
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 msgid "Re-Indexing Data Query complete"
 msgstr ""
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 msgid "Unknown Index"
 msgstr ""
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr ""
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr ""
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr ""
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr ""
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, php-format
 msgid "Data Source ID %s does not exist"
 msgstr ""
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 msgid "Debug not completed after 5 pollings"
 msgstr ""
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 msgid "Failed fields: "
 msgstr ""
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 msgid "Data Source is not set as Active"
 msgstr ""
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr ""
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr ""
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 msgid "RRDfile does not match Data Source"
 msgstr ""
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 msgid "RRDfile not updated after polling"
 msgstr ""
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 msgid "Data Source returned Bad Results for "
 msgstr ""
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 msgid "Data Source was not polled"
 msgstr ""
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr ""
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 msgid "Message Not Found."
 msgstr ""
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, php-format
 msgid "Error %s is not readable"
 msgstr ""
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr ""
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "Login as Regular User"
 msgstr ""
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr ""
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr ""
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr ""
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr ""
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr ""
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr ""
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr ""
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 msgid "Non Query Based"
 msgstr ""
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, php-format
 msgid "Link %s"
 msgstr ""
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr ""
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, php-format
 msgid "Authentication failed: %s"
 msgstr ""
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, php-format
 msgid "HELO failed: %s"
 msgstr ""
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, php-format
 msgid "Connect failed: %s"
 msgstr ""
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 msgid "SMTP error: "
 msgstr ""
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr ""
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 msgid "Your email settings are currently set as follows"
 msgstr ""
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr ""
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 msgid "Checking Configuration...<br>"
 msgstr ""
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 msgid "PHP's Mailer Class"
 msgstr ""
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 msgid "Method: SMTP"
 msgstr ""
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 msgid "Not Shown for Security Reasons"
 msgstr ""
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr ""
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 msgid "Ping Results:"
 msgstr ""
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr ""
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 msgid "Creating Message Text..."
 msgstr ""
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr ""
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 msgid "Cacti Test Message"
 msgstr ""
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr ""
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 msgid "Message Not Sent due to ping failure."
 msgstr ""
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 msgid "Cacti System Warning"
 msgstr ""
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr ""
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, php-format
 msgid "- Beta %s"
 msgstr ""
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, php-format
 msgid "Version %s %s"
 msgstr ""
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr ""
@@ -12063,366 +12326,360 @@ msgstr ""
 msgid "Damaged Graph"
 msgstr ""
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 msgid "Templates Selected"
 msgstr ""
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr ""
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 msgid "Data Query:"
 msgstr ""
 
-#: lib/html.php:430
+#: lib/html.php:436
 msgid "CSV Export of Graph Data"
 msgstr ""
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 msgid "Time Graph View"
 msgstr ""
 
-#: lib/html.php:440
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr ""
 
-#: lib/html.php:455
+#: lib/html.php:461
 msgid "Kill Spikes in Graphs"
 msgstr ""
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr ""
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr ""
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr ""
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, php-format
 msgid "All %d %s"
 msgstr ""
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, php-format
+msgid "Current Page: %s"
+msgstr ""
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr ""
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 msgid "Alpha %"
 msgstr ""
 
-#: lib/html.php:1096
-msgid "No Task"
+#: lib/html.php:1141
+msgid "No Source"
 msgstr ""
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr ""
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 msgid "Execute Action"
 msgstr ""
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr ""
 
-#: lib/html.php:2084
-#, php-format
-msgid "%s Standard Deviations"
-msgstr ""
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 msgid "Standard Deviations"
 msgstr ""
 
-#: lib/html.php:2096
-#, php-format
-msgid "%d Outliers"
-msgstr ""
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 msgid "Variance Outliers"
 msgstr ""
 
-#: lib/html.php:2102
-#, php-format
-msgid "%d Spikes"
-msgstr ""
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 msgid "Kills Per RRA"
 msgstr ""
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 msgid "Remove StdDev"
 msgstr ""
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 msgid "Remove Variance"
 msgstr ""
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 msgid "Gap Fill Range"
 msgstr ""
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 msgid "Float Range"
 msgstr ""
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 msgid "Dry Run StdDev"
 msgstr ""
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 msgid "Dry Run Variance"
 msgstr ""
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 msgid "Dry Run Gap Fill Range"
 msgstr ""
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 msgid "Dry Run Float Range"
 msgstr ""
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr ""
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
 msgstr ""
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 msgid "Enter a regular expression"
 msgstr ""
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr ""
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 msgid "SpikeKill Results"
 msgstr ""
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 msgid "Click to view just this Graph in Realtime"
 msgstr ""
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 msgid "Click again to take this Graph out of Realtime"
 msgstr ""
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 msgid "Cacti Home"
 msgstr ""
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 msgid "Cacti Project Page"
 msgstr ""
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr ""
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 msgid "Click to Show/Hide Filter"
 msgstr ""
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 msgid "Clear Current Filter"
 msgstr ""
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr ""
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 msgid "Clipboard ID"
 msgstr ""
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 msgid "Copy operation is unavailable at this time"
 msgstr ""
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 msgid "Failed to find data to copy!"
 msgstr ""
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 msgid "Clipboard has been updated"
 msgstr ""
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr ""
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 msgid "Passphrase length meets 8 character minimum"
 msgstr ""
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 msgid "Passphrase too short"
 msgstr ""
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 msgid "Passphrase matches but too short"
 msgstr ""
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 msgid "Passphrase too short and not matching"
 msgstr ""
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 msgid "Passphrases match"
 msgstr ""
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 msgid "Passphrases do not match"
 msgstr ""
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 msgid "Sorry, we could not process your last action."
 msgstr ""
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr ""
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr ""
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 msgid "Action failed"
 msgstr ""
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 msgid "Connection Successful"
 msgstr ""
 
-#: lib/html.php:2351 pollers.php:756
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
 msgstr ""
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 msgid "The response to the last action was unexpected."
 msgstr ""
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr ""
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr ""
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr ""
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 msgid "The Operation was successful.  Details are below."
 msgstr ""
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr ""
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr ""
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr ""
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 msgid "Zoom Out Factor"
 msgstr ""
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr ""
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr ""
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr ""
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 msgid "8x"
 msgstr ""
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 msgid "16x"
 msgstr ""
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 msgid "32x"
 msgstr ""
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 msgid "Zoom Out Positioning"
 msgstr ""
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 msgid "Zoom Mode"
 msgstr ""
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr ""
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr ""
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 msgid "Save graph"
 msgstr ""
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 msgid "Copy graph"
 msgstr ""
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 msgid "Copy graph link"
 msgstr ""
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr ""
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr ""
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr ""
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 msgid "Begin with"
 msgstr ""
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 msgid "End with"
 msgstr ""
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr ""
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 msgid "3rd Mouse Button"
 msgstr ""
 
@@ -12434,56 +12691,56 @@ msgstr ""
 msgid "Reset filter to default values"
 msgstr ""
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr ""
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 msgid "Path is a Directory and not a File"
 msgstr ""
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 msgid "File is Not Found"
 msgstr ""
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 msgid "Enter a valid file path"
 msgstr ""
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 msgid "Directory Found"
 msgstr ""
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 msgid "Path is a File and not a Directory"
 msgstr ""
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 msgid "Directory is Not found"
 msgstr ""
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 msgid "Enter a valid directory path"
 msgstr ""
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, php-format
 msgid "Cacti Color (%s)"
 msgstr ""
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr ""
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 msgid "Warning Unsaved Form Data"
 msgstr ""
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 msgid "Unsaved Changes Detected"
 msgstr ""
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr ""
 
@@ -12492,99 +12749,99 @@ msgstr ""
 msgid "Data Query Data Sources must be created through %s"
 msgstr ""
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr ""
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr ""
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr ""
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr ""
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr ""
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 msgid "Start Date Selector"
 msgstr ""
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr ""
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 msgid "End Date Selector"
 msgstr ""
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 msgid "Shift Time Backward"
 msgstr ""
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 msgid "Define Shifting Interval"
 msgstr ""
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 msgid "Shift Time Forward"
 msgstr ""
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 msgid "Refresh selected time span"
 msgstr ""
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 msgid "Return to the default time span"
 msgstr ""
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr ""
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr ""
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr ""
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, php-format
 msgid "Create Graph from %s"
 msgstr ""
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, php-format
 msgid "Create %s Graphs from %s"
 msgstr ""
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, php-format
 msgid "Graph [Template: %s]"
 msgstr ""
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, php-format
 msgid "Graph Items [Template: %s]"
 msgstr ""
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, php-format
 msgid "Data Source [Template: %s]"
 msgstr ""
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, php-format
 msgid "Custom Data [Template: %s]"
 msgstr ""
@@ -12907,7 +13164,7 @@ msgstr ""
 msgid "Events"
 msgstr ""
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr ""
 
@@ -12939,149 +13196,164 @@ msgstr ""
 msgid "Item Details"
 msgstr ""
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, php-format
+msgid "Tree: %s"
+msgstr ""
+
+#: lib/html_reports.php:1373
+#, php-format
+msgid ", Device: %s"
+msgstr ""
+
+#: lib/html_reports.php:1375
+#, php-format
+msgid ", Branch: %s"
+msgstr ""
+
+#: lib/html_reports.php:1378
 msgid "(All Branches)"
 msgstr ""
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 msgid "(Current Branch)"
 msgstr ""
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 msgid "No Report Items"
 msgstr ""
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr ""
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, php-format
 msgid "Reports [%s]"
 msgstr ""
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr ""
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr ""
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr ""
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr ""
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr ""
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr ""
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr ""
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 msgid "Report Disabled - No Owner"
 msgstr ""
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr ""
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr ""
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr ""
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr ""
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 msgid "Graph Template:"
 msgstr ""
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 msgid "Template Based"
 msgstr ""
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
 msgstr ""
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr ""
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 msgid "Leaf:"
 msgstr ""
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 msgid "Device Template:"
 msgstr ""
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr ""
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr ""
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Graph Filters"
 msgstr ""
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 msgid "Set/Refresh Filter"
 msgstr ""
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 msgid "(Non Graph Template)"
 msgstr ""
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr ""
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr ""
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 msgid "There was an internal error!"
 msgstr ""
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 msgid "Backtrack limit was exhausted!"
 msgstr ""
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 msgid "Recursion limit was exhausted!"
 msgstr ""
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 msgid "Bad UTF-8 error!"
 msgstr ""
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 msgid "Bad UTF-8 offset error!"
 msgstr ""
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr ""
 
@@ -13094,87 +13366,92 @@ msgstr ""
 msgid "Validation Error"
 msgstr ""
 
-#: lib/import.php:355
+#: lib/import.php:359
 msgid "written"
 msgstr ""
 
-#: lib/import.php:357
+#: lib/import.php:361
 msgid "could not open"
 msgstr ""
 
-#: lib/import.php:363
+#: lib/import.php:367
 msgid "not exists"
 msgstr ""
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 msgid "not writable"
 msgstr ""
 
-#: lib/import.php:374
+#: lib/import.php:378
 msgid "writable"
 msgstr ""
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr ""
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr ""
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Preview Results"
 msgstr ""
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr ""
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr ""
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 msgid "Cacti has imported the following items for the Package:"
 msgstr ""
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr ""
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 msgid "[preview] "
 msgstr ""
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr ""
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 msgid "Cacti has imported the following items for the Template:"
 msgstr ""
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr ""
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr ""
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 msgid "[preview]"
 msgstr ""
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 msgid "[updated]"
 msgstr ""
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 msgid "[unchanged]"
 msgstr ""
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr ""
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 msgid "Unmet Dependency:"
 msgstr ""
 
@@ -13216,983 +13493,994 @@ msgstr ""
 msgid "Failed to apply specified profile %s != %s"
 msgstr ""
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr ""
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr ""
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 msgid "Failed to apply specified cron interval"
 msgstr ""
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr ""
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 msgid "No matching snmp option exists"
 msgstr ""
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 msgid "No matching template exists"
 msgstr ""
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr ""
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 msgid "Please report this to the Cacti Group."
 msgstr ""
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, php-format
 msgid "Unknown Reason: %s"
 msgstr ""
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr ""
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr ""
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr ""
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr ""
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr ""
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr ""
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr ""
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr ""
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr ""
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 msgid "Then run the following within MySQL as an administrator:"
 msgstr ""
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr ""
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr ""
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr ""
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr ""
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 msgid "Cacti Version"
 msgstr ""
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr ""
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr ""
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr ""
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr ""
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr ""
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr ""
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr ""
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr ""
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr ""
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Accept GPL License Agreement"
 msgstr ""
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Select default theme: "
 msgstr ""
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 msgid "Pre-installation Checks"
 msgstr ""
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 msgid "Location checks"
 msgstr ""
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr ""
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr ""
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr ""
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr ""
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 msgid "PHP Recommendations"
 msgstr ""
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr ""
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr ""
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 msgid "PHP Binary"
 msgstr ""
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
 msgid "The PHP binary location is not valid and must be updated."
 msgstr ""
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
 msgid "Update the path_php_binary value in the settings table."
 msgstr ""
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr ""
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr ""
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 msgid "PHP - Module Support (Required)"
 msgstr ""
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr ""
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr ""
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 msgid "Required PHP Modules"
 msgstr ""
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr ""
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr ""
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 msgid "PHP - Module Support (Optional)"
 msgstr ""
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr ""
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr ""
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr ""
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 msgid "MySQL - TimeZone Support"
 msgstr ""
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr ""
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr ""
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr ""
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 msgid "MySQL - Settings"
 msgstr ""
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr ""
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 msgid "Recommended MySQL System Variable Settings"
 msgstr ""
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr ""
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr ""
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr ""
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr ""
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr ""
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr ""
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr ""
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 msgid "Please select the type of installation"
 msgstr ""
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr ""
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 msgid "Choose this for the Primary site."
 msgstr ""
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 msgid "New Primary Server"
 msgstr ""
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 msgid "New Remote Poller"
 msgstr ""
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr ""
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr ""
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 msgid "Local Database Connection Information"
 msgstr ""
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, php-format
 msgid "Database: <b>%s</b>"
 msgstr ""
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, php-format
 msgid "Database User: <b>%s</b>"
 msgstr ""
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr ""
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, php-format
 msgid "Port: <b>%s</b>"
 msgstr ""
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr ""
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 msgid "Central Database Connection Information"
 msgstr ""
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 msgid "Configuration Readonly!"
 msgstr ""
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr ""
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 msgid "Configuration of Poller"
 msgstr ""
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr ""
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 msgid "Remote Poller Variables"
 msgstr ""
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr ""
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr ""
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr ""
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 msgid "Additional Steps After Installation"
 msgstr ""
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr ""
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 msgid "Critical Binary Locations and Versions"
 msgstr ""
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 msgid "Make sure all of these values are correct before continuing."
 msgstr ""
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr ""
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 msgid "Directory Permission Checks"
 msgstr ""
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr ""
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr ""
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr ""
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr ""
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr ""
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 msgid "Required Writable at Install Time Only"
 msgstr ""
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
 msgstr ""
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 msgid "Required Writable after Install Complete"
 msgstr ""
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 msgid "Potential permission issues"
 msgstr ""
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr ""
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr ""
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr ""
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr ""
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr ""
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
 msgid "Once installation has completed the CSRF path, should be set to read-only."
 msgstr ""
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 msgid "All folders are writable"
 msgstr ""
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
 msgid "Input Validation Whitelist Protection"
 msgstr ""
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
 msgstr ""
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
 msgstr ""
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
 msgstr ""
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
 msgstr ""
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
 msgstr ""
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
 msgid "This script option un-ban the Data Input Methods that are currently banned."
 msgstr ""
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
 msgid "This script option will re-enable any disabled Data Sources."
 msgstr ""
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
 msgstr ""
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
 msgstr ""
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
 msgid "I have read this statement"
 msgstr ""
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr ""
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr ""
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr ""
+
+#: lib/installer.php:2367
 msgid "Default Automation Network"
 msgstr ""
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr ""
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr ""
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 msgid "All options may be adjusted post installation"
 msgstr ""
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr ""
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr ""
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 msgid "Network Range"
 msgstr ""
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 msgid "Additional Defaults"
 msgstr ""
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 msgid "Additional SNMP Options"
 msgstr ""
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 msgid "Error Locating Profiles"
 msgstr ""
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 msgid "The installation cannot continue because no profiles could be found."
 msgstr ""
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr ""
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr ""
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr ""
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr ""
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr ""
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr ""
 
-#: lib/installer.php:2433
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+#: lib/installer.php:2463
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr ""
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 msgid "Server Collation"
 msgstr ""
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr ""
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr ""
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr ""
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 msgid "Database Collation"
 msgstr ""
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr ""
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr ""
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr ""
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 msgid "Table Setup"
 msgstr ""
 
-#: lib/installer.php:2486
+#: lib/installer.php:2516
 #, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
 msgstr ""
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr ""
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr ""
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr ""
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr ""
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
 msgstr ""
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr ""
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr ""
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr ""
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 msgid "Confirm Upgrade"
 msgstr ""
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 msgid "Confirm Downgrade"
 msgstr ""
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 msgid "Confirm Installation"
 msgstr ""
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr ""
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 msgid "DOWNGRADE DETECTED"
 msgstr ""
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr ""
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr ""
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr ""
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr ""
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, php-format
 msgid "Installing Cacti Server v%s"
 msgstr ""
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 msgid "Your Cacti Server is now installing"
 msgstr ""
 
-#: lib/installer.php:2666
+#: lib/installer.php:2696
 #, php-format
 msgid "Spawning background process: %s %s"
 msgstr ""
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr ""
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr ""
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr ""
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr ""
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr ""
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr ""
 
-#: lib/installer.php:2845
+#: lib/installer.php:2874
 #, php-format
 msgid "Starting %s Process for v%s"
 msgstr ""
 
-#: lib/installer.php:2869
+#: lib/installer.php:2899
 #, php-format
 msgid "Finished %s Process for v%s"
 msgstr ""
 
-#: lib/installer.php:2904
+#: lib/installer.php:2936
 #, php-format
 msgid "Found %s templates to install"
 msgstr ""
 
-#: lib/installer.php:2915
+#: lib/installer.php:2946
 #, php-format
 msgid "About to import Package #%s '%s'."
 msgstr ""
 
-#: lib/installer.php:2922
+#: lib/installer.php:2953
 #, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
 msgstr ""
 
-#: lib/installer.php:2928
+#: lib/installer.php:2959
 #, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
 msgstr ""
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr ""
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
 msgid "No templates were selected for import"
 msgstr ""
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 msgid "Updating remote configuration file"
 msgstr ""
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr ""
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr ""
 
-#: lib/installer.php:3023
+#: lib/installer.php:3063
 #, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
 msgstr ""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
 msgid "Failed to find automation network, no changes were made"
 msgstr ""
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
 msgid "Adding extra snmp settings for automation"
 msgstr ""
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr ""
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, php-format
 msgid "Updating Automation Option Set %s"
 msgstr ""
 
-#: lib/installer.php:3059
+#: lib/installer.php:3099
 #, php-format
 msgid "Successfully updated Automation Option Set %s"
 msgstr ""
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr ""
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr ""
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 msgid "Failed to find any automation option set"
 msgstr ""
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr ""
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 msgid "Creating Graphs for Default Device"
 msgstr ""
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 msgid "Adding Device to Default Tree"
 msgstr ""
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
 msgid "No templated graphs for Default Device were found"
 msgstr ""
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
 msgstr ""
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
 msgid "Running first-time data query for local host"
 msgstr ""
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 msgid "Repopulating poller cache"
 msgstr ""
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 msgid "Repopulating SNMP Agent cache"
 msgstr ""
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
 msgid "Generating RSA Key Pair"
 msgstr ""
 
-#: lib/installer.php:3182
+#: lib/installer.php:3222
 #, php-format
 msgid "Found %s tables to convert"
 msgstr ""
 
-#: lib/installer.php:3189
+#: lib/installer.php:3229
 #, php-format
 msgid "Converting Table #%s '%s'"
 msgstr ""
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
 msgid "No tables where found or selected for conversion"
 msgstr ""
 
-#: lib/installer.php:3215
+#: lib/installer.php:3255
 #, php-format
 msgid "Switched from %s to %s"
 msgstr ""
 
-#: lib/installer.php:3219
+#: lib/installer.php:3259
 #, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
 msgstr ""
 
-#: lib/installer.php:3241
+#: lib/installer.php:3281
 #, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
 msgstr ""
 
-#: lib/installer.php:3249
+#: lib/installer.php:3289
 #, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
 msgstr ""
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
 msgid "Install aborted due to no EULA acceptance"
 msgstr ""
 
-#: lib/installer.php:3328
+#: lib/installer.php:3368
 #, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
 msgstr ""
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr ""
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr ""
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 msgid "Both"
 msgstr ""
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, php-format
 msgid "No - %s"
 msgstr ""
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, php-format
 msgid "%s - No"
 msgstr ""
 
-#: lib/installer.php:3386
+#: lib/installer.php:3426
 msgid "Web"
 msgstr ""
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 msgid "Cli"
 msgstr ""
 
-#: lib/installer.php:3393
+#: lib/installer.php:3433
 #, php-format
 msgid "Setting PHP Option %s = %s"
 msgstr ""
 
-#: lib/installer.php:3399
+#: lib/installer.php:3439
 #, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
 msgstr ""
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr ""
 
@@ -14333,34 +14621,34 @@ msgstr ""
 msgid "Ping not performed due to setting."
 msgstr ""
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr ""
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr ""
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 msgid "Plugin cannot be installed."
 msgstr ""
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr ""
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, php-format
 msgid "Requires: Cacti >= %s"
 msgstr ""
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 msgid "Legacy Plugin"
 msgstr ""
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 msgid "Not Stated"
 msgstr ""
 
@@ -14374,415 +14662,408 @@ msgstr ""
 msgid "Report '%s' Sent Successfully"
 msgstr ""
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr ""
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr ""
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 msgid "(No Graph Template)"
 msgstr ""
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 msgid "(Non Query Based)"
 msgstr ""
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 msgid "Add to Report"
 msgstr ""
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr ""
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr ""
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 msgid "Graph Timespan:"
 msgstr ""
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 msgid "Graph Alignment:"
 msgstr ""
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr ""
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr ""
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr ""
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, php-format
 msgid "Required RRD step size is '%s'"
 msgstr ""
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr ""
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr ""
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr ""
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr ""
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr ""
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr ""
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr ""
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr ""
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr ""
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr ""
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr ""
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr ""
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 msgid "RRD File Information"
 msgstr ""
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 msgid "Data Source Items"
 msgstr ""
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 msgid "Minimal Heartbeat"
 msgstr ""
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr ""
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr ""
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 msgid "Last DS"
 msgstr ""
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 msgid "Unknown Sec"
 msgstr ""
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 msgid "Round Robin Archive"
 msgstr ""
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 msgid "Cur Row"
 msgstr ""
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 msgid "PDP per Row"
 msgstr ""
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 msgid "CDP Prep Value (0)"
 msgstr ""
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 msgid "CDP Unknown Data points (0)"
 msgstr ""
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, php-format
 msgid "rename %s to %s"
 msgstr ""
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr ""
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr ""
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr ""
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr ""
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr ""
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr ""
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr ""
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 msgid "(Custom)"
 msgstr ""
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 msgid "Failed to open data file, poller may not have run yet"
 msgstr ""
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "RRA Folder"
 msgstr ""
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr ""
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 msgid "Unknown RRDtool Error"
 msgstr ""
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 msgid "Attempting to Create Graph from Non-Template"
 msgstr ""
 
-#: lib/template.php:1027
+#: lib/template.php:1049
 msgid "Attempting to Create Graph from Removed Graph Template"
 msgstr ""
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr ""
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr ""
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr ""
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr ""
 
-#: lib/utility.php:872
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#: lib/utility.php:880 lib/utility.php:915
+msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr ""
 
-#: lib/utility.php:878
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
+msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr ""
 
-#: lib/utility.php:889
+#: lib/utility.php:903
 #, php-format
 msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
 msgstr ""
 
-#: lib/utility.php:901
-msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
-msgstr ""
-
-#: lib/utility.php:907
-msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
-msgstr ""
-
-#: lib/utility.php:916
+#: lib/utility.php:936
 #, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr ""
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr ""
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr ""
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr ""
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr ""
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr ""
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr ""
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr ""
 
-#: lib/utility.php:962
+#: lib/utility.php:982
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
 msgstr ""
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr ""
 
-#: lib/utility.php:974
+#: lib/utility.php:994
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
 msgstr ""
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr ""
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr ""
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr ""
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr ""
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr ""
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr ""
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr ""
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr ""
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr ""
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr ""
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr ""
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr ""
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, php-format
 msgid "%s Tuning"
 msgstr ""
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 msgid "Note: Many changes below require a database restart"
 msgstr ""
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr ""
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr ""
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr ""
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr ""
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, php-format
 msgid "PHP %s is the mimimum version"
 msgstr ""
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, php-format
 msgid "A minimum of %s memory limit"
 msgstr ""
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, php-format
 msgid "A minimum of %s m execution time"
 msgstr ""
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 msgid "A valid timezone that matches MySQL and the system"
 msgstr ""
 
@@ -14826,15 +15107,15 @@ msgstr ""
 msgid "Reset filters"
 msgstr ""
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 msgid "Top Tab"
 msgstr ""
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 msgid "Bottom Console"
 msgstr ""
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 msgid "Top Console"
 msgstr ""
 
@@ -14943,33 +15224,37 @@ msgstr ""
 msgid "External Links [new]"
 msgstr ""
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 msgid "Logout of Cacti"
 msgstr ""
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 msgid "Automatic Logout"
 msgstr ""
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr ""
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr ""
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr ""
 
+#: logout.php:95
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr ""
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr ""
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 msgid "SNMP Notification Receivers"
 msgstr ""
 
@@ -14994,11 +15279,11 @@ msgstr ""
 msgid "SNMP Notification Receiver [new]"
 msgstr ""
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr ""
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr ""
 
@@ -15006,7 +15291,7 @@ msgstr ""
 msgid "Kind"
 msgstr ""
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 msgid "Max-Access"
 msgstr ""
 
@@ -15018,23 +15303,23 @@ msgstr ""
 msgid "No SNMP Notifications"
 msgstr ""
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr ""
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 msgid "Purge Notification Log"
 msgstr ""
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr ""
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr ""
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 msgid "Varbinds"
 msgstr ""
 
@@ -15042,7 +15327,7 @@ msgstr ""
 msgid "Severity Level"
 msgstr ""
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 msgid "No SNMP Notification Log Entries"
 msgstr ""
 
@@ -15085,7 +15370,7 @@ msgstr ""
 msgid "You must select at least one notification object."
 msgstr ""
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr ""
 
@@ -15093,7 +15378,7 @@ msgstr ""
 msgid "Not Compatible"
 msgstr ""
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr ""
 
@@ -15105,193 +15390,193 @@ msgstr ""
 msgid "Awaiting Upgrade"
 msgstr ""
 
-#: plugins.php:331
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr ""
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 msgid "Plugin Error"
 msgstr ""
 
-#: plugins.php:354
+#: plugins.php:361
 msgid "Active/Installed"
 msgstr ""
 
-#: plugins.php:355
+#: plugins.php:362
 msgid "Configuration Issues"
 msgstr ""
 
-#: plugins.php:449
+#: plugins.php:456
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr ""
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr ""
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr ""
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr ""
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr ""
 
-#: plugins.php:452
+#: plugins.php:459
 msgid "The status of this Plugin."
 msgstr ""
 
-#: plugins.php:453
+#: plugins.php:460
 msgid "The author of this Plugin."
 msgstr ""
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr ""
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr ""
 
-#: plugins.php:455
+#: plugins.php:462
 msgid "The version of this Plugin."
 msgstr ""
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr ""
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr ""
 
-#: plugins.php:485
+#: plugins.php:492
 msgid "No Plugins Found"
 msgstr ""
 
-#: plugins.php:496
+#: plugins.php:503
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr ""
 
-#: plugins.php:497
+#: plugins.php:504
 msgid "Are you sure you want to Uninstall?"
 msgstr ""
 
-#: plugins.php:554
+#: plugins.php:561
 #, php-format
 msgid "Not Compatible, %s"
 msgstr ""
 
-#: plugins.php:579
+#: plugins.php:586
 msgid "Order Before Previous Plugin"
 msgstr ""
 
-#: plugins.php:584
+#: plugins.php:591
 msgid "Order After Next Plugin"
 msgstr ""
 
-#: plugins.php:634
+#: plugins.php:641
 #, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr ""
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr ""
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr ""
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr ""
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr ""
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr ""
 
-#: plugins.php:662
+#: plugins.php:669
 msgid "Plugin directory is missing!"
 msgstr ""
 
-#: plugins.php:665
+#: plugins.php:672
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr ""
 
-#: plugins.php:668
+#: plugins.php:675
 msgid "Plugin directories can not include spaces"
 msgstr ""
 
-#: plugins.php:671
+#: plugins.php:678
 #, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr ""
 
-#: plugins.php:679
+#: plugins.php:686
 #, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr ""
 
-#: plugins.php:681
+#: plugins.php:688
 msgid "Plugin is lacking an INFO file"
 msgstr ""
 
-#: plugins.php:683
+#: plugins.php:690
 msgid "Plugin is integrated into Cacti core"
 msgstr ""
 
-#: plugins.php:685
+#: plugins.php:692
 msgid "Plugin is not compatible"
 msgstr ""
 
-#: poller.php:349
+#: poller.php:356
 #, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr ""
 
-#: poller.php:462
+#: poller.php:477
 #, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr ""
 
-#: poller.php:524
+#: poller.php:539
 #, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr ""
 
-#: poller.php:547
+#: poller.php:562
 #, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr ""
 
-#: poller.php:686
+#: poller.php:702
 #, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr ""
 
-#: poller.php:961
+#: poller.php:987
 msgid "Cacti System Notification"
 msgstr ""
 
-#: poller.php:961
+#: poller.php:987
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
 msgstr ""
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 msgid "Cacti Primary Admin"
 msgstr ""
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr ""
 
@@ -15323,7 +15608,7 @@ msgstr ""
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr ""
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr ""
 
@@ -15428,7 +15713,7 @@ msgid "Remote Database SSL Authority"
 msgstr ""
 
 #: pollers.php:200
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
 msgstr ""
 
 #: pollers.php:297
@@ -15483,12 +15768,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] ""
 msgstr[1] ""
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, php-format
 msgid "Site [edit: %s]"
 msgstr ""
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 msgid "Site [new]"
 msgstr ""
 
@@ -15500,107 +15785,107 @@ msgstr ""
 msgid "Test Database Connection"
 msgstr ""
 
-#: pollers.php:815
+#: pollers.php:825
 msgid "Collectors"
 msgstr ""
 
-#: pollers.php:904
+#: pollers.php:938
 msgid "Collector Name"
 msgstr ""
 
-#: pollers.php:904
+#: pollers.php:938
 msgid "The Name of this Data Collector."
 msgstr ""
 
-#: pollers.php:905
+#: pollers.php:939
 msgid "The unique id associated with this Data Collector."
 msgstr ""
 
-#: pollers.php:906
+#: pollers.php:940
 msgid "The Hostname where the Data Collector is running."
 msgstr ""
 
-#: pollers.php:907
+#: pollers.php:941
 msgid "The Status of this Data Collector."
 msgstr ""
 
-#: pollers.php:908
+#: pollers.php:942
 msgid "Proc/Threads"
 msgstr ""
 
-#: pollers.php:908
+#: pollers.php:942
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr ""
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "Polling Time"
 msgstr ""
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "The last data collection time for this Data Collector."
 msgstr ""
 
-#: pollers.php:910
+#: pollers.php:944
 msgid "Avg/Max"
 msgstr ""
 
-#: pollers.php:910
+#: pollers.php:944
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr ""
 
-#: pollers.php:911
+#: pollers.php:945
 msgid "The number of Devices associated with this Data Collector."
 msgstr ""
 
-#: pollers.php:912
+#: pollers.php:946
 msgid "SNMP Gets"
 msgstr ""
 
-#: pollers.php:912
+#: pollers.php:946
 msgid "The number of SNMP gets associated with this Collector."
 msgstr ""
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr ""
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "The number of script calls associated with this Data Collector."
 msgstr ""
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr ""
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "The number of script server calls associated with this Data Collector."
 msgstr ""
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "Last Finished"
 msgstr ""
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "The last time this Data Collector completed."
 msgstr ""
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr ""
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr ""
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr ""
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr ""
 
-#: pollers.php:969
+#: pollers.php:1003
 msgid "No Data Collectors Found"
 msgstr ""
 
@@ -15666,17 +15951,17 @@ msgstr ""
 msgid "RRDfiles"
 msgstr ""
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr ""
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr ""
@@ -15701,253 +15986,273 @@ msgstr ""
 msgid "Archive All Unknown RRDfiles"
 msgstr ""
 
-#: settings.php:252
+#: settings.php:265
 #, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr ""
 
-#: settings.php:346
+#: settings.php:359
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
 msgstr ""
 
-#: settings.php:351
+#: settings.php:364
 #, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr ""
 
-#: settings.php:444
+#: settings.php:457
 msgid "Poller Interval must be less than Cron Interval"
 msgstr ""
 
-#: settings.php:465
+#: settings.php:478
 msgid "Select Plugin(s)"
 msgstr ""
 
-#: settings.php:467
+#: settings.php:480
 msgid "Plugins Selected"
 msgstr ""
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr ""
 
-#: settings.php:486
+#: settings.php:499
 msgid "Files Selected"
 msgstr ""
 
-#: settings.php:504
+#: settings.php:517
 msgid "Select Template(s)"
 msgstr ""
 
-#: settings.php:509
+#: settings.php:522
 msgid "All Templates Selected"
 msgstr ""
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr ""
 
-#: settings.php:586
+#: settings.php:599
 msgid "Test Email Results"
 msgstr ""
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr ""
 
-#: sites.php:41
+#: sites.php:42
 msgid "The primary name for the Site."
 msgstr ""
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr ""
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr ""
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr ""
 
-#: sites.php:55
+#: sites.php:56
 msgid "The primary address for the Site."
 msgstr ""
 
-#: sites.php:57
+#: sites.php:58
 msgid "Enter the Site Address"
 msgstr ""
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr ""
 
-#: sites.php:64
+#: sites.php:65
 msgid "Additional address information for the Site."
 msgstr ""
 
-#: sites.php:66
+#: sites.php:67
 msgid "Additional Site Address information"
 msgstr ""
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr ""
 
-#: sites.php:73
+#: sites.php:74
 msgid "The city or locality for the Site."
 msgstr ""
 
-#: sites.php:75
+#: sites.php:76
 msgid "Enter the City or Locality"
 msgstr ""
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr ""
 
-#: sites.php:82
+#: sites.php:83
 msgid "The state for the Site."
 msgstr ""
 
-#: sites.php:84
+#: sites.php:85
 msgid "Enter the state"
 msgstr ""
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr ""
 
-#: sites.php:91
+#: sites.php:92
 msgid "The postal or zip code for the Site."
 msgstr ""
 
-#: sites.php:93
+#: sites.php:94
 msgid "Enter the postal code"
 msgstr ""
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr ""
 
-#: sites.php:100
+#: sites.php:101
 msgid "The country for the Site."
 msgstr ""
 
-#: sites.php:102
+#: sites.php:103
 msgid "Enter the country"
 msgstr ""
 
-#: sites.php:109
+#: sites.php:110
 msgid "The TimeZone for the Site."
 msgstr ""
 
-#: sites.php:117
+#: sites.php:118
 msgid "Geolocation Information"
 msgstr ""
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr ""
 
-#: sites.php:123
+#: sites.php:124
 msgid "The Latitude for this Site."
 msgstr ""
 
-#: sites.php:125
+#: sites.php:126
 msgid "example 38.889488"
 msgstr ""
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr ""
 
-#: sites.php:132
+#: sites.php:133
 msgid "The Longitude for this Site."
 msgstr ""
 
-#: sites.php:134
+#: sites.php:135
 msgid "example -77.0374678"
 msgstr ""
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr ""
 
-#: sites.php:141
+#: sites.php:142
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr ""
 
-#: sites.php:143
+#: sites.php:144
 msgid "0 - 23"
 msgstr ""
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr ""
 
-#: sites.php:158
+#: sites.php:159
 msgid "Additional area use for random notes related to this Site."
 msgstr ""
 
-#: sites.php:161
+#: sites.php:162
 msgid "Enter some useful information about the Site."
 msgstr ""
 
-#: sites.php:166
+#: sites.php:167
 msgid "Alternate Name"
 msgstr ""
 
-#: sites.php:167
+#: sites.php:168
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr ""
 
-#: sites.php:169
+#: sites.php:170
 msgid "If the Site is known by another name enter it here."
 msgstr ""
 
-#: sites.php:312
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+#: sites.php:294
+msgid "Template Site was not found! Unable to duplicate."
+msgstr ""
+
+#: sites.php:354
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] ""
 msgstr[1] ""
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] ""
 msgstr[1] ""
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] ""
+msgstr[1] ""
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr ""
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] ""
+msgstr[1] ""
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr ""
 
-#: sites.php:519
+#: sites.php:571
 msgid "The name of this Site."
 msgstr ""
 
-#: sites.php:520
+#: sites.php:572
 msgid "The unique id associated with this Site."
 msgstr ""
 
-#: sites.php:521
+#: sites.php:573
 msgid "The number of Devices associated with this Site."
 msgstr ""
 
-#: sites.php:522
+#: sites.php:574
 msgid "The City associated with this Site."
 msgstr ""
 
-#: sites.php:523
+#: sites.php:575
 msgid "The State associated with this Site."
 msgstr ""
 
-#: sites.php:524
+#: sites.php:576
 msgid "The Country associated with this Site."
 msgstr ""
 
-#: sites.php:543
+#: sites.php:595
 msgid "No Sites Found"
 msgstr ""
 
@@ -16013,19 +16318,19 @@ msgstr ""
 msgid "Available Templates [%s]"
 msgstr ""
 
-#: templates_import.php:101
+#: templates_import.php:102
 msgid "The Template Import Failed.  See the cacti.log for more details."
 msgstr ""
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr ""
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr ""
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr ""
 
@@ -16036,237 +16341,254 @@ msgstr ""
 
 #: tree.php:33
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
+msgstr ""
+
+#: tree.php:34
+msgctxt "dropdown action"
+msgid "Un-Lock"
 msgstr ""
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr ""
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr ""
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr ""
 
-#: tree.php:394
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr ""
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr ""
 
-#: tree.php:639
+#: tree.php:649
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] ""
 msgstr[1] ""
 
-#: tree.php:644
+#: tree.php:654
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] ""
 msgstr[1] ""
 
-#: tree.php:648
+#: tree.php:658
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] ""
 msgstr[1] ""
 
-#: tree.php:653
+#: tree.php:663
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] ""
 msgstr[1] ""
 
-#: tree.php:657
+#: tree.php:667
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] ""
 msgstr[1] ""
 
-#: tree.php:662
+#: tree.php:672
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] ""
 msgstr[1] ""
 
-#: tree.php:706
+#: tree.php:676
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] ""
+msgstr[1] ""
+
+#: tree.php:681
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] ""
+msgstr[1] ""
+
+#: tree.php:725
 #, php-format
 msgid "Trees [edit: %s]"
 msgstr ""
 
-#: tree.php:719
+#: tree.php:738
 msgid "Trees [new]"
 msgstr ""
 
-#: tree.php:745
+#: tree.php:764
 msgid "Edit Tree"
 msgstr ""
 
-#: tree.php:745
+#: tree.php:764
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr ""
 
-#: tree.php:748
+#: tree.php:767
 msgid "Add Root Branch"
 msgstr ""
 
-#: tree.php:748
+#: tree.php:767
 msgid "Finish Editing Tree"
 msgstr ""
 
-#: tree.php:748
+#: tree.php:767
 #, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr ""
 
-#: tree.php:754
+#: tree.php:773
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr ""
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr ""
 
-#: tree.php:783
+#: tree.php:802
 msgid "Tree Items"
 msgstr ""
 
-#: tree.php:791
+#: tree.php:810
 msgid "Available Sites"
 msgstr ""
 
-#: tree.php:826
+#: tree.php:845
 msgid "Available Devices"
 msgstr ""
 
-#: tree.php:861
+#: tree.php:880
 msgid "Available Graphs"
 msgstr ""
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 msgid "New Node"
 msgstr ""
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr ""
 
-#: tree.php:1394
+#: tree.php:1416
 msgid "Branch Sorting"
 msgstr ""
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr ""
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr ""
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr ""
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr ""
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr ""
 
-#: tree.php:1877
+#: tree.php:1899
 msgid "Add Tree"
 msgstr ""
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 msgid "Sort Trees Ascending"
 msgstr ""
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 msgid "Sort Trees Descending"
 msgstr ""
 
-#: tree.php:1980
-msgid "The name by which this Tree will be referred to as."
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
+msgid "Tree Name"
 msgstr ""
 
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
-msgid "Tree Name"
+#: tree.php:2006
+msgid "The name by which this Tree will be referred to as."
 msgstr ""
 
-#: tree.php:1981
+#: tree.php:2012
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr ""
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr ""
 
-#: tree.php:1982
+#: tree.php:2018
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr ""
 
-#: tree.php:1983
+#: tree.php:2024
 msgid "A Tree must be locked in order to be edited."
 msgstr ""
 
-#: tree.php:1984
+#: tree.php:2030
 msgid "The original author of this Tree."
 msgstr ""
 
-#: tree.php:1985
+#: tree.php:2036
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr ""
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr ""
 
-#: tree.php:1986
+#: tree.php:2042
 msgid "The date that this Tree was last edited."
 msgstr ""
 
-#: tree.php:1987
+#: tree.php:2045
 msgid "Edited By"
 msgstr ""
 
-#: tree.php:1987
+#: tree.php:2048
 msgid "The last user to have modified this Tree."
 msgstr ""
 
-#: tree.php:1988
+#: tree.php:2054
 msgid "The total number of Site Branches in this Tree."
 msgstr ""
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr ""
 
-#: tree.php:1989
+#: tree.php:2060
 msgid "The total number of Branches in this Tree."
 msgstr ""
 
-#: tree.php:1990
+#: tree.php:2066
 msgid "The total number of individual Devices in this Tree."
 msgstr ""
 
-#: tree.php:1991
+#: tree.php:2072
 msgid "The total number of individual Graphs in this Tree."
 msgstr ""
 
-#: tree.php:2035
+#: tree.php:2118
 msgid "No Trees Found"
 msgstr ""
 
@@ -16338,312 +16660,312 @@ msgstr ""
 msgid "Reset User(s) Settings"
 msgstr ""
 
-#: user_admin.php:713
+#: user_admin.php:721
 msgid "Device:(Hide Disabled)"
 msgstr ""
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, php-format
 msgid "Graph:(%s%s)"
 msgstr ""
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, php-format
 msgid "Device:(%s%s)"
 msgstr ""
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, php-format
 msgid "Template:(%s%s)"
 msgstr ""
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, php-format
 msgid "Device+Template:(%s%s)"
 msgstr ""
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr ""
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 msgid "Restricted By: "
 msgstr ""
 
-#: user_admin.php:796
+#: user_admin.php:804
 msgid "Granted By: "
 msgstr ""
 
-#: user_admin.php:803
+#: user_admin.php:811
 msgid "Granted"
 msgstr ""
 
-#: user_admin.php:805 user_admin.php:810
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr ""
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr ""
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr ""
 
-#: user_admin.php:859
+#: user_admin.php:867
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr ""
 
-#: user_admin.php:861
+#: user_admin.php:869
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr ""
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 msgid "Default Graph Policy"
 msgstr ""
 
-#: user_admin.php:870
+#: user_admin.php:878
 msgid "Default Graph Policy for this User"
 msgstr ""
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr ""
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 msgid "Effective Policy"
 msgstr ""
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 msgid "No Matching Graphs Found"
 msgstr ""
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr ""
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr ""
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr ""
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr ""
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 msgid "Policies (Graph/Device/Template)"
 msgstr ""
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
 msgstr ""
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr ""
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
 msgstr ""
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 msgid "No Matching User Groups Found"
 msgstr ""
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 msgid "Assign Membership"
 msgstr ""
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 msgid "Remove Membership"
 msgstr ""
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 msgid "Default Device Policy"
 msgstr ""
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 msgid "Default Device Policy for this User"
 msgstr ""
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
 msgstr ""
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr ""
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 msgid "No Matching Devices Found"
 msgstr ""
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 msgid "Default Graph Template Policy"
 msgstr ""
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 msgid "Default Graph Template Policy for this User"
 msgstr ""
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 msgid "Total Graphs"
 msgstr ""
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 msgid "No Matching Graph Templates Found"
 msgstr ""
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 msgid "Default Tree Policy"
 msgstr ""
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 msgid "Default Tree Policy for this User"
 msgstr ""
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 msgid "No Matching Trees Found"
 msgstr ""
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr ""
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 msgid "External Link Permissions"
 msgstr ""
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 msgid "Plugin Permissions"
 msgstr ""
 
-#: user_admin.php:1837 user_group_admin.php:1519
-msgid "Legacy 1.x Plugins"
+#: user_admin.php:1807 user_group_admin.php:1481
+msgid "Legacy Permissions"
 msgstr ""
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, php-format
 msgid "User Settings %s"
 msgstr ""
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr ""
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr ""
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 msgid "Graph Perms"
 msgstr ""
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 msgid "Device Perms"
 msgstr ""
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 msgid "Template Perms"
 msgstr ""
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 msgid "Tree Perms"
 msgstr ""
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, php-format
 msgid "User Management %s"
 msgstr ""
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 msgid "Graph Policy"
 msgstr ""
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 msgid "Device Policy"
 msgstr ""
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 msgid "Template Policy"
 msgstr ""
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr ""
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr ""
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr ""
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, php-format
 msgid "Graph Permissions %s"
 msgstr ""
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr ""
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, php-format
 msgid "Group Membership %s"
 msgstr ""
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, php-format
 msgid "Devices Permission %s"
 msgstr ""
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 msgid "Show Exceptions"
 msgstr ""
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, php-format
 msgid "Template Permission %s"
 msgstr ""
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, php-format
 msgid "Tree Permission %s"
 msgstr ""
@@ -16803,7 +17125,7 @@ msgstr ""
 msgid "Restrict Access"
 msgstr ""
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr ""
 
@@ -16859,751 +17181,812 @@ msgstr ""
 msgid "What to do when a User from this User Group logs in."
 msgstr ""
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 msgid "Group Prefix:"
 msgstr ""
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr ""
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr ""
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr ""
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr ""
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 msgid "No Matching Group Members Found"
 msgstr ""
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr ""
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr ""
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 msgid "Default Graph Policy for this User Group"
 msgstr ""
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 msgid "Default Graph Template Policy for this User Group"
 msgstr ""
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 msgid "Default Tree Policy for this User Group"
 msgstr ""
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr ""
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, php-format
 msgid "User Group Management [edit: %s]"
 msgstr ""
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 msgid "User Group Management [new]"
 msgstr ""
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 msgid "User Group Management"
 msgstr ""
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 msgid "No User Groups Found"
 msgstr ""
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, php-format
 msgid "User Membership %s"
 msgstr ""
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 msgid "Show Members"
 msgstr ""
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr ""
 
-#: utilities.php:186
-msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
+#: utilities.php:99
+msgid "Data Source Statistics Purged."
 msgstr ""
 
-#: utilities.php:192
-msgid "Configuration Settings"
+#: utilities.php:151
+msgid "Database"
 msgstr ""
 
-#: utilities.php:192
-#, php-format
-msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
+#: utilities.php:152
+msgid "Database Settings"
 msgstr ""
 
-#: utilities.php:197
-#, php-format
-msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
+#: utilities.php:153
+msgid "Database Status"
 msgstr ""
 
-#: utilities.php:217
-msgid "Database"
+#: utilities.php:154
+msgid "PHP Info"
 msgstr ""
 
-#: utilities.php:218
-msgid "PHP Info"
+#: utilities.php:155
+msgid "ChangeLog"
 msgstr ""
 
-#: utilities.php:225
+#: utilities.php:172
 #, php-format
 msgid "Technical Support [%s]"
 msgstr ""
 
-#: utilities.php:252
+#: utilities.php:244
+msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
+msgstr ""
+
+#: utilities.php:250
+msgid "Configuration Settings"
+msgstr ""
+
+#: utilities.php:250
+#, php-format
+msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
+msgstr ""
+
+#: utilities.php:255
+#, php-format
+msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
+msgstr ""
+
+#: utilities.php:268
 msgid "General Information"
 msgstr ""
 
-#: utilities.php:266
+#: utilities.php:282
 msgid "Cacti OS"
 msgstr ""
 
-#: utilities.php:276
+#: utilities.php:292
 msgid "NET-SNMP Version"
 msgstr ""
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr ""
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr ""
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr ""
 
-#: utilities.php:329
+#: utilities.php:345
 msgid "Poller Information"
 msgstr ""
 
-#: utilities.php:337
+#: utilities.php:353
 msgid "Different version of Cacti and Spine!"
 msgstr ""
 
-#: utilities.php:355
+#: utilities.php:371
 #, php-format
 msgid "Action[%s]"
 msgstr ""
 
-#: utilities.php:360
+#: utilities.php:376
 msgid "No items to poll"
 msgstr ""
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+msgid "Name: "
+msgstr ""
+
+#: utilities.php:383
+msgid "Procs: "
+msgstr ""
+
+#: utilities.php:390
+msgid "Threads: "
+msgstr ""
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr ""
 
-#: utilities.php:371
+#: utilities.php:401
 msgid "Max Threads"
 msgstr ""
 
-#: utilities.php:376
+#: utilities.php:408
 msgid "PHP Servers"
 msgstr ""
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+msgid "Minimum Connections:"
+msgstr ""
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 msgid "Script Timeout"
 msgstr ""
 
-#: utilities.php:386
+#: utilities.php:446
 msgid "Max OID"
 msgstr ""
 
-#: utilities.php:391
+#: utilities.php:451
 msgid "Last Run Statistics"
 msgstr ""
 
-#: utilities.php:399
+#: utilities.php:459
 msgid "System Memory"
 msgstr ""
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr ""
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr ""
 
-#: utilities.php:436
+#: utilities.php:496
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr ""
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr ""
 
-#: utilities.php:446
+#: utilities.php:506
 msgid "PHP uname"
 msgstr ""
 
-#: utilities.php:457
+#: utilities.php:517
 msgid "PHP SNMP"
 msgstr ""
 
-#: utilities.php:494
+#: utilities.php:520
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr ""
+
+#: utilities.php:554
 msgid "You've set memory limit to 'unlimited'."
 msgstr ""
 
-#: utilities.php:496
+#: utilities.php:556
 #, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr ""
 
-#: utilities.php:497
+#: utilities.php:557
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr ""
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr ""
+
+#: utilities.php:628
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr ""
 
-#: utilities.php:516
+#: utilities.php:640
 msgid "Avg Row Length"
 msgstr ""
 
-#: utilities.php:517
+#: utilities.php:641
 msgid "Data Length"
 msgstr ""
 
-#: utilities.php:518
+#: utilities.php:642
 msgid "Index Length"
 msgstr ""
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr ""
 
-#: utilities.php:540
+#: utilities.php:664
 msgid "Unable to retrieve table status"
 msgstr ""
 
-#: utilities.php:546
+#: utilities.php:672
 msgid "PHP Module Information"
 msgstr ""
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr ""
 
-#: utilities.php:684
+#: utilities.php:812
 msgid "Deleted/Invalid"
 msgstr ""
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr ""
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 msgid "Success - Password"
 msgstr ""
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 msgid "Success - Token"
 msgstr ""
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 msgid "Success - Password Change"
 msgstr ""
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr ""
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr ""
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr ""
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr ""
 
-#: utilities.php:727
+#: utilities.php:855
 msgid "Purge User Log"
 msgstr ""
 
-#: utilities.php:791
+#: utilities.php:919
 msgid "User Logins"
 msgstr ""
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr ""
 
-#: utilities.php:820
+#: utilities.php:948
 msgid "(User Removed)"
 msgstr ""
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr ""
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr ""
 
-#: utilities.php:1252
+#: utilities.php:1378
 msgid "Clear Cacti Log"
 msgstr ""
 
-#: utilities.php:1265
+#: utilities.php:1391
 msgid "Cacti Log Cleared"
 msgstr ""
 
-#: utilities.php:1267
+#: utilities.php:1393
 msgid "Error: Unable to clear log, no write permissions."
 msgstr ""
 
-#: utilities.php:1270
+#: utilities.php:1396
 msgid "Error: Unable to clear log, file does not exist."
 msgstr ""
 
-#: utilities.php:1370
+#: utilities.php:1496
 msgid "Data Query Cache Items"
 msgstr ""
 
-#: utilities.php:1380
+#: utilities.php:1506
 msgid "Query Name"
 msgstr ""
 
-#: utilities.php:1444
+#: utilities.php:1570
 msgid "Allow the search term to include the index column"
 msgstr ""
 
-#: utilities.php:1445
+#: utilities.php:1571
 msgid "Include Index"
 msgstr ""
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr ""
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr ""
 
-#: utilities.php:1655
+#: utilities.php:1781
 msgid "Poller Cache Items"
 msgstr ""
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr ""
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 msgid "SNMP Version:"
 msgstr ""
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr ""
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 msgid "OID:"
 msgstr ""
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr ""
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr ""
 
-#: utilities.php:1848
+#: utilities.php:1973
 msgid "Script Server:"
 msgstr ""
 
-#: utilities.php:1862
+#: utilities.php:1987
 msgid "RRD:"
 msgstr ""
 
-#: utilities.php:1883
+#: utilities.php:2008
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr ""
 
-#: utilities.php:1885
+#: utilities.php:2010
 msgid "Log Administration"
 msgstr ""
 
-#: utilities.php:1887
+#: utilities.php:2012
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr ""
 
-#: utilities.php:1891
+#: utilities.php:2016
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr ""
 
-#: utilities.php:1895
+#: utilities.php:2020
 msgid "Poller Cache Administration"
 msgstr ""
 
-#: utilities.php:1898
+#: utilities.php:2023
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr ""
 
-#: utilities.php:1902
+#: utilities.php:2027
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr ""
 
-#: utilities.php:1904
+#: utilities.php:2029
 msgid "Rebuild Poller Cache"
 msgstr ""
 
-#: utilities.php:1906
+#: utilities.php:2031
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr ""
 
-#: utilities.php:1908
+#: utilities.php:2033
 msgid "Rebuild Resource Cache"
 msgstr ""
 
-#: utilities.php:1910
+#: utilities.php:2035
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr ""
 
-#: utilities.php:1914
+#: utilities.php:2039
 msgid "Boost Utilities"
 msgstr ""
 
-#: utilities.php:1915
+#: utilities.php:2040
 msgid "View Boost Status"
 msgstr ""
 
-#: utilities.php:1917
+#: utilities.php:2042
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr ""
 
-#: utilities.php:1921
-msgid "RRD Utilities"
+#: utilities.php:2046
+msgid "Data Source Statistics Utilities"
 msgstr ""
 
-#: utilities.php:1922
-msgid "RRDfile Cleaner"
+#: utilities.php:2047
+msgid "Purge Data Source Statistics"
 msgstr ""
 
-#: utilities.php:1924
-msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
+#: utilities.php:2049
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
 msgstr ""
 
-#: utilities.php:1929
-msgid "SNMPAgent Utilities"
+#: utilities.php:2053
+msgid "RRD Utilities"
 msgstr ""
 
-#: utilities.php:1930
-msgid "View SNMPAgent Cache"
+#: utilities.php:2054
+msgid "RRDfile Cleaner"
 msgstr ""
 
-#: utilities.php:1932
-msgid "This shows all objects being handled by the SNMPAgent."
+#: utilities.php:2056
+msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr ""
 
-#: utilities.php:1934
-msgid "Rebuild SNMPAgent Cache"
+#: utilities.php:2061
+msgid "SNMP Agent Utilities"
 msgstr ""
 
-#: utilities.php:1936
-msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
+#: utilities.php:2064
+msgid "This shows all objects being handled by the SNMP Agent."
+msgstr ""
+
+#: utilities.php:2066
+msgid "Rebuild SNMP Agent Cache"
 msgstr ""
 
-#: utilities.php:1938
-msgid "View SNMPAgent Notification Log"
+#: utilities.php:2068
+msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr ""
 
-#: utilities.php:1940
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+#: utilities.php:2072
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr ""
 
-#: utilities.php:1944
+#: utilities.php:2076
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr ""
 
-#: utilities.php:1951
+#: utilities.php:2083
 msgid "Cacti System Utilities"
 msgstr ""
 
-#: utilities.php:2077
+#: utilities.php:2225
 msgid "Overrun Warning"
 msgstr ""
 
-#: utilities.php:2078
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr ""
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr ""
 
-#: utilities.php:2081
+#: utilities.php:2229
 msgid "Never Run"
 msgstr ""
 
-#: utilities.php:2134
+#: utilities.php:2282
 msgid "Cannot open directory"
 msgstr ""
 
-#: utilities.php:2138
+#: utilities.php:2286
 msgid "Directory Does NOT Exist!!"
 msgstr ""
 
-#: utilities.php:2145
+#: utilities.php:2293
 msgid "Current Boost Status"
 msgstr ""
 
-#: utilities.php:2148
+#: utilities.php:2296
 msgid "Boost On-demand Updating:"
 msgstr ""
 
-#: utilities.php:2151
+#: utilities.php:2299
 msgid "Total Data Sources:"
 msgstr ""
 
-#: utilities.php:2155
+#: utilities.php:2303
 msgid "Pending Boost Records:"
 msgstr ""
 
-#: utilities.php:2158
+#: utilities.php:2306
 msgid "Archived Boost Records:"
 msgstr ""
 
-#: utilities.php:2161
+#: utilities.php:2309
 msgid "Total Boost Records:"
 msgstr ""
 
-#: utilities.php:2165
+#: utilities.php:2313
 msgid "Boost Storage Statistics"
 msgstr ""
 
-#: utilities.php:2169
+#: utilities.php:2317
 msgid "Database Engine:"
 msgstr ""
 
-#: utilities.php:2173
+#: utilities.php:2321
 msgid "Current Boost Table(s) Size:"
 msgstr ""
 
-#: utilities.php:2177
+#: utilities.php:2325
 msgid "Avg Bytes/Record:"
 msgstr ""
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, php-format
 msgid "%d Bytes"
 msgstr ""
 
-#: utilities.php:2205
+#: utilities.php:2353
 msgid "Max Record Length:"
 msgstr ""
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr ""
 
-#: utilities.php:2217
+#: utilities.php:2365
 msgid "Max Allowed Boost Table Size:"
 msgstr ""
 
-#: utilities.php:2221
+#: utilities.php:2369
 msgid "Estimated Maximum Records:"
 msgstr ""
 
-#: utilities.php:2224
+#: utilities.php:2372
 msgid "Runtime Statistics"
 msgstr ""
 
-#: utilities.php:2227
+#: utilities.php:2375
 msgid "Last Start Time:"
 msgstr ""
 
-#: utilities.php:2230
+#: utilities.php:2378
 msgid "Last Run Duration:"
 msgstr ""
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr ""
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr ""
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr ""
 
-#: utilities.php:2241
+#: utilities.php:2389
 msgid "RRD Updates:"
 msgstr ""
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr ""
 
-#: utilities.php:2244
+#: utilities.php:2392
 msgid "Peak Poller Memory:"
 msgstr ""
 
-#: utilities.php:2247
+#: utilities.php:2395
 msgid "Detailed Runtime Timers:"
 msgstr ""
 
-#: utilities.php:2250
+#: utilities.php:2398
 msgid "Max Poller Memory Allowed:"
 msgstr ""
 
-#: utilities.php:2253
+#: utilities.php:2401
 msgid "Run Time Configuration"
 msgstr ""
 
-#: utilities.php:2256
+#: utilities.php:2404
 msgid "Update Frequency:"
 msgstr ""
 
-#: utilities.php:2259
+#: utilities.php:2407
 msgid "Next Start Time:"
 msgstr ""
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Maximum Records:"
 msgstr ""
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr ""
 
-#: utilities.php:2265
+#: utilities.php:2413
 msgid "Maximum Allowed Runtime:"
 msgstr ""
 
-#: utilities.php:2271
+#: utilities.php:2419
 msgid "Image Caching Status:"
 msgstr ""
 
-#: utilities.php:2274
+#: utilities.php:2422
 msgid "Cache Directory:"
 msgstr ""
 
-#: utilities.php:2277
+#: utilities.php:2425
 msgid "Cached Files:"
 msgstr ""
 
-#: utilities.php:2280
+#: utilities.php:2428
 msgid "Cached Files Size:"
 msgstr ""
 
-#: utilities.php:2375
-msgid "SNMPAgent Cache"
+#: utilities.php:2523
+msgid "SNMP Agent Cache"
 msgstr ""
 
-#: utilities.php:2405
+#: utilities.php:2553
 msgid "OIDs"
 msgstr ""
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Column Data"
 msgstr ""
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Scalar"
 msgstr ""
 
-#: utilities.php:2627
-msgid "SNMPAgent Notification Log"
+#: utilities.php:2775
+msgid "SNMP Agent Notification Log"
 msgstr ""
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr ""
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr ""
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, php-format
 msgid "Severity Level: %s"
 msgstr ""
@@ -17641,68 +18024,72 @@ msgstr ""
 msgid "VDEF Name: %s"
 msgstr ""
 
-#: vdef.php:398
+#: vdef.php:337
+msgid "Remove VDEF Item"
+msgstr ""
+
+#: vdef.php:381
 msgid "VDEF Preview"
 msgstr ""
 
-#: vdef.php:408
+#: vdef.php:391
 #, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr ""
 
-#: vdef.php:410
+#: vdef.php:393
 msgid "VDEF Items [new]"
 msgstr ""
 
-#: vdef.php:428
+#: vdef.php:411
 msgid "VDEF Item Type"
 msgstr ""
 
-#: vdef.php:429
+#: vdef.php:412
 msgid "Choose what type of VDEF item this is."
 msgstr ""
 
-#: vdef.php:435
+#: vdef.php:418
 msgid "VDEF Item Value"
 msgstr ""
 
-#: vdef.php:436
+#: vdef.php:419
 msgid "Enter a value for this VDEF item."
 msgstr ""
 
-#: vdef.php:565
+#: vdef.php:548
 #, php-format
 msgid "VDEFs [edit: %s]"
 msgstr ""
 
-#: vdef.php:567
+#: vdef.php:550
 msgid "VDEFs [new]"
 msgstr ""
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 msgid "Delete VDEF Item"
 msgstr ""
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "The name of this VDEF."
 msgstr ""
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "VDEF Name"
 msgstr ""
 
-#: vdef.php:886
+#: vdef.php:887
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr ""
 
-#: vdef.php:887
+#: vdef.php:888
 msgid "The number of Graphs using this VDEF."
 msgstr ""
 
-#: vdef.php:888
+#: vdef.php:889
 msgid "The number of Graphs Templates using this VDEF."
 msgstr ""
 
-#: vdef.php:911
+#: vdef.php:912
 msgid "No VDEFs"
 msgstr ""
diff -pruN 1.2.10+ds1-1/locales/po/de-DE.po 1.2.16+ds1-1/locales/po/de-DE.po
--- 1.2.10+ds1-1/locales/po/de-DE.po	2020-03-01 23:53:27.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/de-DE.po	2020-11-30 18:19:55.000000000 +0000
@@ -12,20 +12,20 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti German Language File\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:30-0400\n"
-"Last-Translator: Wolfgang Stoeggl <c72578@yahoo.de>\n"
-"Language-Team: Cacti Developers <Cacti>\n"
-"Language: de_DE\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-11-13 08:42+0000\n"
+"Last-Translator: Ronny Preiss <ronny.preiss@gmail.com>\n"
+"Language-Team: German <http://translate.cacti.net/projects/cacti-12x/core-12x/de-DE/>\n"
+"Language: de-DE\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Weblate 3.4-dev\n"
 "X-Poedit-Basepath: .\n"
 "X-Poedit-KeywordsList: __;__date\n"
-"X-Generator: Poedit 2.2.1\n"
-"Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "Über Cacti"
 
@@ -67,7 +67,7 @@ msgstr "Lizenz"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti ist lizensiert unter der GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Dieses Programm ist freie Software: Sie können sie weitergeben und/oder verändern unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht; entweder Version 2 der Lizenz oder (nach Ihrer Wahl) jeder späteren Version."
 
@@ -77,97 +77,91 @@ msgstr "Dieses Programm wird verteilt in
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Löschen"
 
 #: aggregate_graphs.php:43
-#, fuzzy
 msgid "Convert to Normal Graph"
-msgstr "Konvertieren in LINE1 Grafik"
+msgstr "In normale Grafik konvertieren"
 
 #: aggregate_graphs.php:44 graphs.php:58
-#, fuzzy
 msgid "Place Graphs on Report"
-msgstr "Grafiken auf dem Bericht platzieren"
+msgstr "Graphen auf Bericht platzieren"
 
 #: aggregate_graphs.php:45
-#, fuzzy
 msgid "Migrate Aggregate to use a Template"
-msgstr "Migration des Aggregats zur Verwendung einer Vorlage"
+msgstr "Aggregat zur Verwendung einer Vorlage migrieren"
 
 #: aggregate_graphs.php:46
-#, fuzzy
 msgid "Create New Aggregate from Aggregates"
 msgstr "Neues Aggregat aus Aggregaten erstellen"
 
 #: aggregate_graphs.php:50
-#, fuzzy
 msgid "Associate with Aggregate"
-msgstr "Assoziieren mit Aggregat"
+msgstr "Mit Aggregat assoziieren"
 
 #: aggregate_graphs.php:51
-#, fuzzy
 msgid "Disassociate with Aggregate"
-msgstr "Dissoziieren mit Aggregat"
+msgstr "Mit Aggregat dissoziieren"
 
-#: aggregate_graphs.php:84 graphs.php:197
-#, fuzzy, php-format
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
+#, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Auf einem Baum platzieren (%s)"
 
 #: aggregate_graphs.php:352
-#, fuzzy
 msgid "Click 'Continue' to delete the following Aggregate Graph(s)."
-msgstr "Klicken Sie auf \"Weiter\", um die folgenden Aggregatgrafiken zu löschen."
+msgstr "Klicken Sie auf 'Weiter', um die folgende(n) Aggregatgrafik(en) zu löschen."
 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Abbrechen"
@@ -175,45 +169,45 @@ msgstr "Abbrechen"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Fortsetzen"
 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: graphs.php:910
-#, fuzzy
 msgid "Delete Graph(s)"
-msgstr "Grafik(en) löschen"
+msgstr "Graph(en) löschen"
 
 #: aggregate_graphs.php:387
-#, fuzzy
 msgid "The selected Aggregate Graphs represent elements from more than one Graph Template."
 msgstr "Die ausgewählten Aggregatdiagramme stellen Elemente aus mehr als einer Grafikvorlage dar."
 
@@ -223,18 +217,17 @@ msgid "In order to migrate the Aggregate
 msgstr "Um die untenstehenden Aggregatdiagramme in ein vorlagenbasiertes Aggregat zu migrieren, dürfen sie nur eine Grafikvorlage verwenden.  Bitte drücken Sie'Return' und wählen Sie dann nur Aggregatdiagramme aus, die die gleiche Diagrammvorlage verwenden."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Zurück"
 
 #: aggregate_graphs.php:397
-#, fuzzy
 msgid "The selected Aggregate Graphs does not appear to have any matching Aggregate Templates."
-msgstr "Die ausgewählten Aggregatdiagramme stellen Elemente aus mehr als einer Grafikvorlage dar."
+msgstr "Die ausgewählten Aggregatgrafiken scheinen keine passenden Aggregatvorlagen zu haben."
 
 #: aggregate_graphs.php:398
 #, fuzzy
@@ -242,19 +235,16 @@ msgid "In order to migrate the Aggregate
 msgstr "Um die untenstehenden Aggregatdiagramme in ein vorlagenbasiertes Aggregat zu migrieren, dürfen sie nur eine Grafikvorlage verwenden.  Bitte drücken Sie'Return' und wählen Sie dann nur Aggregatdiagramme aus, die die gleiche Diagrammvorlage verwenden."
 
 #: aggregate_graphs.php:414
-#, fuzzy
 msgid "Click 'Continue' and the following Aggregate Graph(s) will be migrated to use the Aggregate Template that you choose below."
-msgstr "Klicken Sie auf \"Fortfahren\" und die folgenden Aggregatgrafiken werden migriert, um die unten von Ihnen gewählte Aggregatvorlage zu verwenden."
+msgstr "Klicken Sie auf 'Weiter' und die folgenden Aggregatgrafik(en) werden migriert, um die von Ihnen unten gewählte Aggregatvorlage zu verwenden."
 
 #: aggregate_graphs.php:420
-#, fuzzy
 msgid "Aggregate Template:"
 msgstr "Aggregatvorlage:"
 
 #: aggregate_graphs.php:434
-#, fuzzy
 msgid "There are currently no Aggregate Templates defined for the selected Legacy Aggregates."
-msgstr "Es sind derzeit keine Aggregatvorlagen für die ausgewählten Legacy-Aggregate definiert."
+msgstr "Derzeit sind für die ausgewählten Legacy-Aggregate keine Aggregatvorlagen definiert."
 
 #: aggregate_graphs.php:435
 #, fuzzy, php-format
@@ -262,32 +252,27 @@ msgid "In order to migrate the Aggregate
 msgstr "Um die folgenden Aggregatdiagramme in ein vorlagenbasiertes Aggregat zu migrieren, erstellen Sie zunächst eine Aggregatvorlage für die Diagrammvorlage'%s'."
 
 #: aggregate_graphs.php:436
-#, fuzzy
 msgid "Please press 'Return' to continue."
-msgstr "Bitte drücken Sie'Return', um fortzufahren."
+msgstr "Bitte drücken Sie die 'Eingabetaste' um fortzufahren."
 
 #: aggregate_graphs.php:447
-#, fuzzy
 msgid "Click 'Continue' to combine the following Aggregate Graph(s) into a single Aggregate Graph."
-msgstr "Klicken Sie auf \"Weiter\", um die folgenden Aggregatdiagramme zu einem einzigen Aggregatdiagramm zusammenzufassen."
+msgstr "Klicken Sie auf 'Weiter', um die folgende(n) Aggregatgrafik(en) zu einer einzigen Aggregatgrafik zu kombinieren."
 
 #: aggregate_graphs.php:452
-#, fuzzy
 msgid "Aggregate Name:"
-msgstr "Name des Aggregats:"
+msgstr "Aggregatname:"
 
 #: aggregate_graphs.php:453
-#, fuzzy
 msgid "New Aggregate"
 msgstr "Neues Aggregat"
 
 #: aggregate_graphs.php:468 graphs.php:1238
-#, fuzzy
 msgid "Click 'Continue' to add the selected Graphs to the Report below."
-msgstr "Klicken Sie auf \"Weiter\", um die ausgewählten Grafiken dem Bericht unten hinzuzufügen."
+msgstr "Klicken Sie auf 'Weiter', um die ausgewählten Diagramme zum Bericht unten hinzuzufügen."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Name des Berichts"
 
@@ -301,19 +286,16 @@ msgid "Align"
 msgstr "Ausrichten"
 
 #: aggregate_graphs.php:484 graphs.php:1254
-#, fuzzy
 msgid "Add Graphs to Report"
-msgstr "Hinzufügen von Grafiken zum Bericht"
+msgstr "Grafiken zum Bericht hinzufügen"
 
 #: aggregate_graphs.php:486 graphs.php:1256
-#, fuzzy
 msgid "You currently have no reports defined."
 msgstr "Sie haben derzeit keine Berichte definiert."
 
 #: aggregate_graphs.php:492
-#, fuzzy
 msgid "Click 'Continue' to convert the following Aggregate Graph(s) into a normal Graph."
-msgstr "Klicken Sie auf \"Weiter\", um die folgenden Aggregatdiagramme zu einem einzigen Aggregatdiagramm zusammenzufassen."
+msgstr "Klicken Sie auf 'Weiter', um die folgende(n) Aggregatgrafik(en) in eine normale Grafik umzuwandeln."
 
 #: aggregate_graphs.php:497
 #, fuzzy
@@ -345,7 +327,7 @@ msgstr "Dissoziierte Grafik(en)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden Aggregatdiagramme unter dem Baumzweig zu platzieren."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr "Ziel Zweig:"
 
@@ -364,400 +346,420 @@ msgstr "Graphische Elemente[neu]"
 msgid "Graph Items [edit: %s]"
 msgstr "Grafikelemente [bearbeiten: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, php-format
 msgid "[edit: %s]"
 msgstr "[ändern: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Einstellungen für die Aggregatgrafik"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Details"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Elemente"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Vorschau"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Einstellungen für die Aggregatgrafik"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Deaktivieren des Grafik-Debug-Modus"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Einschalten des Grafik-Debug-Modus"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Artikeldetails anzeigen"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Aggregatvorschau[%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Einstellungen für die Aggregatgrafik"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Aggregatvorschau[%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool Befehl:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Keine Prüfungen"
+msgstr "Nicht geprüft"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool sagt:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Aggregatdiagramm %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Gesamt"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Alle Einträge"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr "Graph Konfiguration"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Anzeigen"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Artikeldetails ausblenden"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Keine passenden Diagramme gefunden"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Suche"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Diagramme"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Voreinstellung"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Teil des Aggregats"
 
 # Button?
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Los"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Filter setzen/auffrischen"
 
 # Button?
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Löschen"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Filter löschen"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "Graph Titel"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Im Aggregat enthalten"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Größe"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Nein"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Ja"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "Kein Graph gefunden"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[ Angewandte benutzerdefinierte Grafikliste - Filter aus der Liste ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Aggregatdiagramme"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Vorlage"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Beliebig"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Nichts"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Der Titel für die Aggregatdiagramme"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Der interne Datenbank-Identifikator für dieses Objekt"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Aggregatvorlage"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Die Aggregatvorlage, auf der diese Aggregatdiagramme basieren."
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Keine Aggregatdiagramme gefunden"
@@ -793,26 +795,26 @@ msgid "Aggregate Template [new]"
 msgstr "Aggregatvorlage[neu]]."
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Aggregatvorlagen"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Schablonen"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Hat Diagramme"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Überschrift des Templates"
 
@@ -821,236 +823,234 @@ msgstr "Überschrift des Templates"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Aggregatvorlagen, die verwendet werden, können nicht gelöscht werden.  Im Gebrauch ist definiert als von einem Aggregat referenziert."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
-#, fuzzy
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "Löschbar"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Diagramme mit"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
-msgstr "Graph Template"
+msgstr "Diagrammvorlage"
 
 #: aggregate_templates.php:690
 #, fuzzy
 msgid "No Aggregate Templates Found"
 msgstr "Keine Aggregatvorlagen gefunden"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Sie können kein zuvor eingegebenes Passwort verwenden!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 msgid "Your new passwords do not match, please retype."
 msgstr "Ihre neuen Kennwörter stimmen nicht überein, bitte erneut eingeben."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 msgid "Your current password is not correct. Please try again."
 msgstr "Ihr aktuelles Kennwort ist nicht korrekt. Bitte versuchen Sie es erneut."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Ihr neues und altes Kennwort müssen sich voneinander unterscheiden. Bitte versuchen Sie es erneut."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Erzwungene Passwortänderung"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Die Kennwortanforderungen umfassen:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Muss mindestens %d Zeichen lang sein."
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Muss einen gemischten Fall enthalten"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Muss mindestens 1 Zahl enthalten"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Muss mindestens 1 Sonderzeichen enthalten."
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Kann nicht für %d Passwortänderungen wiederverwendet werden."
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Kennwort ändern"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Bitte gib dein aktuelles Passwort und dein neues <br>Cacti Passwort ein."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Bitte Benutzernamen und Kennwort eingeben:"
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Benutzername"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Aktuelles Passwort"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Neues Passwort"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Neues Passwort bestätigen"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Speichern"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Version %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 msgid "Password Too Short"
 msgstr "Passwort ist zu kurz"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Passwort-Validierungsdurchläufe"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 msgid "Passwords do Not Match"
 msgstr "Passwörter stimmen nicht überein"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 msgid "Passwords Match"
 msgstr "Passwörter stimmen überein"
 
-#: auth_login.php:50
+#: auth_login.php:53
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web-Standardauthentifizierung konfiguriert, aber kein Benutzername wurde vom Web-Server übergeben. Bitte stellen Sie sicher, dass Sie die Authentifizierung auf dem Server aktiviert haben."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s, die vom Webserver authentifiziert werden, aber sowohl Template- als auch Gastbenutzer sind in Cacti nicht definiert."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP-Suchfehler: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP-Fehler: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Die Template Benutzer-ID %s existiert nicht."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Die Gastbenutzer-ID %s existiert nicht."
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr "Zugriff verweigert, Benutzerkonto deaktiviert."
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Zugriff verweigert, bitte kontaktieren Sie Ihren Cacti Administrator."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Ausgabe im Browser (innerhalb Cacti)"
+msgstr "Kakteen"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Anmelden bei Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Benutzer anmelden"
 
-#: auth_login.php:709
+#: auth_login.php:688
 msgid "Enter your Username and Password below"
 msgstr "Geben Sie Ihren Benutzernamen und Kennwort ein"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Kennwort"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Lokal"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "Bereich"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Angemeldet bleiben"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Anmelden"
 
-#: auth_login.php:793
+#: auth_login.php:772
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Ungültiger Benutzername oder Kennwort. Bitte erneut eingeben"
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "Benutzerkonto deaktiviert"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Allgemein"
 
@@ -1058,41 +1058,41 @@ msgstr "Allgemein"
 msgid "User Account Details"
 msgstr "Benutzerkonto"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Baum Ansicht"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Listen Ansicht"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr "Vorschau"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Benutzername"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 msgid "The login name for this user."
 msgstr "Der Anmeldename für diesen Benutzer."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Vollständiger Name"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Beschreibender Name für den Benutzer, darf Leerzeichen oder spezielle Zeichen enthalten."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "E-Mail Adresse"
 
@@ -1129,7 +1129,7 @@ msgstr "Überall ausloggen"
 msgid "Clear all your Login Session Tokens."
 msgstr "Löschen Sie alle Ihre Login-Session-Token."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Benutzereinstellungen"
 
@@ -1160,206 +1160,216 @@ msgstr "Zurücksetzen"
 msgid "Add Device"
 msgstr "Gerät hinzufügen"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Gerät(e) löschen"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Runter"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Hoch"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Manuell über die Schnittstelle zur Geräteautomatisierung hinzugefügt."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Zu Kakteen hinzugefügt"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Zielsysteme"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Nicht zu Kakteen hinzugefügt"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden erkannten Geräte hinzuzufügen."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Poller"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Vorlage wählen"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Verfügbarkeitsmethode"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Gerät(e) hinzufügen"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Klicken Sie auf \"Weiter\", um die folgenden erkannten Geräte hinzuzufügen."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Gerät(e) löschen"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Zielsysteme"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Gerätename"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
-#, fuzzy
+#: automation_devices.php:279
 msgid "SNMP Name"
 msgstr "SNMP-Name"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Standort"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Kontakt"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Beschreibung"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "Betriebsystem"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Laufzeit"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Status"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
-msgstr "Letzter Check"
+msgstr "Letzte Überprüfung"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "Nicht erkannt"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "Keine Geräte gefunden"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Entdeckungsfilter"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Netzwerk"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Felder auf Standardwerte zurücksetzen"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exportieren"
 
-#: automation_devices.php:481
-#, fuzzy
+#: automation_devices.php:501
 msgid "Export to a file"
-msgstr "In eine Datei exportieren"
+msgstr "In Datei exportieren"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Löschen"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Entdeckte Geräte bereinigen"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "Nicht verfügbar"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplizieren"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1368,7 +1378,7 @@ msgstr "Aktivieren"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1465,47 +1475,48 @@ msgid "Graph Creation Criteria"
 msgstr "Kriterien für die Erstellung von Graphen"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 msgid "Graph Rules"
 msgstr "Diagramm-Regeln"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "Datenabfrage"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Aktiviert"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
+#, fuzzy
 msgid "Disabled"
 msgstr "Deaktiviert"
 
@@ -1523,9 +1534,9 @@ msgstr "Der Name dieser Regel."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Die interne Datenbank-ID für diese Regel.  Nützlich bei der Durchführung von Debugging und Automatisierung."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Diagrammtyp"
 
@@ -1534,9 +1545,8 @@ msgid "No Graph Rules Found"
 msgstr "Keine Diagramm-Regeln gefunden"
 
 #: automation_networks.php:34
-#, fuzzy
 msgid "Discover Now"
-msgstr "Jetzt entdecken"
+msgstr "Jetzt Entdecken"
 
 #: automation_networks.php:35
 #, fuzzy
@@ -1603,27 +1613,27 @@ msgstr "Ausführen von discover im Debug
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die Ausführung von Network Discovery(s) abzubrechen."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manuell"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Täglich"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Wöchentlich"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Monatlich"
 
@@ -1642,15 +1652,15 @@ msgstr "Netzwerk-Erkennungsbereich[Bearb
 msgid "Network Discovery Range [new]"
 msgstr "Netzwerk-Erkennungsbereich[neu]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Basis Einstellungen"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1658,12 +1668,12 @@ msgstr "Basis Einstellungen"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Name"
 
@@ -1677,10 +1687,9 @@ msgstr "Geben Sie diesem Netzwerk einen
 msgid "New Network Discovery Range"
 msgstr "Neue Reihe von Network Discovery Produkten"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
-#, fuzzy
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
-msgstr "Datensammler"
+msgstr "Feldrechner"
 
 #: automation_networks.php:450 include/global_form.php:1156
 #, fuzzy
@@ -1760,9 +1769,9 @@ msgstr "%d Thread"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, php-format
 msgid "%d Threads"
 msgstr "%d Threads"
@@ -1778,7 +1787,7 @@ msgid "After the selected Run Limit, the
 msgstr "Nach der gewählten Ablaufbegrenzung wird der Erkennungsprozess beendet."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr "%d Minute"
@@ -1786,49 +1795,49 @@ msgstr "%d Minute"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d Minuten"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr "%d Stunde"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d Stunden"
@@ -1947,7 +1956,6 @@ msgid "Rerun discovery for this Network
 msgstr "Wiederholen Sie die Erkennung für diesen Netzwerkbereich jedes X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Wochentage"
 
@@ -1957,37 +1965,37 @@ msgid "What Day(s) of the week will this
 msgstr "Welcher(e) Tag(e) der Woche wird diese Netzwerkbereich entdeckt werden."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Sonntag"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Montag"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Dienstag"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Mittwoch"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Donnerstag"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Freitag"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Samstag"
 
@@ -2001,51 +2009,51 @@ msgstr "Monate des Jahres"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Welche Monate des Jahres wird diese Netzwerkreihe entdeckt werden?"
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Januar"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Februar"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "März"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "April"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Mai"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Juni"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Juli"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "August"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "September"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Oktober"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "November"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Dezember"
 
@@ -2095,8 +2103,8 @@ msgstr "Tag(e) der Woche"
 msgid "Reachability Settings"
 msgstr "Erreichbarkeitseinstellungen"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMP-Optionen"
@@ -2116,7 +2124,7 @@ msgid "The type of ping packet to send."
 msgstr "Die Art des zu sendenden Ping-Pakets."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 msgid "Ping Port"
 msgstr "Ping Port"
 
@@ -2126,7 +2134,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP- oder UDP-Port, um eine Verbindung zu versuchen."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Ping-Timeout-Wert"
@@ -2137,7 +2145,7 @@ msgid "The timeout value to use for host
 msgstr "Der Timeout-Wert, der für das Host-ICMP- und UDP-Ping verwendet werden soll.  Dieser Host-SNMP-Timeout-Wert gilt für SNMP-Pings."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Anzahl der Ping-Wiederholungsversuche"
@@ -2202,7 +2210,7 @@ msgid "Network Filters"
 msgstr "Netzwerkfilter"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Netzwerke"
 
@@ -2256,16 +2264,16 @@ msgstr "Nächste Startzeit:"
 msgid "Last Started"
 msgstr "Letzter Start"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Läuft"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Leerlauf"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Niemals"
 
@@ -2274,29 +2282,31 @@ msgstr "Niemals"
 msgid "No Networks Found"
 msgstr "Keine Netzwerke gefunden"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Aktualisieren"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, php-format
 msgid "%d Seconds"
 msgstr "%d Sekunden"
@@ -2306,234 +2316,243 @@ msgstr "%d Sekunden"
 msgid "Clear Filtered"
 msgstr "Klar gefiltert"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden SNMP-Option(en) zu löschen."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden SNMP-Optionen zu duplizieren. Optional können Sie das Titelformat für die neuen SNMP-Optionen ändern."
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
-msgstr "Namensformat"
+msgstr "Format Name"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "Name"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "SNMP-Optionen für die Automatisierung"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Automatisierungselement existiert nicht. Kann nicht duplizieren."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Klicken Sie auf \"Weiter\", um das folgende SNMP-Optionselement zu löschen."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMP-Option:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP-Version: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Community-Benutzername: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "SNMP-Element entfernen"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP-Optionen[Bearbeiten: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMP-Optionen[neu]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Sequenz"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Reihenfolge der Elemente."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [bearbeiten: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP Option Set[neu] einstellen"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Geben Sie den Namen dieses SNMP-Optionssets ein."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "SNMP-Optionen für die Automatisierung"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Element"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Version"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
-msgstr "Community"
+msgstr "Gemeinschaft"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Port"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
-msgstr "Timeout"
+msgstr "Zeitüberschreitung"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "Wiederholungen"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Auth Benutzername"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Auth Passwort"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Auth-Protokoll"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Private Passphrase"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Priv Protokoll"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Kontext"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Aktion"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Element #%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "keine"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Nach unten"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Nach oben"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Keine SNMP-Elemente"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "SNMP-Optionselement löschen"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 msgid "SNMP Rules"
 msgstr "SNMP-Regeln"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMP-Optionen-Sets"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP-Option eingestellt"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Netzwerke mit"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP-Einträge"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1-Einträge"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2-Einträge"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3-Einträge"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Keine SNMP-Optionssätze gefunden"
@@ -2548,8 +2567,8 @@ msgstr "Klicken Sie auf \"Weiter\", um d
 msgid "Delete Automation Template(s)"
 msgstr "Automatisierungsvorlage(n) löschen"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 msgid "Device Template"
 msgstr "Zielsystem Schablone"
@@ -2614,8 +2633,8 @@ msgstr "Automatisierungsvorlagen[neu]"
 msgid "Device Automation Templates"
 msgstr "Vorlagen für die Geräteautomatisierung"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Template Name"
 
@@ -2624,8 +2643,8 @@ msgstr "Template Name"
 msgid "System ObjectId Match"
 msgstr "System ObjectId Match"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Bestellung"
 
@@ -2689,8 +2708,8 @@ msgstr "Kriterien für die Erstellung vo
 msgid "Change Leaf Type"
 msgstr "Blatttyp ändern"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "WARNUNG:"
 
@@ -2705,13 +2724,12 @@ msgid "By changing the leaf type, all in
 msgstr "Durch die Änderung des Blatttyps werden alle ungültigen Regeln automatisch entfernt und sind nicht wiederherstellbar."
 
 #: automation_tree_rules.php:709
-#, fuzzy
 msgid "Are you sure you wish to continue?"
-msgstr "Sind Sie sicher, dass Sie fortfahren wollen?"
+msgstr "Sind Sie sicher, dass Sie fortfahren möchten?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 msgid "Tree Rules"
 msgstr "Baum-Regeln"
 
@@ -2766,8 +2784,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Klicken Sie auf \"Weiter\", um das folgende CDEF zu duplizieren. Optional können Sie das Titelformat für das neue CDEF ändern."
 msgstr[1] "Klicken Sie auf \"Weiter\", um die folgenden CDEFs zu duplizieren. Optional können Sie das Titelformat für die neuen CDEFs ändern."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Titelzeile:"
@@ -2794,62 +2812,62 @@ msgstr "CDEF Name: %s"
 msgid "Remove CDEF Item"
 msgstr "CDEF-Element entfernen"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF-Vorschau"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF Items [bearbeiten: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 msgid "CDEF Item Type"
 msgstr "Typ des CDEF Elementes"
 
-#: cdef.php:463
+#: cdef.php:445
 msgid "Choose what type of CDEF item this is."
 msgstr "Wählen Sie die Art des CDEF Elements."
 
-#: cdef.php:469
+#: cdef.php:451
 msgid "CDEF Item Value"
 msgstr "Wert des CDEF Elements"
 
-#: cdef.php:470
+#: cdef.php:452
 msgid "Enter a value for this CDEF item."
 msgstr "Geben Sie bitte einen Wert für dieses CDEF Element ein."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF (Bearbeiten: %s)"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF[neu]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr "CDEF Elemente"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
 msgstr "Wert des Elements"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, php-format
 msgid "Item #%d"
 msgstr "Element #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "CDEF-Element löschen"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 msgid "CDEFs"
 msgstr "CDEFs"
 
@@ -2858,7 +2876,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "CDEF Name"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Ein hilfreicher Name für diese CDEF."
@@ -2873,8 +2891,8 @@ msgstr "CDEFs, die verwendet werden, kö
 msgid "The number of Graphs using this CDEF."
 msgstr "Die Anzahl der Grafiken, die dieses CDEF verwenden."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Vorlagen mit"
@@ -2932,7 +2950,7 @@ msgstr "Farben aus lokaler Datei importi
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Bitte geben Sie den Speicherort der CSV-Datei mit Ihren Farbinformationen an."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Datei wählen"
 
@@ -2981,8 +2999,8 @@ msgstr "Farben (Bearbeiten: %s)"
 msgid "Colors [new]"
 msgstr "Farben[neu]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Farben"
 
@@ -2991,7 +3009,7 @@ msgstr "Farben"
 msgid "Named Colors"
 msgstr "Benannte Farben"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Daten importieren"
 
@@ -3000,60 +3018,60 @@ msgstr "Daten importieren"
 msgid "Export Colors"
 msgstr "Farben exportieren"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "Hex"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Der Hex-Wert für diese Farbe."
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "Farb Name"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Der Name dieser Farbdefinition."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Ist diese Farbe eine benannte Farbe, die nur lesbar ist."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Benannte Farbe"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Farbe"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Die Farbe, die auf dem Bildschirm angezeigt wird."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Verwendete Farben können nicht gelöscht werden.  Im Gebrauch ist definiert als entweder durch ein Diagramm oder eine Diagrammvorlage referenziert."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Die Anzahl der Graphen, die diese Farbe verwenden."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Die Anzahl der Grafikvorlagen, die diese Farbe verwenden."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Keine Farben gefunden"
@@ -3068,132 +3086,132 @@ msgid "Color Item"
 msgstr "Farbelement"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, php-format
 msgid "Item # %d"
 msgstr "Element # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "Eine Einträge"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Farbvorlage zu löschen."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Farbvorlagen zu löschen"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Farbvorlage löschen"
 msgstr[1] "Farbvorlagen löschen"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Farbvorlage zu duplizieren. Optional können Sie das Titelformat für die neue Farbvorlage ändern."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Farbvorlagen zu duplizieren. Optional können Sie das Titelformat für die neuen Farbvorlagen ändern."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Doppelte Farbvorlage"
 msgstr[1] "Doppelte Farbvorlagen"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Klicken Sie auf \"Fortfahren\", um aus den ausgewählten Grafiken ein Aggregatdiagramm zu erstellen."
 msgstr[1] "Klicken Sie auf \"Fortfahren\", um aus den ausgewählten Grafiken ein Aggregatdiagramm zu erstellen."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Synchronisieren von Diagrammen mit Diagrammvorlage(n)"
 msgstr[1] "Synchronisieren von Diagrammen mit Diagrammvorlage(n)"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Farbvorlagen-Elemente[neu]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Farbvorlagenelemente [bearbeiten: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 msgid "Delete Color Item"
 msgstr "Farbelement löschen"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Farbvorlage [bearbeiten: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Farbvorlage[neu]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Bei der Farbvorlage '%s' wurden% d Aggregatvorlagen und% d Nicht-Vorlagenaggregate herausgeschoben"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Farbvorlage '%s' hatte keine aggregierten Vorlagen oder Diagramme, die diese Farbvorlage verwendeten."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Keine Farbvorlagen gefunden"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Farbvorlagen, die verwendet werden, können nicht gelöscht werden. Im Gebrauch ist definiert als durch eine Aggregatvorlage referenziert."
 
-#: color_templates.php:654
+#: color_templates.php:666
 msgid "No Color Templates Found"
 msgstr "Keine Farbvorlagen gefunden"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Klicken Sie auf \"Weiter\", um die folgende Farbe der Farbvorlage zu löschen."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Farb Name"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Farbe Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 msgid "Remove Color Item"
 msgstr "Farbelement entfernen"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Farbvorlagen-Elemente[Berichtselement bearbeiten: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Farbvorlagenelemente[neues Berichtselement: %s]"
@@ -3237,10 +3255,10 @@ msgstr "Automatisches Debugging der Date
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Die Reparatur der Datenquelle hat eine ungültige Datenquellen-ID erhalten."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Datenquelle"
 
@@ -3249,7 +3267,7 @@ msgstr "Datenquelle"
 msgid "The Data Source to Debug"
 msgstr "Die zu debuggende Datenquelle"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Benutzer"
 
@@ -3277,7 +3295,7 @@ msgstr "Die interne ID der Datenquelle."
 msgid "The Status of the Data Source Debug Check."
 msgstr "Der Status der Datenquellen-Debug-Prüfung."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Schreibbar"
 
@@ -3295,8 +3313,8 @@ msgstr "Existiert"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Legt fest, ob sich die Datenquelle im Poller-Cache befindet."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Aktiv"
 
@@ -3335,238 +3353,239 @@ msgstr "RRD Aktualisiert"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Bestimmt, ob die RRDatei korrekt beschrieben wurde."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "Nachfolgende Einstellungen zur Leistungsabstimmung von MySQL werden Ihrem Cacti System helfen, langfristig fehlerfrei und besser zu laufen."
+msgstr "Probleme"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "Alle zusammenfassenden Probleme, die für die Datenquelle gefunden wurden."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Datenquellen"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Prüfend"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Keine Prüfungen"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Nicht gefunden"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Keine Prüfungen"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Probleme gefunden!  Warten auf die Aktualisierung der RRD-Datei"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Keine Initiale gefunden!  Warten auf die Aktualisierung der RRD-Datei"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Wurde die RRDatei aktualisiert?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDfile Eigentümer"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Die Website läuft unter"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller läuft als"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Ist der RRA-Ordner für den Poller beschreibbar?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Ist RRDfile vom Poller beschreibbar?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Existiert die RRD-Datei?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Ist die Datenquelle auf Aktiv gesetzt?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Hat der Befrager gültige Daten erhalten?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Wurde die RRDatei aktualisiert?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Zeitstempel der ersten Überprüfung"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Zweiter Check Zeitstempel"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Konnten wir den Titel konvertieren?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Datenquelle wurde nicht abgefragt"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Fehlerbehebung bei der Datenquelle[%s]"
 
-#: data_debug.php:745 data_debug.php:747
-#, fuzzy
+#: data_debug.php:746 data_debug.php:748
 msgid "Refresh Now"
-msgstr "Aktualisieren"
+msgstr "Jetzt aktualisieren"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Fehlerbehebung bei der Datenquelle[%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Fehlerbehebung bei der Datenquelle[%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Wiederholungsanalyse"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Prüfe"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Wert"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Ergebnisse"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Als Standard"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Daten-Schablone Auswahl"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Problem"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Für attrbitute'%s', Problem gefunden'%s'."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Namensregeln erneut anwenden"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Reparaturschritte [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Reparaturschritte [ Ausführen der Korrektur über die Befehlszeile ]"
 
-#: data_debug.php:839
+#: data_debug.php:840
 msgid "Command"
 msgstr "Befehl"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Ändere Daten Schablone"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Alle Geräte"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Fehlerbehebung bei der Datenquelle[%s]"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "Zielsystem:"
+msgstr "No Device"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Check löschen"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Alle"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Fehlerhaft"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Prüfend"
 
@@ -3614,616 +3633,628 @@ msgstr "Freundlicher Name: %s"
 msgid "Remove Data Input Field"
 msgstr "Dateneingabefeld entfernen"
 
-#: data_input.php:468
+#: data_input.php:464
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Das Skript scheint keine Eingabe-Werte zu haben. Deswegen gibt es nicht zum Hinzufügen."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Ausgabefelder[Bearbeiten: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Ausgabefeld"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Eingabefelder[Bearbeiten: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Eingabefeld"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Dateneingabemethoden[Bearbeiten: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Dateneingabemethoden[neu]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP-Abfrage"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Skriptabfrage"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Skriptabfrage - Skriptserver"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Whitelist-Verifizierung erfolgreich abgeschlossen."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Whitelist-Verifizierung fehlgeschlagen.  Führen Sie das CLI-Skript input_whitelist.php aus, um es zu korrigieren."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Die Eingabezeichenkette ist in der Weißen Liste nicht vorhanden.  Führen Sie das CLI-Skript input_whitelist.php aus, um es zu korrigieren."
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "Eingabefelder"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Aussagekräftiger Name"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Feldanordnung"
 
-#: data_input.php:663
+#: data_input.php:682
 msgid "(Not In Use)"
 msgstr "(Nicht verwendet)"
 
-#: data_input.php:672
+#: data_input.php:691
 msgid "No Input Fields"
 msgstr "Keine Eingabefelder"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "Ausgabefelder"
 
-#: data_input.php:680
+#: data_input.php:699
 msgid "Update RRA"
 msgstr "Aktualisiere RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Ausgabefelder können nicht entfernt werden, wenn Datenquellen vorhanden sind."
 
-#: data_input.php:715
+#: data_input.php:734
 msgid "No Output Fields"
 msgstr "Keine Ausgabefelder"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Dateneingabefeld löschen"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "Programme zur Datenabfrage"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Programme zur Datenabfrage"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Name der Dateneingabe"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Geben Sie dieser Dateneingabe-Methode einen aussagekräftigen Namen."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Die interne Datenbank-ID für diese Datenvorlage.  Nützlich bei der Automatisierung oder beim Debuggen."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Eingaben, die verwendet werden, können nicht gelöscht werden. Im Gebrauch ist definiert als entweder durch eine Datenquelle oder eine Datenvorlage referenziert."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Datenquellen über"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Die Anzahl der Datenquellen, die diese Dateneingabemethode verwenden."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Die Anzahl der Datenvorlagen, die diese Dateneingabemethode verwenden."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr "Programm zur Datenabfrage"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Die Methode, mit der Informationen für diese Dateneingabemethode gesammelt werden."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Keine Dateneingabemethoden gefunden"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Datenabfrage zu löschen."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Datenabfragen zu löschen."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Datenabfrage löschen"
 msgstr[1] "Datenabfrage löschen"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Klicken Sie auf \"Weiter\", um die folgende Zuordnung von Datenabfragegrafiken zu löschen."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Graphenname: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "VDEF-Element entfernen"
+msgid "Remove Data Query Graph Template"
+msgstr "Ändere Daten Schablone"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Zugehörige Grafik-/Datenvorlagen[Bearbeiten: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Zugehörige Grafik-/Datenvorlagen[Bearbeiten: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Zugehörige Datenvorlagen"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Datenvorlage - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Wenn diese Grafikvorlage die Datenquelle der Datenvorlage auf der linken Seite benötigt, wählen Sie die richtige XML-Ausgabespalte aus und aktivieren Sie dann das Mapping entweder überprüfen oder umschalten."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Empfohlene Werte - Diagramme"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Gleichung"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Keine vorgeschlagenen Werte gefunden"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Feldname"
 
-#: data_queries.php:848 data_queries.php:949
-#, fuzzy
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
-msgstr "Empfohlener Wert"
+msgstr "Vorgeschlagener Wert"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Hinzufügen"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Hinzufügen von Grafiktiteln Vorgeschlagener Name"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Empfohlene Werte - Datenquellen"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Datenquellenname hinzufügen Empfohlener Name"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Datenabfragen[Bearbeiten: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Datenabfragen[neu]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 msgid "Successfully located XML file"
 msgstr "XML-Datei wurde gefunden"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 msgid "Could not locate XML file."
 msgstr "XML-Datei konnte nicht gefunden werden."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "Zugeordnete Graph Templates"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr "Name des Graph Templates"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "Zuordnungs-ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Zuordnung schreibgeschützt, bis die XML-Datei gefunden wurde"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Zugeordnete Grafikvorlagen mit Grafiken sind schreibgeschützt."
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 msgid "No Graph Templates Defined."
 msgstr "Keine Graph Templates definiert."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Zugehörige Grafik löschen"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "Datenabfragen"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
 msgstr "Name von Daten Abfragen"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Der Name für diese Datenabfrage."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Die interne ID für diese Grafikvorlage.  Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Datenabfragen, die verwendet werden, können nicht gelöscht werden. Bei der Verwendung wird definiert, dass sie entweder durch ein Diagramm oder eine Diagrammvorlage referenziert wird."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Die Anzahl der Diagramme, die diese Datenabfrage verwenden."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Die Anzahl der Grafikvorlagen, die diese Datenabfrage verwenden."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Die Dateneingabemethode, mit der Daten für Datenquellen gesammelt werden, die dieser Datenabfrage zugeordnet sind."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Keine Datenabfragen gefunden"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Klicken Sie auf \"Weiter\", um das folgende Datenquellenprofil zu löschen."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Datenquellenprofile zu löschen"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Datenquellenprofil löschen"
 msgstr[1] "Datenquellenprofile löschen"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Klicken Sie auf \"Weiter\", um das folgende Datenquellenprofil zu duplizieren. Optional können Sie das Titelformat für das neue Datenquellenprofil ändern."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Datenquellenprofile zu duplizieren. Optional können Sie das Titelformat für die neuen Datenquellenprofile ändern."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Datenquellenprofil duplizieren"
 msgstr[1] "Doppelte Datums-Quellprofile"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Eine oder mehrere RRDfile-Reparaturen sind fehlgeschlagen.  Siehe Kakteenprotokoll für Fehler."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Klicken Sie auf \"Weiter\", um das folgende Datenquellenprofil RRA zu löschen."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Profilname: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Datenquellenprofil RRA entfernen"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Jeder Einsatz ist eine neue Zeile."
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Einige Elemente können nur gelesen werden)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [bearbeiten: %s %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Datenquellenprofil[Bearbeiten: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Datenquellenprofil[neu]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Datenquellenprofil-RRAs (drücken Sie Speichern, um die Zeitspannen zu aktualisieren)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Datenquellenprofil RRAs (nur lesend)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
-msgstr "Datenspeicherung"
+msgstr "Datenaufbewahrung"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Grafik Zeitspanne"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Schritte"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Zeilen"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Konsolidierungsfunktion(en) auswählen"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Datenquellenprofil-Eintrag löschen"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes pro Datenquelle und %s Bytes für den Header"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes pro Datenquelle"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d Jahre"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Jahr"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d Monat"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d Monate"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr "%d Woche"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d Wochen"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d Tag"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Tage"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Stunde"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Datenquellenprofile"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profile"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Hat Datenquellen"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Name des Datenquellenprofils"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Ist dies das Standardprofil für alle neuen Datenvorlagen?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Profile, die verwendet werden, können nicht gelöscht werden. Im Gebrauch ist definiert als die Referenz durch eine Datenquelle oder eine Datenvorlage."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Schreibzugriff"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Profile, die von Datenquellen verwendet werden, werden vorerst nur gelesen."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
 msgstr "Poller-Intervall"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Die Abruffrequenz für das Profil"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Herzschlag"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Die Zeitspanne, in Sekunden, ohne gute Daten, bevor Daten als Unbekannt gespeichert werden."
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Die Anzahl der Datenquellen, die dieses Profil verwenden."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Die Anzahl der Datenvorlagen, die dieses Profil verwenden."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Keine Datenquellenprofile gefunden"
@@ -4332,7 +4363,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Wiederholung der vorgeschlagenen Benennung für die Datenquelle"
 msgstr[1] "Empfohlene Benennung auf Datenquellen erneut anwenden"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Benutzerdefinierte Daten (Dateneingabe: %s)"
@@ -4350,7 +4381,7 @@ msgstr "(Aus Datenvorlage)"
 msgid "Nothing Entered"
 msgstr "Nichts eingegeben"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Keine Eingabefelder für die gewählte Dateneingabe Quelle"
 
@@ -4387,7 +4418,7 @@ msgstr "Schalten Sie den Info-Modus der
 #: data_sources.php:838 graphs.php:1480
 #, fuzzy
 msgid "Edit Device."
-msgstr "Gerät bearbeiten."
+msgstr "Gerät bearbeiten"
 
 #: data_sources.php:841
 #, fuzzy
@@ -4404,6 +4435,14 @@ msgstr "Ausgewählte Datenvorlage"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Der Name, der dieser Datenvorlage gegeben wurde.  Bitte beachten Sie, dass Sie Grafikvorlagen nur in eine 100%$ kompatible Grafikvorlage ändern dürfen, d.h. sie enthält identische Datenquellen."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Zielsysteme"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4431,7 +4470,7 @@ msgstr "Zusätzliche Daten"
 msgid "Data Source Item %s"
 msgstr "Datenquellenelement %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Neu"
 
@@ -4444,14 +4483,14 @@ msgstr "Fehleranalyse für Datenquellen"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune-Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Extern"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Minute"
 
@@ -4470,69 +4509,68 @@ msgstr "Datenquellen[Kein Gerät]"
 msgid "Data Sources [ %s ]"
 msgstr "Datenquellen[%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Index"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "Verwaist"
+msgstr "Waise"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "Name der Datenquelle"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Der Name dieser Datenquelle. Im Allgemeinen programmgesteuert aus der Definition der Datenvorlage generiert."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "Die interne Datenbank-ID für diese Datenquelle. Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Die Anzahl der Grafikvorlagen, die diese Datenabfrage verwenden."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Die Häufigkeit, mit der Daten für diese Datenquelle gesammelt werden."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Wenn diese Datenquelle von Graphen nicht mehr verwendet wird, kann sie gelöscht werden."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Ob für diese Datenquelle Daten erhoben werden oder nicht. Wird auf der Ebene der Datenvorlage gesteuert."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Die Datenvorlage, auf der diese Datenquelle basiert."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Keine Datenquellen gefunden"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 msgid "No Graphs"
 msgstr "Keine Diagramme"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Aggregate"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Aggregate"
@@ -4586,102 +4624,101 @@ msgstr "HINWEIS: Diese Änderung betriff
 msgid "Change Data Source Profile"
 msgstr "Datenquellenprofil ändern"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Datenvorlagen [bearbeiten: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Dateneingabemethode bearbeiten."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Datenvorlagen[neu]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Dieses Feld ist immer mit einer Vorlage versehen."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Aktivieren Sie dieses Kontrollkästchen, wenn Sie möchten, dass der Benutzer den Wert auf der rechten Seite bei der Erstellung der Datenquelle überschreiben kann."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Die verwendeten Datenvorlagen können nicht geändert werden."
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Datenquellenelement[%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Der Wert wird vom Gerät abgeleitet, wenn dieses Feld leer bleibt."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Datenvorlagen"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Name der Datenvorlage"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Der Name dieser Datenvorlage."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Die interne Datenbank-ID für diese Datenvorlage.  Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Datenvorlagen, die verwendet werden, können nicht gelöscht werden.  Im Gebrauch ist definiert als von einer Datenquelle referenziert."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Die Anzahl der Datenquellen, die diese Datenvorlage verwenden."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Programm zur Datenabfrage"
+msgstr "Eingabe-Methode"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Die Methode, mit der Daten in die RRD-Datei der Datenquelle platziert werden."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Profilname"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Das Standard-Datenquellenprofil für diese Datenvorlage."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Datenquellen, die auf inaktiven Datenvorlagen basieren, werden beim Ausführen des Pollers nicht aktualisiert."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Keine Datenvorlagen gefunden"
@@ -4706,11 +4743,11 @@ msgstr "GPRINT Presets[Bearbeiten: %s]"
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT-Voreinstellungen[neu]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 msgid "GPRINT Presets"
 msgstr "Vordefinierte GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4754,225 +4791,226 @@ msgstr "Die Anzahl der Grafikvorlagen, d
 msgid "No GPRINT Presets"
 msgstr "Vordefinierte GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 msgid "Viewing Graph"
 msgstr "Diagramm anzeigen"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Diagrammdetails, Zoom- und Debugging-Utilities"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV Export"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Klicken Sie hier, um nur dieses Diagramm in Echtzeit anzuzeigen."
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 msgid "Utility View"
 msgstr "Werkzeuge"
 
-#: graph.php:332
+#: graph.php:359
 msgid "Graph Utility View"
 msgstr "Diagramm Werkzeuge"
 
-#: graph.php:345
+#: graph.php:372
 msgid "Graph Source/Properties"
 msgstr "Quelle/Diagrammeigenschaften"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Aktuelle Graph-Element Datenquelle"
 
-#: graph.php:532
+#: graph.php:554
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool Graph Syntax"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Der Kakteenpoller ist noch nicht gelaufen."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Die Echtzeit wurde von Ihrem Administrator deaktiviert."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Das Image-Cache-Verzeichnis existiert nicht.  Bitte erstellen Sie es zuerst und setzen Sie Berechtigungen und versuchen Sie dann, einen weiteren Echtzeitgraph zu öffnen."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Das Image Cache Directory ist nicht beschreibbar.  Bitte setzen Sie Berechtigungen und versuchen Sie dann, ein anderes Echtzeit-Diagramm zu öffnen."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Cacti Echtzeit-Grafik"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Vorschaubilder"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, php-format
 msgid "%d seconds left."
 msgstr "%d Sekunden übrig."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "%d Sekunden übrig."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Geräteeinstellungen ändern"
+msgstr "Einstellungen ändern"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Graphen synchronisieren"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die folgende(n) Grafikvorlage(n) zu löschen.  Alle Grafiken, die mit der/den Vorlage(n) verknüpft sind, werden zu individuellen Grafiken."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Grafikvorlage(n) löschen"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die folgende(n) Grafikvorlage(n) zu duplizieren. Sie können optional das Titelformat für die neue(n) Grafikvorlage(n) ändern."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Doppelte Grafikvorlage(n)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Klicken Sie auf \"Weiter\", um die Größe der folgenden Grafikvorlage(n) und der Grafik(en) auf die Höhe und Breite darunter anzupassen.  Die folgenden Standardwerte werden in den Einstellungen beibehalten."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
-#, fuzzy
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
-msgstr "Diagrammhöhe"
+msgstr "Höhe des Diagramms"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Diagrammbreite"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Bild Format"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Ändern der Größe der ausgewählten Grafikvorlage(n)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Klicken Sie auf \"Weiter\", um Ihre Grafiken mit den folgenden Grafikvorlagen zu synchronisieren. Diese Funktion ist wichtig, wenn Sie Grafiken haben, die mit mehreren Versionen einer Grafikvorlage existieren und diese alle einheitlich darstellen möchten."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Synchronisieren von Diagrammen mit Diagrammvorlage(n)"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Diagrammvorlagenelemente [bearbeiten: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr "Eingaben für Diagramm Elemente"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 msgid "No Inputs"
 msgstr "Keine Eingaben"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Diagrammvorlage [bearbeiten: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Diagrammvorlage[neu]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Optionen für Diagrammvorlagen"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Aktivieren Sie dieses Kontrollkästchen, wenn Sie dem Benutzer erlauben möchten, den Wert auf der rechten Seite während der Diagrammerstellung zu überschreiben."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Graph-Templates"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Der Name der Graph-Schablone."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Grafikvorlagen, die verwendet werden, können nicht gelöscht werden.  Im Gebrauch ist definiert als durch ein Diagramm referenziert."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Die Anzahl der Diagramme, die diese Grafikvorlage verwenden."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Die Standardgröße der resultierenden Graphen."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Das Standardbildformat für die resultierenden Graphen."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
-#, fuzzy
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
-msgstr "Vertikales Etikett"
+msgstr "Vertikale Beschriftung"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Die vertikale Bezeichnung für die resultierenden Diagramme."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Keine Grafikvorlagen gefunden"
@@ -4991,28 +5029,28 @@ msgstr "Zugeordnete Diagramm Elemente"
 msgid "Item #%s"
 msgstr "Artikel #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
-msgstr "Durchschnittlich"
+msgstr "Durchschnittliche Bytes pro Datensatz:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Min:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Grafikvorlagenelemente [Grafik bearbeiten: %s]"
@@ -5053,7 +5091,7 @@ msgstr "[ Angewandte benutzerdefinierte
 msgid "View"
 msgstr "Ansicht"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "Graphen anschauen"
 
@@ -5067,24 +5105,24 @@ msgid "Report"
 msgstr "Melden"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Alle Grafiken & Vorlagen"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Nicht templatisiert"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr "Name"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Der Titel dieses Diagramms.  Im Allgemeinen programmgesteuert generiert aus der Definition der Grafikvorlage oder den Regeln für die vorgeschlagene Benennung.  Die maximale Länge des Titels wird unter Einstellungen->Visuell gesteuert."
@@ -5094,25 +5132,25 @@ msgstr "Der Titel dieses Diagramms.  Im
 msgid "The device for this Graph."
 msgstr "Der Name dieser Gruppe."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Quelle"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Die zugrunde liegende Quelle, auf der dieses Diagramm basiert."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Quellname"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Die Grafikvorlage oder Datenabfrage, auf der dieses Diagramm basiert."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Die Größe dieses Diagramms, wenn es sich nicht im Vorschaumodus befindet."
@@ -5122,8 +5160,8 @@ msgstr "Die Größe dieses Diagramms, we
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Wählen Sie den Bericht aus, zu dem Sie die ausgewählten Diagramme hinzufügen möchten."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Vorschau Modus"
 
@@ -5132,66 +5170,64 @@ msgstr "Vorschau Modus"
 msgid "Add Selected Graphs to Report"
 msgstr "Hinzufügen ausgewählter Grafiken zum Bericht"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Titel"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Startdatum"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Enddatum"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
-msgstr "Step"
+msgstr "Schritt"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Gesamtzahlen"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Grafik-ID"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "Host-ID"
+msgstr "Gastgeber-ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nächstes Perzentil"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
 msgstr "Summierung"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Datum"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Download"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Zusammenfassende Details"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Download"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "Wechseln der Diagramm Schablone"
 
@@ -5217,14 +5253,14 @@ msgstr "Umwandeln in Diagramm Schablone"
 #: graphs.php:151 graphs.php:166
 #, fuzzy
 msgid "No Device - "
-msgstr "Zielsystem:"
+msgstr "No Device"
 
 #: graphs.php:252
 #, fuzzy, php-format
 msgid "Created graph: %s"
 msgstr "Erstellter Graph: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "FEHLER: Keine Datenquelle zugeordnet. Vorlage prüfen"
@@ -5297,7 +5333,7 @@ msgstr "Ziel Zweig:"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Wählen Sie ein neues Gerät für diese Grafiken aus und klicken Sie auf \"Weiter\"."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "Neues Zielsystem"
 
@@ -5431,12 +5467,12 @@ msgstr "Benutzergruppenverwaltung[Bearbe
 msgid "Graph Management [ %s ]"
 msgstr "Diagramm Verwaltung"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "Die interne Datenbank-ID für dieses Diagramm.  Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Nur Diagramm"
@@ -5451,8 +5487,8 @@ msgstr "Datenquellen[Kein Gerät]"
 msgid "Data Sources [%s]"
 msgstr "Datenquellen[%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Element der Datenschablone"
@@ -5472,109 +5508,109 @@ msgstr "Wählen Sie die Datenquelle, die
 msgid "Default Settings Saved"
 msgstr "Standardeinstellungen gespeichert"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Neue Grafiken für [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Neue Grafiken für [ Alle Geräte ]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Neue Diagramme für keinen Hosttyp"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Filtereinstellungen gespeichert"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Diagrammtypen"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 msgid "Graph Template Based"
 msgstr "Name des Graph-Templates"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Filter speichern"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Dieses Gerät bearbeiten"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Neues Gerät erstellen"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Alles auswählen"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Alle Zeilen auswählen"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Erzeugen"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 msgid "(Select a graph type to create)"
 msgstr "(Wählen Sie einen Diagrammtyp aus)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Datenabfrage[%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Von dort aus können Sie weitere Informationen erhalten."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Diese Datenabfrage lieferte 0 Zeilen zurück, vielleicht gab es ein Problem bei der Ausführung dieser Datenabfrage."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Sie können diese Datenabfrage im Debug-Modus ausführen."
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 msgid "Search Returned no Rows."
 msgstr "Es wurde nichts gefunden."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 msgid "Error in data query."
 msgstr "Fehler in Datenabfrage."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "(Wählen Sie einen Diagrammtyp aus)"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Auswahlvorschlag machen"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Als Standard"
 
@@ -5592,398 +5628,429 @@ msgstr "Statistiken löschen"
 msgid "Sync to Device Template"
 msgstr "Mit Gerätevorlage synchronisieren"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Index der Datenabfrage"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Gerät ist deaktiviert"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "FEHLER: Ungültige Anzahl der Threads für Zielsysteme: (%s)"
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Geräte-Neuindizierung in% 0,2 f Sekunden abgeschlossen. Es wurden% d Elemente aktualisiert."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Klicken Sie auf \"Fortfahren\", um die folgenden Geräte zu aktivieren."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Gerät(e) aktivieren"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden Geräte zu deaktivieren."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Gerät(e) deaktivieren"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden Geräteoptionen für mehrere Geräte zu ändern.  Bitte kreuzen Sie das Kästchen neben den Feldern an, die Sie aktualisieren möchten, und geben Sie dann den neuen Wert ein."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "Dieses Feld aktualisieren"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Ändern der SNMP-Optionen für Geräte(s)"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die Zähler für die folgenden Geräte zu löschen."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Statistiken auf Geräten löschen"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden Geräte mit ihrer Gerätevorlage zu synchronisieren."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Gerät(e) synchronisieren"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die folgenden Geräte zu löschen."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Lassen Sie alle Grafiken und Datenquellen unberührt.  Datenquelle(n) werden jedoch deaktiviert."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Alle zugehörigen Grafiken und Datenquellen löschen."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Gerät(e) löschen"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Klicken Sie auf \"Weiter\", um das/die folgende(n) Gerät(e) unter den unten ausgewählten Zweig zu platzieren."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Gerät(e) auf Baum platzieren"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Klicken Sie auf \"Weiter\", um die Automatisierungsregeln auf die folgenden Geräte anzuwenden."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Automatisierung auf Gerät(en) ausführen"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Gerät[neu]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Gerät [bearbeiten: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Geräte-Debug deaktivieren"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Geräte-Debug aktivieren"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Neugenerieren des Poller Speichers"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Erstellen von Grafiken für dieses Gerät"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Art der Re-Indizierung"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Datenquellenliste"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Grafikliste"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Kontaktierendes Gerät"
 
-#: host.php:684
-msgid "Data Query Debug Information"
-msgstr "Informationen zur Fehlersuche bei Datenabfragen"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Kopieren"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Verstecken"
-
 # unclear, comment required
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Bearbeiten"
 
-#: host.php:768
+#: host.php:770
 msgid "Is Being Graphed"
 msgstr "Wird graphisch dargestellt"
 
-#: host.php:768
+#: host.php:770
 msgid "Not Being Graphed"
 msgstr "Wird nicht graphisch dargestellt"
 
-#: host.php:771
+#: host.php:773
 msgid "Delete Graph Template Association"
 msgstr "Lösche Zuordnung zur Diagramm Schablone"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
 msgstr "Keine zugeordneten Diagramm Schablonen."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Grafikvorlage hinzufügen"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Grafikvorlage zum Gerät hinzufügen"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+msgid "Data Query Debug Information"
+msgstr "Informationen zur Fehlersuche bei Datenabfragen"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Kopieren"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Verstecken"
+
+#: host.php:831 host_templates.php:545
 msgid "Associated Data Queries"
 msgstr "Zugeordnete Datenabfragen"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr "Art der Re-Indizierung"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Aktionen"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " (%d Gegenstände, %d Zeilen)"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Fehlschlag"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Erfolgreich"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Abfrage neu laden"
 
-#: host.php:875
+#: host.php:903
 msgid "Verbose Query"
 msgstr "Detaillierte Abfrage"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Abfrage entfernen"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Keine zugeordneten Daten-Abfragen."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 msgid "Add Data Query"
 msgstr "Datenabfrage hinzufügen"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Datenabfrage zum Gerät hinzufügen"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping- und SNMP-Verfügbarkeit"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP Betriebszeit"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping oder SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Beschreibung"
 
-#: host.php:1092
+#: host.php:1120
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Undefiniert"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Standort"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Exportgeräte"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 msgid "Not Up"
 msgstr "Nicht aktiv"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr "Wiederherstellend"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Unbekannt"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Gerätebeschreibung"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Der Name, unter dem auf dieses Gerät verwiesen wird."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Zielsystemname"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Entweder eine IP-Adresse oder ein Hostname.  Wenn ein Hostname, muss er entweder durch DNS oder aus der Hosts-Datei auflösbar sein."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "Die interne Datenbank-ID für dieses Gerät.  Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Die Gesamtzahl der von diesem Gerät erzeugten Grafiken."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Die Gesamtzahl der von diesem Gerät erzeugten Datenquellen."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Der Überwachungszustand des Geräts basierend auf den Ping-Ergebnissen.  Wenn es sich bei diesem Gerät um ein spezielles Gerät handelt, das unter dem Hostnamen \"localhost\" oder aufgrund der Einstellung, keine Verfügbarkeitsprüfung durchzuführen, immer Up bleibt.  Bei der Verwendung des cmd.php-Datensammlers wird ein Gerät ohne Grafiken nicht vom Datensammler gepinnt und bleibt im Zustand \"Unbekannt\"."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Zustand"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Die Zeitspanne, in der sich dieses Gerät im aktuellen Zustand befindet."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Die aktuelle Zeitspanne, in der der Host hochgefahren ist."
 
-#: host.php:1629
+#: host.php:1709
 msgid "Poll Time"
 msgstr "Pollerzeit"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Die Zeit, die benötigt wird, um Daten von diesem Gerät zu sammeln."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "Aktuell (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Die aktuelle Pingzeit in Millisekunden, um das Gerät zu erreichen."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "Mittel (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Die durchschnittliche Ping-Zeit in Millisekunden, um das Gerät zu erreichen, seit die Zähler für dieses Gerät gelöscht wurden."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Verfügbarkeit"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Der Verfügbarkeitsprozentsatz basiert auf Ping-Ergebnissen, da die Zähler für dieses Gerät gelöscht wurden."
@@ -6072,2209 +6139,2216 @@ msgstr "Keine zugeordneten Daten-Abfrage
 msgid "Add Data Query to Device Template"
 msgstr "Datenabfrage zur Gerätevorlage hinzufügen"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Gerätevorlage(n) löschen"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
 msgstr "Zielsystem Schablonen"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Hat Geräte"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Name der Gerätevorlage"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Der Name dieser Gerätevorlage."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "Die interne Datenbank-ID für diese Gerätevorlage.  Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Verwendete Gerätevorlagen können nicht gelöscht werden.  Im Gebrauch ist definiert als von einem Gerät referenziert."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Geräte mit"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Die Anzahl der Geräte, die diese Gerätevorlage verwenden."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Keine Gerätevorlagen gefunden"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Nicht angemeldet"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Du musst eingeloggt sein, um diesen Bereich von Kakteen zu betreten."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Du musst eingeloggt sein, um Zugang zu diesem Bereich der Kakteen zu erhalten."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 msgid "Login Again"
 msgstr "Neu Anmelden"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Erlaubnis verweigert"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Wenn du denkst, dass dies ein Fehler ist. Bitte wenden Sie sich an Ihren Kakteen-Administrator."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Es ist Ihnen nicht gestattet, auf diesen Bereich von Kakteen zuzugreifen."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Installation im Gange"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Nur Kakteen-Administratoren mit der Berechtigung Install/Upgrade dürfen sich zu diesem Zeitpunkt anmelden."
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Es ist eine Installation oder ein Upgrade im Gange."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr "Erfolgreich gespeichert."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr "Speichern war nicht erfolgreich."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Speichern fehlgeschlagen aufgrund von Fehlern bei der Eingabe von Feldern (Rote Felder prüfen)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
-msgstr "Passworte stimmen nicht überein; bitte neue Eingabe"
+msgstr "Passwörter stimmen nicht überein, bitte erneut eingeben."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
 msgstr "Sie müssen mindestens ein Feld selektieren."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Sie müssen die integrierte Benutzerauthentifikation anschalten um dieses Feature nutzen zu können."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr "XML Lese-Fehler."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Das markierte Verzeichnis existiert nicht.  Bitte geben Sie ein gültiges Verzeichnis ein."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Die Cacti-Logdatei muss die Erweiterung '.log' haben."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Die Dateneingabe für die Methode scheint nicht auf der Whitelist zu stehen."
 
 # should not be splitted into two string
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Datenquelle existiert nicht."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "Benutzername ist bereits in Verwendung."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Die SNMP v3 Privacy Passphrasen stimmen nicht überein."
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Die SNMP v3 Authentifizierungspassphrasen stimmen nicht überein."
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Hash Version existiert nicht."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 msgid "XML: Hash version does not exist."
 msgstr "XML: Hash Version existiert nicht."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Wurde mit einer neueren Version von Cacti erstellt."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 msgid "XML: Cannot locate type code."
 msgstr "XML: Kann den Code-Typen nicht finden."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Benutzername ist schon vorhanden."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Benutzernamenänderung ist für die designierte Schablone oder Gast-Benutzer nicht erlaubt."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Benutzerlöschung ist für die designierte Schablone oder Gast-Benutzer nicht erlaubt."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 msgid "User delete not permitted for designated graph export user."
 msgstr "Benutzerlöschung ist für den designierten Graph-Export-Benutzer nicht erlaubt."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Die Datenvorlage enthält gelöschte Datenquellenprofile.  Bitte speichern Sie die Datenvorlage mit einem bestehenden Datenquellenprofil erneut."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Die Grafikvorlage enthält gelöschte GPrint Präfixe.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren und/oder zu korrigieren."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Die Grafikvorlage enthält gelöschte CDEFs.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren und/oder zu korrigieren."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Die Diagrammvorlage enthält die gelöschte Dateneingabemethode.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Datenvorlage beim Export nicht gefunden.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Gerätevorlage beim Export nicht gefunden.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Datenabfrage beim Export nicht gefunden.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Grafikvorlage beim Export nicht gefunden.  Bitte führen Sie das Datenbank-Reparaturskript aus, um es zu identifizieren."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Grafik nicht gefunden.  Entweder wurde sie gelöscht oder Ihre Datenbank muss repariert werden."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Auth Passphrasen müssen mindestens 8 Zeichen lang sein."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Einige Grafiken wurden nicht aktualisiert. Das Gerät kann nicht für Datenabfrage-basierte Grafiken gewechselt werden."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Das Gerät kann nicht für Datenabfrage-basierte Grafiken gewechselt werden."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Einige Einstellungen wurden nicht gespeichert. Überprüfen Sie die folgenden Meldungen.  Überprüfen Sie die roten Felder auf Fehler."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Die markierte Datei existiert nicht.  Bitte geben Sie einen gültigen Dateinamen ein."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Alle Benutzereinstellungen wurden auf die Standardwerte zurückgesetzt."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Der vorgeschlagene Feldname wurde nicht eingegeben.  Bitte geben Sie einen Feldnamen ein und versuchen Sie es erneut."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Der vorgeschlagene Wert wurde nicht eingegeben.  Bitte geben Sie einen Vorschlagswert ein und versuchen Sie es erneut."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Sie müssen mindestens ein Objekt aus der Liste auswählen."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Gerätevorlage aktualisiert.  Denken Sie daran, Vorlagen zu synchronisieren, um alle Änderungen auf Geräte zu übertragen, die diese Gerätevorlage verwenden."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Speichern erfolgreich. Einstellungen, die auf entfernte Datensammler repliziert werden."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Speichern fehlgeschlagen.  Die Minimalwerte müssen kleiner als der Maximalwert sein."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Passwort kann nicht geändert werden. Benutzerkonto nicht gefunden."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Dateneingabe gespeichert.  Sie müssen die Datenvorlagen, auf die sich diese Dateneingabemethode bezieht, aktualisieren, bevor Sie Grafiken oder Datenquellen erstellen."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Dateneingabe gespeichert.  Sie müssen die Datenvorlagen mit Bezug auf diese Dateneingabemethode aktualisieren, bevor die Datensammler neue oder geänderte Dateneingabefelder verwenden."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Dateneingabefeld gespeichert.  Sie müssen die Datenvorlagen, auf die sich diese Dateneingabemethode bezieht, aktualisieren, bevor Sie Grafiken oder Datenquellen erstellen."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Dateneingabefeld gespeichert.  Sie müssen die Datenvorlagen mit Bezug auf diese Dateneingabemethode aktualisieren, bevor die Datensammler neue oder geänderte Dateneingabefelder verwenden."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Die angegebene Protokolldatei ist keine Cacti-Protokoll- oder Archivdatei."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Die angegebene Protokolldatei war die Cacti-Archivdatei und wurde entfernt."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Kakteenprotokoll erfolgreich bereinigt"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Wenn Sie eine Passwortänderung erzwingen, müssen Sie dem Benutzer auch erlauben, sein Passwort zu ändern."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
 msgstr "Entschuldigung, dir ist es nicht erlaubt, dein Passwort zu verändern."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Größe des Passwortfeldes kann nicht bestimmt werden, bitte überprüfen Sie die Berechtigungen des db-Benutzers."
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Das Passwortfeld kann nicht vergrößert werden, bitte prüfen Sie die Berechtigung des db-Benutzers."
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "LDAP/AD-basierte Passwortänderung wird nicht unterstützt."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
-msgstr "Passwort wurde erfolgreich geändert!"
+msgstr "Passwort erfolgreich geändert."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Das Protokoll kann nicht gelöscht werden, keine Schreibrechte."
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Das Protokoll kann nicht gelöscht werden, die Datei existiert nicht."
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout, aktualisierende Seite."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF-Timeout aufgrund von Inaktivität aufgetreten, Seite aktualisiert."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Ungültiger Zeitstempel. Wählen Sie den Zeitstempel in der Zukunft."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Datensammler synchronisiert für den Offline-Betrieb"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Datensammler nicht gefunden bei Synchronisationsversuch"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Die MySQL-Verbindung mit dem Remote Data Collector konnte nicht hergestellt werden."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Die Synchronisation des Datensammlers muss vom Hauptserver von Cacti initiiert werden."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Die Synchronisation beinhaltet nicht den zentralen Kakteen-Datenbankserver."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Beim Speichern eines Remote Data Collectors muss der Datenbank-Hostname von allen anderen eindeutig sein."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Ihr Hostname für die Remote-Datenbank muss für jeden Remote-Datensammler etwas anderes als 'localhost' sein."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Pfadvariablen auf dieser Seite wurden nur lokal gespeichert."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Bericht gespeichert"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Bericht speichern fehlgeschlagen"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Berichtselement gespeichert"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Speichern des Berichtselements fehlgeschlagen"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Das Diagramm wurde nicht gefunden, als versucht wurde, es zum Bericht hinzuzufügen."
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Es ist nicht möglich, Grafiken hinzuzufügen.  Aktueller Benutzer ist nicht Eigentümer"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Es ist nicht möglich, alle Diagramme hinzuzufügen.  Siehe Fehlermeldung für Details."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Sie müssen mindestens ein Diagramm auswählen, das zu einem Bericht hinzugefügt werden soll."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Alle Grafiken wurden dem Bericht hinzugefügt.  Doppelte Diagramme mit der gleichen Zeitspanne wurden übersprungen."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller Resource Cache gelöscht.  Der Hauptdatensammler wird beim nächsten Start des Pollers neu aufgebaut, und die entfernten Datensammler werden anschließend synchronisiert."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Zugang verweigert. Sie haben keine Berechtigung für die angeforderte Aktion."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Seite ist nicht definiert. Daher kann es nicht angezeigt werden."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Unerwarteter Fehler aufgetreten"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Funktion"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 msgid "Special Data Source"
 msgstr "Spezial Datenquelle"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "Spezifische Zeichenkette"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 msgid "Current Graph Item Data Source"
 msgstr "Aktuelle Graph-Element Datenquelle"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Skript/Befehl"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "Script Server"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Indexzahl"
 
-#: include/global_arrays.php:483
-#, fuzzy
+#: include/global_arrays.php:470
 msgid "Verify All"
-msgstr "Alle überprüfen"
+msgstr "Alle verifizieren"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Alle Re-Indexierungen erfolgen manuell oder werden über Skripte oder die Geräteautomatisierung verwaltet."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Wenn die SNMP-Betriebszeit der Geräte rückwärts geht, wird ein Re-Index durchgeführt."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Wenn sich die Anzahl der Datenabfrage-Indizes ändert, wird ein Re-Index durchgeführt."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Bei jedem Pollingzyklus wird ein Re-Index durchgeführt.  Sehr teuer."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP-Feld Name (Dropdown)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP-Feld Wert (Vom Benutzer)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP-Feld Typ (Dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Dünn"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Norden"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Süd"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "West"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Osten"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Links"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Rechts"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Ausgerichtet"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Mitte"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Oben -> Unten"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr "Unten -> Oben"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numerische Sortierung"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Zeitstempel"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Dauer"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "Nicht verwendet"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Version %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Keine]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr "Nur Log-Datei"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Log-Datei und Syslog/Ereignis-Log"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 msgid "Syslog/Eventlog Only"
 msgstr "Nur Syslog/Ereignis-Log"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP GetNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr "NICHTS - Nur Syslog falls ausgewählt"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr "WENIG - Statistiken und Fehler"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MITTEL - Statistiken, Fehler und Ergebnisse"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HOCH - Statistiken, Fehler, Ergebnisse und bedeutende I/O Ereignisse"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Statistiken, Fehler, Ergebnisse, I/O und Programm-Abläufe"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Debug-Modus für Entwickler"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Ausgewähltes Poller-Intervall"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Alle %d Sekunden"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Jede Minute"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Alle %d Minuten"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Stündlich"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Alle %d Stunden"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Alle %1 Tag"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d Jahr"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Deaktiviert/Manuell"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Täglich"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
 msgstr "1 Thread (Standard)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "Eingebaute Authentisierung"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "Einfache Webauthentifizierung"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr "LDAP Authentifizierung"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Mehrere LDAP/AD-Domänen"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Das Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr "Kein Suchen"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr "Anonyme Suche"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr "Spezifisches Suchen"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 msgid "Enabled (strict mode)"
 msgstr "Angeschaltet (Strikter Modus)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operator"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "Weiterer CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Vererben der Elternsortierung"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Manuelle Bestellung (keine Sortierung)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "Alphabetische Sortierung"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
 msgstr "Natürliche Sortierung"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "Numerische Sortierung"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Header"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Diagramm"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 msgid "Data Query Index"
 msgstr "Index der Datenabfrage"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Aktuelles Abrufintervall des Graphenelements"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Alle Datenquellen (keine Duplikate einbeziehen)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Alle Datenquellen (inklusive Duplikate)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Alle ähnlichen Datenquellen (keine Duplikate einbeziehen)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Alle ähnlichen Datenquellen (keine Duplikate einbeziehen) Abrufintervall"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Alle gleichartigen Datenquellen (Inklusive Duplikate)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Aktuelles Datenquelle-Element: Minimum Wert"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Aktuelles Daten-Element: Maximalwert"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr "Graph: Unteres Limit"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr "Graph: Oberes Limit"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Anzahl aller Datenquellen (keine Duplikate einbeziehen)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Anzahl aller Datenquellen (Inklusive Duplikate)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Anzahl aller ähnlichen Datenquellen (keine Duplikate einbeziehen)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Anzahl aller gleichartigen Datenquellen (Inklusive Duplikate)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Konsole"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Oben auf der Konsolenseite"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "Neue Diagramme"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Verwaltung"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Standorte"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Diagramm-Bäume"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Datensammlung"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr "Datenkollektoren"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Zusammenfassen"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automatisierung"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 msgid "Discovered Devices"
 msgstr "Erkannten Geräte"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 msgid "Device Rules"
 msgstr "Geräteregeln"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Voreinstellungen"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 msgid "Data Profiles"
 msgstr "Datenprofile"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Import/Export"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Vorlage importieren"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Vorlage exportieren"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Konfiguration"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Einstellungen"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Benutzer"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Benutzergruppen"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 msgid "User Domains"
 msgstr "Benutzerdomänen"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Werkzeuge"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Systemwerkzeuge"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Externe Links"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Fehlerbehebung"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Support"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Alle Zeilen"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, php-format
 msgid "%d Lines"
 msgstr "%d Zeilen"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr "Konsolenzugriff"
 
-#: include/global_arrays.php:1100
-#, fuzzy
+#: include/global_arrays.php:1087
 msgid "Realtime Graphs"
-msgstr "Echtzeit-Grafiken"
+msgstr "Echtzeit-Diagramme"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Profil aktualisieren"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Benutzer Verwaltung"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Einstellungen/Dienstprogramme"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Installation/Upgrades"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Standorte/Geräte/Daten"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Spike-Management"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
 msgstr "Log Verwaltung"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Protokollanzeige"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 msgid "Reports Management"
 msgstr "Berichtsverwaltung"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 msgid "Reports Creation"
 msgstr "Berichte erstellen"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
 #, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Zeitdiagramm-Ansicht"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Kunde / Urlauber"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Vorlagen Editor"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
-msgstr "Allgemeine Verwaltung"
+msgstr "Allgemeine Administration"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "Systemverwaltung"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Wählen Sie die Art des CDEF Elements."
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Voreinstellung"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Dateneingabefeld"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Datenquellenprofil"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 msgid "Data Template Item"
 msgstr "Element der Datenschablone"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Diagrammvorlagenelement"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Diagrammvorlageneingabe"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "Ein hilfreicher Name für diese VDEF."
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Wählen Sie die Art dieses VDEF Elementes."
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr "Letzte halbe Stunde"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Letzte Stunde"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr "Letzte %d Stunden"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "Letzter Tag"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "Letzte %d Tage"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Letzte Woche"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr "Letzte %d Wochen"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Letzter Monat"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr "Letzte %d Monate"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Letztes Jahr"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr "Letzte %d Jahre"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 msgid "Day Shift"
 msgstr "Tag Verschiebung"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 msgid "This Day"
 msgstr "Dieser Tag"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Diese Woche"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Dieser Monat"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Dieses Jahr"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Vorheriger Tag"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Vorherige Woche"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Vorheriger Monat"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Vorheriges Jahr"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, php-format
 msgid "%d Min"
 msgstr "%d min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Monatsnummer, Tag, Jahr, Jahr"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Monatsname, Tag, Jahr, Jahr"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Tag, Monatsnummer, Jahr, Jahr"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Tag, Monatsname, Jahr, Jahr"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 msgid "Year, Month Number, Day"
 msgstr "Jahr, Monatszahl, Tag"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 msgid "Year, Month Name, Day"
 msgstr "Jahr, Monat, Tag"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Nach dem Boost"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, php-format
 msgid "%d MBytes"
 msgstr "%d MByte"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, php-format
 msgid "%d GBytes"
 msgstr "%d GByte"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 Datenquellenelemente (Standard)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 Datenquellenelemente"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Stunden"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 Stunden"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 Stunden"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr "%s Stunden"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GByte"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Unbegrenzt"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s Minuten"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabyte"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Jetzt senden"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Eigentümerschaft übernehmen"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Inline PNG-Bild"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Inline-JPEG-Bild"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Inline GIF Bild"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Angehängtes PNG-Bild"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Angehängtes JPEG-Bild"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Angehängtes GIF-Bild"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Inline PNG-Bild, LN-Stil"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Inline-JPEG-Bild, LN-Stil"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Inline GIF Bild, LN Stil"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Text"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Baum"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Horizontale Linie"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "links"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "zentriert"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "rechts"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minute(n)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Stunde(n)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Tag(e)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Woche(n)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Monat(e), Tag des Monats"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Monat(e), Tag der Woche"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Jahr(e)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Diagrammtypen beibehalten"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Typ behalten und stapeln"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Konvertieren in AREA/STACK-Diagramm"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Konvertieren in LINE1 Grafik"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Konvertieren in LINE2 Grafik"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Konvertieren in LINE3-Diagramm"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Konvertieren in LINE1 Grafik"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Konvertieren in LINE2 Grafik"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Konvertieren in LINE3-Diagramm"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Keine Summen"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Alle Legendenartikel drucken"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Nur summierte Legendenartikel drucken"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Summe der ähnlichen Datenquellen"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Summe aller Datenquellen"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Keine Nachbestellung"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Datenquelle, Grafik"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Grafik, Datenquelle"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Hat Diagramme"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "enthält"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "enthält nicht"
 
-#: include/global_arrays.php:1588
-#, fuzzy
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "beginnt mit"
 
-#: include/global_arrays.php:1589
-#, fuzzy
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "beginnt nicht mit"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "endet mit"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "endet nicht mit"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "Spiele"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "ist nicht gleich"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "Nicht mehr als"
 
-#: include/global_arrays.php:1595
-#, fuzzy
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
-msgstr "ist kleiner als oder gleich"
+msgstr "ist niedriger oder gleich"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "Mehr als"
 
-#: include/global_arrays.php:1597
-#, fuzzy
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
-msgstr "ist größer als oder gleich"
+msgstr "ist größer oder gleich"
 
-#: include/global_arrays.php:1598
-#, fuzzy
+#: include/global_arrays.php:1610
 msgid "is unknown"
-msgstr "Unbekannt"
+msgstr "ist unbekannt"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
-msgstr "ist nicht unbekannt"
+msgstr "ist unbekannt"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "ist leer"
 
-#: include/global_arrays.php:1601
-#, fuzzy
+#: include/global_arrays.php:1613
 msgid "is not empty"
-msgstr "ist leer"
+msgstr "ist nicht leer"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
 msgstr "entspricht dem regulären Ausdruck"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "entspricht nicht dem regulären Ausdruck"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Feste Zeichenkette"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Alle 1 Stunde"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Täglich"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Wöchentlich"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Alle %d Wochen"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Jan"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Feb"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mär"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Apr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Mai"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Jun"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Jul"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Aug"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Sep"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Okt"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dez"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "So"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Mo"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Di"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Mi"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Do"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Fr"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sa"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arabisch"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bulgarisch"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Chinesisch (China)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Chinesisch (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Holländisch"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Englisch"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Französisch"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Deutsch"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Griechisch"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebräisch"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hindi"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italienisch"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japanisch"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Koreanisch"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polnisch"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portugiesisch"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portugiesisch (Brasilien)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Russisch"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Spanisch"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Schwedisch"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Türkisch"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamesisch"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Klassisch"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Modern"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Dunkel"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Papierbahn"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Pfote"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Salida del sol"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 msgid "[Fail]"
 msgstr "[Fehlgeschlagen]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "WARNUNG:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Erfolgreich!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Übersprungen]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Benutzerprofil (Bearbeiten)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr "Baum Ansicht"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Listen Ansicht"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Konsole"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "Diagramm Verwaltung"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Verändern)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr "Diagramm Elemente"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "Neue Diagramm anlegen"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr "Erstelle Graphen aus Daten-Abfrage"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(Entfernen)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Protokoll ansehen"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "Diagrammbäume"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "Graph Templates Elemente"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 msgid "Round Robin Archives"
 msgstr "Round Robin Archive"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr "Daten Eingabe Felder"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 msgid "(Remove Item)"
 msgstr "(Entferne Element)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD Reiniger"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Liste der unbenutzten Dateien"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr "Ansehen des Poller Speichers"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Datenabfrage-Cache anzeigen"
 
 # Button?
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Protokoll löschen"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 msgid "View User Log"
 msgstr "Ansehen des Benutzerlogs"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Benutzerprotokoll löschen"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Technischer Support"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Boost-Status"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "SNMP Agent Cache anzeigen"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Anzeigen des Benachrichtigungsprotokolls für SNMP-Agenten"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 msgid "VDEF Items"
 msgstr "VDEF Elemente"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "SNMP-Benachrichtigungsempfänger anzeigen"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Cacti Einstellungen"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Externer Link"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 msgid "(Action)"
 msgstr "(Aktion)"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Ergebnisse exportieren"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Berichte"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr "Bericht hinzufügen"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr "Bericht löschen"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
 msgstr "Bericht bearbeiten"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Berichtsbearbeitungselement"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 msgid "Color Template Items"
 msgstr "Elemente von Farbvorlagen"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Aggregatpositionen"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Graphische Regeleinträge"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Elemente der Baumregel"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "Tage"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "Std"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "Minuten"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "Sekunden"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "Stunden"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "Minuten"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d Sekunden übrig."
+msgstr "Sekunden"
 
 #: include/global_form.php:35
 msgid "SNMP Version"
@@ -8345,7 +8419,7 @@ msgstr "SNMP Privacy Passwort (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Wählen Sie das SNMPv3 Privacy Passwort."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMP-Kontext (v3)"
@@ -8354,7 +8428,7 @@ msgstr "SNMP-Kontext (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Geben Sie den SNMP Kontext für dieses Endgerät ein."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP-Modul-ID (v3)"
@@ -8427,7 +8501,7 @@ msgstr "Die Häufigkeit, mit der Daten a
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Wie lange können Daten fehlen, bis RRDtool unbekannte Daten aufzeichnet.  Erhöhen Sie diesen Wert, wenn Ihre Datenquelle instabil ist und Sie alte Daten übertragen möchten, anstatt Lücken in Ihren Diagrammen zu zeigen.  Dieser Wert wird mit dem X-Files-Faktor multipliziert, um die tatsächliche Zeitspanne zu bestimmen."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X-Files Faktor"
@@ -8467,7 +8541,6 @@ msgid "New Profile RRA"
 msgstr "Neues Profil RRA"
 
 #: include/global_form.php:246
-#, fuzzy
 msgid "Aggregation Level"
 msgstr "Aggregationsebene"
 
@@ -8481,7 +8554,7 @@ msgstr "Die Anzahl der Proben, die benö
 msgid "How many generations data is kept in the RRA."
 msgstr "Wie viele Generationen von Daten werden im RRA gespeichert."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Standardzeitspanne"
@@ -8633,9 +8706,9 @@ msgstr "Der vollständige Pfad zur RRDat
 
 #: include/global_form.php:545
 msgid "The script/source used to gather data for this data source."
-msgstr "Das Skript/der Ursprung der Daten für die Datenquelle sammelt"
+msgstr "Das Skript/die Quelle, das/die verwendet wurde, um Daten für diese Datenquelle zu sammeln."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Wählen Sie das Datenquellenprofil aus.  Das Datenquellenprofil steuert das Abfrageintervall, die Datenaggregation und die Aufbewahrungsrichtlinie für die resultierenden Datenquellen."
@@ -8699,7 +8772,7 @@ msgstr "Wie die Daten im RRA dargestellt
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Die maximale Zeitspanne, die vergehen kann, bis Daten als \"unbekannt\" eingegeben werden. (Normalerweise 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Nicht ausgewählt"
 
@@ -8724,9 +8797,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "Geben Sie hier die benutzerdefinierte GPRINT-Zeichenkette ein."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "Allgemeine Optionen"
+msgstr "Allgemeine Einstellungen"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -9063,7 +9135,7 @@ msgstr "Legendenrichtung (--legend-direc
 msgid "Place the legend items in the given vertical order."
 msgstr "Platzieren Sie die Legendenelemente in der angegebenen vertikalen Reihenfolge."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr "Graph Element Typ"
 
@@ -9091,7 +9163,7 @@ msgstr "Deckkraft/Alpha-Kanal"
 msgid "The opacity/alpha channel of the color."
 msgstr "Der Opazitäts-/Alpha-Kanal der Farbe."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 msgid "Consolidation Function"
 msgstr "Konsolidierungsfunktion"
 
@@ -9202,9 +9274,8 @@ msgid "The name given to this graph temp
 msgstr "Der Name der Graph-Schablone."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Mehrere Instanzen"
+msgstr "Mehrere Ausgaben"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9239,7 +9310,7 @@ msgstr "Allgemeine Zielsystem Optionen"
 msgid "Give this host a meaningful description."
 msgstr "Geben Sie diesem Host eine aussagekräftige Beschreibung."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Voll qualifizierter Hostname oder IP-Adresse für dieses Gerät."
@@ -9292,7 +9363,7 @@ msgstr "Aktivieren Sie dieses Kontrollk
 msgid "Availability/Reachability Options"
 msgstr "Verfügbarkeits-/Erreichbarkeits-Optionen"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 msgid "Downed Device Detection"
 msgstr "Erkennung inaktiver Zielsysteme"
 
@@ -9306,22 +9377,21 @@ msgstr "Die Methode Cacti wird verwendet
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Die Art des zu sendenden Ping-Pakets.  <br><i>HINWEIS: ICMP unter Linux/UNIX erfordert Root-Rechte.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Zusätzliche Einstellungen"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notizen"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Geben Sie Notizen zu diesem Host ein."
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
 msgstr "Externe ID"
 
@@ -9371,12 +9441,12 @@ msgstr "Der Name für dieses zugeordnete
 msgid "A useful name for this graph tree."
 msgstr "Ein hilfreicher Name für diesen Diagrammbaum."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr "Art der Sortierung"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 msgid "Choose how items in this tree will be sorted."
 msgstr "Wählen Sie die Sortierfolge der Diagramm-Baum Elemente."
 
@@ -9389,471 +9459,467 @@ msgstr "Veröffentlichen"
 msgid "Should this Tree be published for users to access?"
 msgstr "Soll dieser Baum veröffentlicht werden, auf den die Benutzer zugreifen können?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Eine E-Mail-Adresse, unter der der Benutzer erreichbar ist."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Geben Sie das Kennwort für diesen Benutzer zur Bestätigung zweimal ein. Denken Sie daran, dass Passwörter Groß-/Kleinschreibung beachtet werden!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 msgid "Determines if user is able to login."
 msgstr "Bestimmt, ob der Benutzer sich anmelden kann."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Gesperrt"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Legt fest, ob das Benutzerkonto gesperrt ist."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Optionen für das Benutzerkonto"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Legen Sie hier alle benutzerkontenspezifischen Optionen fest."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Muss das Passwort beim nächsten Login ändern."
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Benutzerdefinierte Grafik- und Benutzereinstellungen pflegen"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "Graph-Optionen"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Legen Sie hier alle grafikspezifischen Optionen fest."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 msgid "User Has Rights to Tree View"
 msgstr "Benutzer hat das Recht die Baum-Ansicht aufzurufen"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 msgid "User Has Rights to List View"
 msgstr "Benutzer hat das Recht die Listen-Ansicht aufzurufen"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 msgid "User Has Rights to Preview View"
 msgstr "Benutzer hat das Recht die Vorschau-Ansicht aufzurufen"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Login Optionen"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 msgid "What to do when this user logs in."
 msgstr "Was passieren soll, wenn der Benutzer sich einloggt."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Zeigt die Seite an, auf die der Benutzer seinen Browser gerichtet hat."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Zeigt den Standardbildschirm der Konsole an."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Zeigt den Standard-Grafikbildschirm an."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 msgid "Authentication Realm"
 msgstr "Berechtigungsbereich"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Wird nur verwendet, wenn LDAP oder Web Basic Authentication aktiviert ist.  Wenn du dies in einen nicht aktivierten Bereich änderst, wird der Benutzer effektiv deaktiviert."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "Schablonenimport aus einer lokalen Datei"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Wenn die XML Datei für diese Schablone auf Ihrem lokalen System vorhanden ist, wählen Sie es bitte hier aus."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "Schablonenimport durch Texteingabe"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Wenn die XML Datei für diese Schablone als Text vorliegt, dann können Sie es in die Eingabebox einfügen."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Nur Vorschau Import"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Wenn diese Option aktiviert ist, importiert Cacti die Vorlage nicht, sondern vergleicht die importierte Vorlage mit den vorhandenen Vorlagendaten.  Wenn Sie mit der Änderung einverstanden sind, können Sie sie importieren."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Verwaiste Grafikelemente entfernen"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Wenn dieses Kontrollkästchen aktiviert ist, löscht Cacti alle Grafikelemente sowohl aus der Grafikvorlage als auch aus den zugehörigen Grafiken, die nicht in der importierten Grafikvorlage enthalten sind."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Neue aus Vorlage erstellen"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Allgemeine SNMP-Entitätsoptionen"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Geben Sie dieser SNMP-Einheit eine aussagekräftige Beschreibung."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "SNMP-Benachrichtigungsempfänger deaktivieren"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Aktivieren Sie dieses Kontrollkästchen, wenn Sie vorübergehend keine SNMP-Benachrichtigungen an diesen Host senden möchten."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "Maximale Größe für das Log"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Die maximale Anzahl der täglichen Benachrichtigungsprotokolleinträge für diesen Empfänger muss gespeichert werden."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP-Nachrichtentyp"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP-Traps sind immer unbestätigt. Für den Versand von bestätigten SNMP-Benachrichtigungen, formal \"INFORMEN\" genannt, ist SNMPv2 oder höher erforderlich."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Der neue Titel des aggregierten Graphen."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Präfix"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Ein Präfix für alle GPRINT-Leitungen zur Unterscheidung von z.B. verschiedenen Hosts."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Include-Index"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Fügen Sie den GPRINT-Titeltext der Quelldiagramme in die aggregierten Diagramme ein."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Verwenden Sie diese Option, um z.B. gestapelte Graphen zu erstellen.<br>AREA/STACK: 1. Grafik behält AREA/STACK Elemente, andere konvertieren in STACK<br>LINE1: alle Elemente konvertieren in LINE1 Elemente<br>LINE2: alle Elemente konvertieren in LINE2 Elemente<br>LINE3: alle Elemente konvertieren in LINE3 Elemente konvertieren"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
-#, fuzzy
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
-msgstr "Summieren"
+msgstr "Insgesamt"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Bitte überprüfen Sie die Punkte, die in der Spalte \"Total\" summiert werden sollen, wenn Sie hier eine Summierungsoption auswählen."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Gesamttyp"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Welche Art der Summierung soll durchgeführt werden?"
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Präfix für GPRINT-Summen"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Ein Präfix für alle <stark>Summenbildung</stark> GPRINT-Zeilen."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Reorder-Typ"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Neuordnung von Graphen."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Bitte nennen Sie dieses Aggregatdiagramm."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Ausbreitung aktiviert"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Soll das die Vorlage tragen?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Einstellungen für die Aggregatgrafik"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Ein Präfix für alle GPRINT-Leitungen zur Unterscheidung von z.B. verschiedenen Hosts.  In diesem Präfix können Sie sowohl Host- als auch Datenabfrage-Ersatzvariablen verwenden."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Aggregatvorlagenname"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Bitte nennen Sie diese Aggregatvorlage."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Quelldiagrammvorlage"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Die Grafikvorlage, auf der diese Aggregatvorlage basiert."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Einstellungen der Gesamtvorlage"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 msgid "The name of this Color Template."
-msgstr "Der Name dieser Farbvorlage"
+msgstr "Der Name dieser Farbvorlage."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Eine schöne Farbe"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Ein nützlicher Name für diese Vorlage."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Operationen"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Logische Verknüpfung zur Kombination von Regeln."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Der Feldname, der für dieses Regelelement verwendet werden soll."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Operator"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Passendes Muster"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Das Muster, mit dem verglichen werden soll."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Sequenz"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Ein nützlicher Name für diese Regel."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Wählen Sie eine Datenabfrage, die auf diese Regel angewendet werden soll."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Wählen Sie einen der verfügbaren Grafiktypen aus, der auf diese Regel angewendet werden soll."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Regel aktivieren"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Aktivieren Sie dieses Kontrollkästchen, um diese Regel zu aktivieren."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Wählen Sie einen Baum für die neuen Baumelemente aus."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Blattartikeltyp"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Der Elementtyp, der dem Baum dynamisch hinzugefügt werden soll."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 msgid "Graph Grouping Style"
 msgstr "Gruppierungsstil für Diagramme"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Wählen Sie, wie Diagramme gruppiert werden, wenn sie für diesen bestimmten Host im Baum gezeichnet werden."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Optional: Teilbaumelement"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Wählen Sie ein Teilbaumelement zum Einhängen.<br>Stellen Sie sicher, dass es bei der Ausführung dieser Regel noch vorhanden ist!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Header Typ"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Wählen Sie ein Objekt, um eine neue Unterüberschrift zu erstellen."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 msgid "Propagate Changes"
 msgstr "Weitergabe der Änderungen"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Alle Optionen (ohne 'Titel') werden an alle untergeordnete 'Überschrift' Elemente weitergegeben."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Das String Pattern (Regular Expression), gegen das man abgleichen kann, muss <stark>NICHT</stark> angegeben werden!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Ersatzmuster"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Das Ersetzungszeichenkettenmuster zur Verwendung als Baumüberschrift.<br>Verweis auf ein Match durch z.B. <strong>\\${1}</strong> für das erste Match!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr " M"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr " K"
+msgstr "K"
 
 #: include/global_settings.php:39
 msgid "Paths"
@@ -9864,7 +9930,7 @@ msgstr "Pfade"
 msgid "Device Defaults"
 msgstr "Gerätevoreinstellungen"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr "Poller"
 
@@ -9876,7 +9942,7 @@ msgstr "Daten"
 msgid "Visual"
 msgstr "Visuell"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "LDAP Authentifizierung"
 
@@ -9885,9 +9951,8 @@ msgid "Performance"
 msgstr "Leistung"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "%d Spitzen"
+msgstr "AEHRE"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -9904,7 +9969,7 @@ msgstr "Zeitüberbrückung/Verschiebung"
 msgid "Graph Thumbnail Settings"
 msgstr "Einstellungen für Diagramm-Miniaturansichten"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 msgid "Tree Settings"
 msgstr "Baum Einstellungen"
 
@@ -9917,2664 +9982,2797 @@ msgstr "Schriftart für Diagramme"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail() Funktion"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "Pfad zu Sendmail"
+msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 msgid "Required Tool Paths"
 msgstr "Erforderliche Tool-Pfad"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk-Datei Pfad"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
-msgstr "Der Pfad zur ausführbaren snmpwalk-Datei"
+msgstr "Der Pfad zu Ihrer snmpwalk Binärdatei."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget Binärpfad"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Der Pfad zu Ihrer snmpget Binärdatei."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk Binärer Pfad"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Der Pfad zu Ihrem snmpbulkwalk binary."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext Binärpfad"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Der Pfad zu Ihrer snmpgetnext-Binary."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap Binärer Pfad"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Der Pfad zu Ihrer snmptrap-Binary."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool Binärer Pfad"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Der Pfad zum rrdtool-Binary."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP Binärpfad"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Der Pfad zu Ihrer PHP-Binärdatei (kann eine php-Rekompilierung erfordern, um diese Datei zu erhalten)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
-msgstr "Logging"
+msgstr "Protokollierung"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Kakteen-Protokollpfad"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Der Pfad zu Ihrer Cacti-Logdatei (falls leer, standardmäßig &lt;path_cacti&gt;/log/cacti.log)."
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Fehlerprotokollpfad"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Wenn Sie Probleme mit den Datensammlern von Cacti haben, setzen Sie diesen Dateipfad und der Standardfehler der Datensammler wird auf diese Datei umgeleitet."
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Drehen Sie den Kakteenstamm."
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Diese Option dreht das Kakteenlogbuch regelmäßig."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Drehfrequenz"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Mit welcher Frequenz möchten Sie Ihre Logs drehen?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "Protokollaufbewahrung"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Wie viele Protokolldateien möchten Sie aufbewahren?  Verwenden Sie 0, um niemals Protokolle zu entfernen. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 msgid "Alternate Poller Path"
 msgstr "Abweichender Poller Dateipfad"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Lage der Binärdatei der Wirbelsäule"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Der Pfad zur Binärdatei der Wirbelsäule."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Wirbelsäulenkonfiguration Dateipfad"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Der Pfad zur Spine Konfigurationsdatei.  Standardmäßig in der cwd von Spine, oder /etc, wenn nicht angegeben."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDatei Automatische Bereinigung"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "RRD-Dateien automatisch archivieren oder löschen, wenn die entsprechenden Datenquellen aus Cacti entfernt werden."
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile Auto-Reinigungsmethode"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Die Methode, mit der RRD-Dateien von Kakteen bereinigt werden, nachdem ihre Datenquellen gelöscht wurden."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Archiv"
 
-#: include/global_settings.php:244
-#, fuzzy
+#: include/global_settings.php:259
 msgid "Archive directory"
-msgstr "Archivverzeichnis"
+msgstr "Arşiv klasörü"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Dies ist das Verzeichnis, in dem sich die RRD-Dateien <stark>verschiebt</stark> zur Archivierung befinden."
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Protokoll Einstellungen"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 msgid "Log Destination"
 msgstr "Ziel für Log"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Wie wird Cacti die Ereignisprotokollierung handhaben?"
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Generischer Log-Level"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Welchen Detaillierungsgrad möchten Sie an die Protokolldatei senden?  WARNUNG: Wenn Sie einen anderen Status als NONE oder LOW wählen, kann Ihr Festplattenspeicher schnell erschöpft sein."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Probleme bei der Validierung von Protokolleingaben"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Aufzeichnung, wenn auf Anforderungsfelder zugegriffen wird, ohne eine ordnungsgemäße Eingabevalidierung zu durchlaufen."
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Datenquellen über"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Eine Option für Entwickler, um die Erstellung von Datenquellen zu verfolgen, vor allem um Prüfungen auf Eindeutigkeit."
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Selektives Datei-Debugging"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Wählen Sie, welche Dateien Sie unabhängig von der Einstellung Generic Log Level im Debug-Modus platzieren möchten.  Alle ausgewählten Dateien werden so behandelt, wie sie sich im Debug-Modus befinden."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Selektives Plugin Debugging"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Wählen Sie aus, welche Plugins Sie unabhängig von der Einstellung Generic Log Level im Debug-Modus platzieren möchten.  Alle Dateien, die von diesem Plugin verwendet werden, werden so behandelt, wie sie sich im Debug-Modus befinden."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Selektiver Geräte-Debugger"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Eine kommagetrennte Liste von Geräte-IDs, die Sie während der Datenerfassung im Debug-Modus haben möchten.  Dieser Debug-Level ist nur während des Cacti-Polling-Prozesses vorhanden."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog/Eventlog Item Auswahl"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Wenn Sie Syslog/Eventlog für die Protokollierung verwenden, protokollieren die Cacti-Meldungen, die an das Syslog/Eventlog weitergeleitet werden."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Statistiken"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Warnungen"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Fehler"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Andere Standardeinstellungen"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Grafiken/Datenquellen prüfen lassen"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Sollen die Has-Graphen und Has-Datenquellen standardmäßig überprüft werden."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Grafikvorlage Bildformat"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Das Standardbildformat, das für alle neuen Grafikvorlagen verwendet werden soll."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Höhe der Diagrammvorlage"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Die Standard-Diagrammbreite, die für alle neuen Diagrammvorlagen verwendet wird."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Diagrammvorlagenbreite"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "Sprachenunterstützung"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Wählen Sie \"aktiviert\", um die Lokalisierung von Kakteen zu ermöglichen. Der strenge Modus erfordert, dass die angeforderte Sprache auch von allen Plugins unterstützt wird, die auf Ihrem System installiert sind. Wenn das nicht der Fall ist, wird alles auf Englisch angezeigt."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Sprache"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 msgid "Default language for this system."
 msgstr "Standardsprache für diese Installation."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 msgid "Auto Language Detection"
 msgstr "Automatische Sprachenerkennung"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Ermöglicht die automatische Bestimmung der \"Standard\"-Sprache des Benutzers und deren Bereitstellung bei der Anmeldung, wenn diese Sprache von Cacti unterstützt wird. Wenn deaktiviert, bleibt die Standardsprache in Kraft, bis der Benutzer eine andere Sprache wählt."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 msgid "Date Display Format"
 msgstr "Anzeigeformat des Datums"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Das standardmäßige Datumsformat des Systems, das in Kakteen verwendet wird."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
-msgstr "Datumstrenner"
+msgstr "Datumstrennzeichen"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Das standardmäßige Datumstrenner des Systems, das in Kakteen verwendet wird."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Weitere Einstellungen"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool Version"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Die Version von RRDtool, die Sie installiert haben."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Diagrammberechtigungsmethode"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Es gibt zwei Methoden zum Bestimmen der Graphenrechte eines Benutzers.  Die erste ist \"Permissiv\".  Unter der Einstellung \"Permissiv\" benötigt ein Benutzer nur Zugriff auf die Grafik, das Gerät oder die Grafikvorlage, um Zugriff auf die für ihn geltenden Grafiken zu erhalten.  Unter'Restriktiv' muss der Benutzer Zugriff auf das Diagramm, das Gerät und die Diagrammvorlage haben, um Zugriff auf das Diagramm zu erhalten."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Freizügig"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "Restriktiv"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Methode zur Erstellung von Diagrammen/Datenquellen"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Wenn auf Einfach gesetzt, können Grafiken und Datenquellen nur aus neuen Grafiken erstellt werden.  Wenn Erweitert, wird die Erstellung von Legacy-Grafiken und Datenquellen unterstützt."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Einfach"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Erweitert"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Formular anzeigen/Einstellhilfe Inline"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Wenn dieses Kontrollkästchen aktiviert ist, wird die Hilfe zu Formular und Einstellung inline angezeigt.  Andernfalls wird es angezeigt, wenn Sie mit der Maus über die Hilfetaste fahren."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 msgid "Deletion Verification"
 msgstr "Löschungsbestätigung"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Benutzer vor dem Löschen von Elementen auffordern."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Methode zur Erstellung von Diagrammen/Datenquellen"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Wenn diese Option aktiviert ist, setzt Cacti das Optionsfeld so, dass verwandte Datenquellen eines Diagramms gelöscht werden, wenn Diagramme entfernt werden. Hinweis: Cacti erlaubt das Entfernen von Datenquellen nicht, wenn sie in anderen Diagrammen verwendet werden."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Graphische Übereinstimmungsregel"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Wenn diese Option aktiviert ist, sperrt Cacti keine Grafiken. Dies ermöglicht eine schnellere manuelle Änderung von Datenquellen, die sich auf ein Diagramm beziehen."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Kakteen Dashboard ausblenden"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Zur Verwendung mit der externen Linkunterstützung von Cacti.  Mit dieser Einstellung können Sie das Cacti Dashboard ausblenden, so dass Sie nur Ihre eigene Seite anzeigen können."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Drag-N-Drop aktivieren"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Einige der Schnittstellen von Cacti unterstützen Drag-N-Drop.  Wenn diese Option aktiviert ist, wird sie aktiviert.  Hinweis: Für sehbehinderte Benutzer kann diese Option deaktiviert sein."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP Sicherheit"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Verbindungen über HTTPS erzwingen"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Wenn diese Option aktiviert ist, werden alle Versuche, auf Cacti zuzugreifen, auf HTTPS umgeleitet, um eine hohe Sicherheit zu gewährleisten."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Unsichere JavaScript-Aufrufe eval () zulassen"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Bestimmte Cacti-Plugins erfordern die Verwendung unsicherer JavaScript eval () -Aufrufe. Wenn Sie diese Option auswählen, werden sie in Kakteen zugelassen."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Automatische Diagrammerstellung aktivieren"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Wenn deaktiviert, erstellt Cacti Automation kein Diagramm.  Dies ist nützlich, wenn Sie die Geräteeinstellungen so anpassen, dass Sie nicht jedes Mal, wenn Sie ein Objekt speichern, neue Grafiken erstellen.  Der manuelle Aufruf von Automatisierungsregeln ist weiterhin möglich."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Automatische Erstellung von Baumelementen aktivieren"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Wenn deaktiviert, erstellt Cacti Automation kein Baumelement aktiv.  Dies ist nützlich, wenn Sie die Geräte- oder Grafikeinstellungen so anpassen, dass Sie nicht jedes Mal, wenn Sie ein Objekt speichern, neue Baumeinträge erstellen.  Das manuelle Aufrufen von Regeln ist weiterhin möglich."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Automatisierungsbenachrichtigung per E-Mail"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Die E-Mail-Adresse, an die Automation Notification Emails gesendet werden sollen, falls nicht auf der Ebene des Automation Network angegeben.  Wenn entweder dieses Feld oder der Wert des Automation Network leer gelassen wird, verwendet Cacti das Primary Cacti Admins Email-Konto."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Automatisierungsbenachrichtigung aus dem Namen"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Der E-Mail-Name, der für Benachrichtigungs-E-Mails zur Automatisierung verwendet werden soll, wenn er nicht auf der Ebene des Automatisierungsnetzwerks angegeben ist.  Wenn entweder dieses Feld oder der Wert des Automatisierungsnetzwerks leer gelassen wird, verwendet Cacti den Systemstandard From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Automatisierungsbenachrichtigung per E-Mail"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Die E-Mail-Adresse, die für Benachrichtigungs-E-Mails zur Automatisierung verwendet werden soll, wenn sie nicht auf der Ebene des Automatisierungsnetzwerks angegeben ist.  Wenn entweder dieses Feld oder der Wert des Automatisierungsnetzwerks leer gelassen wird, verwendet Cacti den Systemstandard From Email Address."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Allgemeine Standardeinstellungen"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Die standardmäßige Gerätevorlage, die auf allen neuen Geräten verwendet wird."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Die Standard-Site für alle neuen Geräte."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Der Standard-Poller für alle neuen Geräte."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Geräte-Threads"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Die Standardanzahl der Geräte-Threads.  Dies gilt nur bei Verwendung des Spine Data Collectors."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Re-Index-Methode für Datenabfragen"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Die standardmäßige Re-Index-Methode, die für alle Datenabfragen verwendet wird."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Standard-Diagrammtyp"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Wenn Cacti die Interface-Geschwindigkeit nicht bestimmen kann, weil entweder ifSpeed oder ifHighSpeed nicht gesetzt oder Null ist, welchen Maximalwert wünschen Sie sich für die resultierenden RRD-Dateien?"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbit/s Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbit/s Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbit/s Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbit/s Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbit/s Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbit/s Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbit/s Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 msgid "SNMP Defaults"
 msgstr "SNMP Standardwerte"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Standard-SNMP-Version für alle neuen Geräte."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Standard-SNMP-Lesecommunity für alle neuen Geräte."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "Sicherheitsstufe"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Standard SNMP v3 Sicherheitsstufe für alle neuen Geräte."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Auth Benutzer (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Standard SNMP v3 Autorisierungsbenutzer für alle neuen Geräte."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "SNMP Authentifizierungsprotokoll (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Standard SNMPv3 Autorisierungsprotokoll für alle neuen Geräte."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Standard SNMP v3 Autorisierungspassphrase für alle neuen Geräte."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "SNMP Privacy Protokoll (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Standard SNMPv3-Datenschutzprotokoll für alle neuen Geräte."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "SNMP Privacy Passwort (v3)"
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Standard SNMPv3 Privacy Passphrase für alle neuen Geräte."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Geben Sie den SNMP v3-Kontext für alle neuen Geräte ein."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Standard SNMP v3 Engine Id für alle neuen Geräte. Lassen Sie dieses Feld leer, um die SNMP-Engine-ID zu verwenden, die pro SNMPv3-Benachrichtigungsempfänger definiert ist."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
-msgstr "Portnummer"
+msgstr "Steckplatznummer"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Standard UDP Port für alle neuen Geräte.  Typischerweise 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Standard-SNMP-Timeout in Millisekunden für alle neuen Geräte."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Standard-SNMP-Wiederholungsversuche für alle neuen Geräte."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Verfügbarkeits-/Erreichbarkeits-Optionen"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Standardverfügbarkeit/Reichbarkeit für alle neuen Geräte.  Die Methode, die Cacti verwendet, um festzustellen, ob ein Gerät für die Abfrage verfügbar ist.  <br><i>HINWEIS: Es wird empfohlen, mindestens immer SNMP zu wählen."
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr "Ping Typ"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Standard-Ping-Typ für alle neuen Geräte.</i>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Standard-Ping-Port für alle neuen Geräte.  Mit TCP wird Cacti versuchen, den Port zu synchronisieren.  Bei UDP erfordert Cacti entweder eine erfolgreiche Verbindung oder einen Fehler \"Port nicht erreichbar\", um festzustellen, ob das Gerät eingeschaltet ist oder nicht."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Standard Ping Timeout Wert in Millisekunden für alle neuen Geräte.  Die Timeout-Werte, die für Device SNMP, ICMP, UDP und TCP Ping verwendet werden.  ICMP Pings werden auf die nächste Sekunde aufgerundet.  TCP- und UDP-Verbindungs-Timeout unter Windows werden vom Betriebssystem gesteuert und werden daher unter Windows nicht empfohlen."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Die Anzahl der Male, die Kakteen versuchen, ein Gerät anzupingen, bevor sie es als abwärts markieren."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Auf/Ab-Einstellungen"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 msgid "Failure Count"
 msgstr "Fehleranzahl"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Die Anzahl der Abfrageintervalle, in denen ein Gerät abgeschaltet sein muss, bevor es einen Fehler protokolliert und das Gerät als abgeschaltet meldet."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Wiederherstellungszahl"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Die Anzahl der Abfrageintervalle, die ein Gerät aufrechterhalten muss, bevor es in den Betriebszustand zurückkehrt und eine Benachrichtigung ausgibt."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Theme Einstellungen"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Theme"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Bitte wählen Sie eines der verfügbaren Designs aus, mit dem Sie Ihre Kakteen hauten können."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Tabellen-Einstellungen"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Spalten per Seite"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Die Standardanzahl der Zeilen, die für eine Tabelle angezeigt werden sollen."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Autovervollständigung aktiviert"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "In sehr großen Systemen können Auswahllisten die Benutzeroberfläche erheblich verlangsamen.  Wenn diese Option aktiviert ist, verwendet Cacti Auto-Vervollständigen-Rückrufe, um die Auswahlliste systematisch zu füllen.  Hinweis: Die automatische Vervollständigung ist im Classic-Thema zwangsweise deaktiviert."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Zeilen mit automatischer Vervollständigung"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Die Standardanzahl der Zeilen, die von einem auf Autovervollständigung basierenden Auswahlmuster zurückgegeben werden, stimmt überein."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Minimale Länge"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Die Mindestbreite des Baums, auf den er sich zusammenziehen soll."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Maximale Überschriftslänge"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Die maximale Breite des Baums, auf die erweitert werden soll. Nach dieser Zeit werden die Baumzweige auf der Seite gescrollt."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Filtereinstellungen gespeichert"
+msgstr "Filtereinstellungen"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Entfernen Sie Domänen von Gerätetropfen"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Wenn Sie Dropdown-Listen für Gerätenamenfilter anzeigen, wird durch Aktivieren dieser Option die Domäne vom Hostnamen entfernt."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Einstellungen für Grafik-/Datenquellen-/Datenabfrageeinstellungen"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr "Maximale Überschriftslänge"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Die maximal zulässigen Grafik- oder Datenquellentitel."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Länge des Datenquellenfeldes"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Die maximale Feldlänge der Datenabfrage."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 msgid "Graph Creation"
 msgstr "Graphen Erzeugung"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Standard-Diagrammtyp"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Welchen Diagrammtyp möchten Sie bei der Erstellung von Diagrammen vorselektieren?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Alle Typen"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Nach Vorlage/Datenabfrage"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Standardmäßige Protokoll-Endlinien"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Standardmäßige Anzahl der Zeilen der Cacti-Logdatei zum Schluss."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Maximale Anzahl von Zeilen pro Seite"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Benutzerdefinierte Anzahl von Zeilen, die der CLOG bei der Auswahl von'Alle Zeilen' beschneiden soll."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Protokoll-Schweif-Aktualisierung"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Wie oft soll die Kakteenprotokollanzeige aktualisiert werden?"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Graph Wasserzeichen"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Wasserzeichen"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Text, der sich in der unteren Mitte jedes Diagramms befindet."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Einstellungen des Protokollviewers"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Ausschluss Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Alle Zeichenketten, die diesem Regex entsprechen, werden von der Benutzeranzeige ausgeschlossen.  <Wenn Sie beispielsweise alle Protokollzeilen ausschließen möchten, die die Wörter'Admin' oder'Login' enthalten, geben Sie '(Admin ||| Login)'</strong> ein."
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Echtzeit-Grafiken"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Echtzeit-Grafik aktivieren"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Wenn eine Option aktiviert ist, können Benutzer Kakteen in den Echtzeitmodus versetzen."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Diese Zeitspanne möchten Sie im Standardgraphen sehen."
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "Aktualisierungsintervall"
+msgstr "Zeit zwischen Aktualisierungen"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Dies ist die Zeit zwischen den Grafik-Updates."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Cache Verzeichnis:"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Dies ist der Ort auf dem Webserver, an dem die RRD-Dateien und PNG-Dateien zwischengespeichert werden.  Dieser Cache wird vom Poller verwaltet.  Stellen Sie sicher, dass Sie die richtigen Lese- und Schreibrechte für diesen Ordner haben."
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graph Schriftartensteuerung"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Verfahren zur Auswahl von Schriften"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Wie sollen Schriften standardmäßig behandelt werden?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "System"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Standard Schrift"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Wenn Sie keine themenbasierte Schriftart-Steuerung verwenden, wird der Pangon-Font-Config-Fontname, der für alle Grafiken verwendet werden soll, verwendet. Optional können Sie das Feld leer lassen und die Schrifteinstellungen auf Objektbasis steuern."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Gültigen Schriftarten-Konfigurationswert eingeben"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Überschrift Schriftgröße"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 msgid "The size of the font used for Graph Titles"
 msgstr "Die Schriftgröße, die für die Diagrammüberschrift genutzt werden soll"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Einstellung der Titelschriftart"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Die Schriftart, die für Grafiktitel verwendet werden soll.  Geben Sie entweder eine gültige True Type Font Datei oder einen gültigen Pango Font-Konfigurationswert ein."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr "Legenden Schriftgröße"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr "Die Schriftgröße, die für die Graph-Legenden-Elemente genutzt werden soll"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Einstellung der Legendenschriftart"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Die Schriftart, die für Graph Legends verwendet werden soll.  Geben Sie entweder eine gültige True Type Font Datei oder einen gültigen Pango Font-Konfigurationswert ein."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr "Font Größe für Achsenbeschriftung"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 msgid "The size of the font used for Graph Axis"
 msgstr "Die Schriftgröße, die für die Graphen-Achse genutzt wird"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Einstellung der Achsschriftart"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Die Schriftart, die für Graph Axis Elemente verwendet werden soll.  Geben Sie entweder eine gültige True Type Font Datei oder einen gültigen Pango Font-Konfigurationswert ein."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
 msgstr "Einheiten Schriftgröße"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 msgid "The size of the font used for Graph Units"
 msgstr "Die Schriftgröße, die für die Graphen-Einheiten genutzt wird"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Einstellung der Einheitsschriftart"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Die Schriftart, die für Elemente der Grafikeinheit verwendet werden soll.  Geben Sie entweder eine gültige True Type Font Datei oder einen gültigen Pango Font-Konfigurationswert ein."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Datenerfassung aktiviert"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Wenn Sie den Polling-Prozess vollständig stoppen möchten, deaktivieren Sie dieses Kontrollkästchen."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP-Agent-Unterstützung aktiviert"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Wenn diese Option aktiviert ist, füllt Cacti die SNMP-Agententabellen mit Cacti-Geräte- und Systeminformationen.  Es aktiviert nicht den SNMP-Agenten selbst."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 msgid "Poller Type"
 msgstr "Pollertyp"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Der zu verwendende Pollertyp.  Diese Einstellung wird bei der nächsten Abfrage wirksam."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Poller-Synchronisationsintervall"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Das standardmäßige Polling-Synchronisationsintervall, das beim Erstellen eines Pollers verwendet wird.  Diese Einstellung wirkt sich darauf aus, wie oft Remote Poller überprüft und aktualisiert werden."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Das verwendete Polling-Intervall.  Diese Einstellung beeinflusst, wie oft RRD-Dateien überprüft und aktualisiert werden.  <strong><u>NOTE: Wenn Sie diesen Wert ändern, müssen Sie den Poller-Cache neu füllen.  Andernfalls kann es zu Datenverlust kommen.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
-msgstr "Cron-Intervall"
-
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Das verwendete Cron-Intervall.  Sie müssen diese Einstellung auf das Intervall einstellen, in dem Ihr Cron oder Ihre geplante Aufgabe gerade ausgeführt wird."
-
-#: include/global_settings.php:1059
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Standard-Datensammlerprozesse"
+msgid "Cron/Daemon Interval"
+msgstr "Cron-Intervall"
 
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Die Standardanzahl der gleichzeitigen Prozesse, die pro Datensammler ausgeführt werden sollen.  HINWEIS: Ab Cacti 1.2 wird diese Einstellung im Datensammler beibehalten.  In Zukunft ist dieser Wert nur eine Voreinstellung für den Datensammler.  Die Verwendung einer höheren Zahl bei der Verwendung von cmd.php verbessert die Leistung.  Leistungssteigerungen in der Wirbelsäule lassen sich am besten mit dem Thread-Parameter lösen.  Bei der Verwendung von Wirbelsäule empfehlen wir eine geringere Anzahl und stattdessen die Verwendung von Gewinden.  Wenn Sie cmd.php verwenden, verwenden Sie nicht mehr als das Doppelte der Anzahl der CPU-Kerne."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 msgid "Balance Process Load"
 msgstr "Verteile Prozess-Last"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Wenn Sie diese Option wählen, wird Cacti versuchen, die Last der Poller-Prozesse zu verteilen. Die Poller-Elemente werden gleichmäßig auf die Prozesse aufgeteilt."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Debuggen der Ausgabebreite"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Wenn Sie diese Option wählen, prüft Cacti, ob die Ausgabe die Fähigkeit von Cacti, sie zu speichern, übersteigt und gibt eine Warnung aus, wenn sie sie findet."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Deaktivieren Sie die Überprüfung der zunehmenden OID."
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Steuerelemente, die die Überprüfung auf Erhöhung der OID beim Gehen in der OID-Struktur deaktivieren."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Timeout des Remote-Agenten"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Die Zeitspanne in Sekunden, die der zentrale Kakteen-Webserver auf eine Antwort des entfernten Datensammlers wartet, um verschiedene Geräteinformationen abzurufen, bevor er die Anforderung abbricht.  Auf Geräten, die mit anderen Datensammlern als dem zentralen Kakteen-Datensammler verbunden sind, muss der Remote Agent verwendet werden, um Geräteinformationen zu sammeln."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Größe"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Wie viele OID's sollten pro snmpbulkwalk-Anfrage zurückgegeben werden?  Bei Geräten mit großen SNMP-Bäumen erhöht eine Vergrößerung dieser Größe die Re-Index-Performance über ein WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Ressourcen-Cache neu aufbauen"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "Standardmäßig speichert der Hauptdatenkollektor von Cacti die gesamte Website und die Plugins in einem Ressourcencache. In regelmäßigen Abständen aktualisieren die Remote-Datenkollektoren die Themen selbst mit allen Aktualisierungen des Hauptdatenkollektors von Cacti. Dieser Ressourcen-Cache ermöglicht es Remote Data Collectors im Wesentlichen, sich selbst zu aktualisieren. Wenn Sie diese Option nicht verwenden möchten, können Sie sie mit dieser Einstellung deaktivieren."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Einstellung der Legendenschriftart"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Timeout des Remote-Agenten"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Die maximale Zeitdauer, die das Skriptgenerierungsskript von Cacti ausgeführt werden kann, ohne dass ein Timeout-Fehler generiert und beendet wird."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Minuten"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Datenquellen-Statistik"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Die maximale Zeit, die das Data Source Statistics-Skript von Cacti ausgeführt werden kann, ohne dass ein Timeout-Fehler auftritt und getötet wird."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Timeout für Hintergrundbefehle"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Die maximale Zeit, die das Cacti-Skript für Hintergrundbefehle ausgeführt werden kann, ohne dass ein Timeout-Fehler auftritt und beendet wird."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Zeitüberschreitung bei der Generierung des Wartungshintergrunds"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Die maximale Zeit, die ein Cacti-Wartungsskript ausgeführt werden kann, ohne dass ein Timeout-Fehler auftritt und getötet wird."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, php-format
+msgid "%s Hour"
+msgstr "%s Stunde"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Zeitüberschreitung bei der Spikekill-Hintergrundgenerierung"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Die maximale Zeit, die ein Spikekill-Skript von Cacti ausgeführt werden kann, ohne dass ein Timeout-Fehler auftritt und getötet wird."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Datenkollektoren"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
-msgid "Spine Specific Execution Parameters"
-msgstr "Spine spezifischer Ausführungsparameter"
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Standard-Datensammlerprozesse"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Die Standardanzahl der gleichzeitigen Prozesse, die pro Datensammler ausgeführt werden sollen.  HINWEIS: Ab Cacti 1.2 wird diese Einstellung im Datensammler beibehalten.  In Zukunft ist dieser Wert nur eine Voreinstellung für den Datensammler.  Die Verwendung einer höheren Zahl bei der Verwendung von cmd.php verbessert die Leistung.  Leistungssteigerungen in der Wirbelsäule lassen sich am besten mit dem Thread-Parameter lösen.  Bei der Verwendung von Wirbelsäule empfehlen wir eine geringere Anzahl und stattdessen die Verwendung von Gewinden.  Wenn Sie cmd.php verwenden, verwenden Sie nicht mehr als das Doppelte der Anzahl der CPU-Kerne."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Standard-Threads pro Prozess"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Die Standard-Threads, die pro Prozess erlaubt sind.  HINWEIS: Ab Cacti 1.2+ wird diese Einstellung im Datensammler beibehalten, und dies ist einfach das Preset.  Die Verwendung einer höheren Zahl bei der Verwendung der Wirbelsäule verbessert die Leistung.  Stellen Sie jedoch sicher, dass Sie genügend MySQL/MariaDB-Verbindungen haben, um die folgende Gleichung zu unterstützen: Verbindungen = Datensammler * Prozesse * (Threads + Skriptserver).  Sie müssen auch sicherstellen, dass Sie über genügend freie Verbindungen für Benutzer-Login-Verbindungen verfügen."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Zusätzliche Einstellungen"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Ungültige Datenprotokollierung"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Wie möchten Sie, dass Fehler bei der Wirbelsäulenausgabe protokolliert werden?  Die Optionen sind: Detailliert', das dem Protokollieren von cmd.php ähnlich ist; Zusammenfassung', die die Anzahl der Ausgabefehler pro Gerät angibt; und Keine', die keine Fehlerzählungen liefert."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Zusammenfassung"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Ausführlich"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "Standard-Threads pro Prozess"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Die Standard-Threads, die pro Prozess erlaubt sind.  HINWEIS: Ab Cacti 1.2+ wird diese Einstellung im Datensammler beibehalten, und dies ist einfach das Preset.  Die Verwendung einer höheren Zahl bei der Verwendung der Wirbelsäule verbessert die Leistung.  Stellen Sie jedoch sicher, dass Sie genügend MySQL/MariaDB-Verbindungen haben, um die folgende Gleichung zu unterstützen: Verbindungen = Datensammler * Prozesse * (Threads + Skriptserver).  Sie müssen auch sicherstellen, dass Sie über genügend freie Verbindungen für Benutzer-Login-Verbindungen verfügen."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 msgid "Number of PHP Script Servers"
 msgstr "Anzahl der PHP-Skript-Server"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Die Anzahl der gleichzeitigen Skript-Serverprozesse, die pro Wirbelsäulenprozess ausgeführt werden sollen.  Es werden Einstellungen zwischen 1 und 10 akzeptiert.  Dieser Parameter hilft, wenn Sie mehrere Threads und Skripts für Skriptserver ausführen."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 msgid "Script and Script Server Timeout Value"
 msgstr "Skript und Skript-Server Timeout-Werte"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Die maximale Zeit, die Cacti auf ein Skript wartet, um es abzuschließen.  Dieser Timeout-Wert ist in Sekunden angegeben."
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Die maximalen SNMP-OIDs pro SNMP Get Request sind"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Die maximale Anzahl von SNMP, die OIDs pro snmpbulkwalk-Anfrage vergeben werden können.  Die Erhöhung dieses Wertes beschleunigt die Leistung des Pollers über langsame Links.  Der Maximalwert beträgt 100 OIDs.  Wenn Sie diesen Wert auf 0 oder 1 verringern, wird snmpbulkwalk deaktiviert."
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "Authentisierungsmethode"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i>Built-in Authentication</i> - Cacti übernimmt die Benutzerauthentifizierung, mit der Sie Benutzer erstellen und ihnen Rechte für verschiedene Bereiche innerhalb von Cacti geben können.<br><br><br><i>Web Basic Authentication</i> - Die Authentifizierung erfolgt über den Webserver. Benutzer können bei der ersten Anmeldung automatisch hinzugefügt oder erstellt werden, wenn der Vorlagenbenutzer definiert ist, andernfalls werden die definierten Gastberechtigungen verwendet.<br><br><br><i>LDAP Authentication</i> - Ermöglicht die Authentifizierung an einem LDAP-Server. Benutzer werden beim ersten Login automatisch angelegt, wenn der Vorlagenbenutzer definiert ist, andernfalls werden die definierten Gastberechtigungen verwendet.  Wenn das LDAP-Modul von PHP nicht aktiviert ist, wird die LDAP-Authentifizierung nicht als wählbare Option angezeigt.<br><br><br><i><i>Multiple LDAP/AD Domain Authentication</i> - Ermöglicht es Administratoren, mehrere disparate Gruppen aus verschiedenen LDAP/AD-Verzeichnissen zu unterstützen, um auf Cacti-Ressourcen zuzugreifen.  Genau wie die LDAP-Authentifizierung ist auch das PHP-LDAP-Modul erforderlich, um diese Methode zu verwenden.</blockquote>."
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Unterstützt Authentifizierungs-Cookies"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Wenn ein Benutzer sich authentifiziert und \"Keep me signed in\" wählt, wird auf dem Computer des Benutzers ein Authentifizierungs-Cookie erstellt, das es diesem Benutzer ermöglicht, angemeldet zu bleiben.  Das Authentifizierungs-Cookie verfällt nach 90 Tagen der Nichtnutzung."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 msgid "Special Users"
 msgstr "Spezial User"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Primäre Verwaltung"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Der Name des primären Administratorkontos, das automatisch E-Mails erhält, wenn das Kakteensystem Probleme hat.  Um diese E-Mails zu erhalten, stellen Sie sicher, dass Ihre E-Mail-Einstellungen korrekt sind und das Administratorkonto über eine E-Mail-Adresse verfügt, die festgelegt ist."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Kein Benutzer"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Gast Benutzer"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Der Name des Gastbenutzers für die Anzeige von Grafiken; ist standardmäßig'Kein Benutzer'."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Benutzer Template"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Der Name des Benutzers, den Cacti als Vorlage für neue Web Basic- und LDAP-Benutzer verwenden wird, ist standardmäßig'guest'.  Dieses Benutzerkonto wird nach der Auswahl für die Anmeldung gesperrt."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Basic Auth Mapfile"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Wenn bei Verwendung der Basisauthentifizierung das Basiskonto in ein anderes Anmeldekonto übersetzt werden muss, können Sie hier eine CSV-Datei angeben, um das Basiskonto dem gewünschten Anmeldekonto zuzuordnen."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Lokale Anforderungen an die Kontokomplexität"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Minimale Länge"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Dies ist die minimale Länge der zulässigen Passwörter."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Mixgehäuse erforderlich"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Dies erfordert neue Passwörter, die sowohl Klein- als auch Großbuchstaben enthalten."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Erforderliche Anzahl"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Dies erfordert, dass neue Passwörter mindestens 1 numerische Zeichen enthalten müssen."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Sonderzeichen erforderlich"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Dazu müssen neue Passwörter mindestens 1 Sonderzeichen enthalten."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Komplexität auf alte Passwörter anwenden"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Dazu müssen alle alten Passwörter auch den neuen Komplexitätsanforderungen beim Login entsprechen.  Wenn sie nicht erfüllt ist, wird eine Passwortänderung erzwungen."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Inaktive Konten ablaufen lassen"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Dies ist die maximale Anzahl von Tagen, bevor inaktive Konten deaktiviert werden.  Das Admin-Konto ist von dieser Richtlinie ausgeschlossen."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Passwort abgelaufen"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Dies ist die maximale Anzahl von Tagen, bevor ein Passwort abläuft."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "Kennwortverlauf"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Denken Sie an diese Anzahl alter Passwörter und verbieten Sie deren Wiederverwendung."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Änderung"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, php-format
 msgid "%d Changes"
 msgstr "%d Änderungen"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Kontosperre"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Konten sperren"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Sperren Sie ein Konto nach diesem vielen fehlgeschlagenen Versuchen in 1 Stunde."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 Versuch"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d Versuche"
 
-#: include/global_settings.php:1320
-#, fuzzy
+#: include/global_settings.php:1442
 msgid "Auto Unlock"
-msgstr "Automatische Entsperrung"
+msgstr "Auto Unlock"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Ein Konto wird nach so vielen Minuten automatisch freigeschaltet.  Selbst wenn das richtige Passwort eingegeben wird, wird das Konto erst nach Ablauf dieser Frist freigeschaltet.  Max. 1440 Minuten (1 Tag)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Tag"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 msgid "LDAP General Settings"
 msgstr "LDAP allgemeine Einstellungen"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Server"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Der DNS-Hostname oder die IP-Adresse des Servers."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr "Standard Port"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "TCP/UDP-Port für Nicht-SSL-Kommunikation."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr "SSL Port"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "TCP/UDP-Port für SSL-Kommunikation."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Protokoll Version"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Protokollversion, die der Server unterstützt."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Verschlüsselung"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Verschlüsselung, die der Server unterstützt. TLS wird nur von der Protokollversion 3 unterstützt."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Empfehlungen"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Aktivieren oder Deaktivieren von LDAP-Verweisen.  Wenn deaktiviert, kann dies die Geschwindigkeit der Suche erhöhen."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Modus"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Modus, bei dem cacti versucht, sich gegen den LDAP-Server zu authentifizieren.<blockquote><i>No Searching</i> - Es erfolgt keine Suche nach dem Distinguished Name (DN), versuchen Sie einfach, sich mit dem angegebenen Distinguished Name (DN)-Format zu verbinden.<br><br><br><i> Anonyme Suche</i> - Versucht, nach Benutzernamen im LDAP-Verzeichnis über anonyme Bindung zu suchen, um den Distinguished Name (DN) des Benutzers zu finden.<br><br><br><i>Spezifische Suche</i> - Versucht, nach Benutzernamen im LDAP-Verzeichnis über Specific Distinguished Name (DN) und Specific Password for binding zu suchen, um den Distinguished Name (DN) des Benutzers zu finden."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 msgid "Distinguished Name (DN)"
 msgstr "Distinguished Name (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Syntax für Distinguished Name, z.B. für Windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> oder für OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" wird durch den Benutzernamen ersetzt, der bei der Anmeldeaufforderung angegeben wurde.  Dies wird nur im Modus \"Keine Suche\" verwendet."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Gruppenzugehörigkeit erforderlich"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Benutzer muss Mitglied der Gruppe sein, um sich zu authentifizieren. Damit dies funktioniert, müssen Gruppeneinstellungen festgelegt werden, die Aktivierung ohne entsprechende Gruppeneinstellungen führt zu einem Authentifizierungsfehler."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 msgid "LDAP Group Settings"
 msgstr "LDAP Gruppen Einstellung"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Gruppe Distinguished Name (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Distinguished Name der Gruppe, zu der der Benutzer eine Mitgliedschaft haben muss."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 msgid "Group Member Attribute"
 msgstr "Gruppenmitglied Attribut"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Attributname, welcher die Benutzernamen der Mitglieder enthält."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 msgid "Group Member Type"
 msgstr "Gruppenmitgliedtyp"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Definiert, ob Benutzer den vollständigen Distinguished Name oder nur den Benutzernamen im definierten Group Member Attribute verwenden."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "Distinguished Name (DN)"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP-spezifische Sucheinstellungen"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "Such-Basis"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Suchbasis für die Suche im LDAP-Verzeichnis, wie z.B. <i>'dc=win2kdomain,dc=local'</i> oder <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Suche-Filter"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Suchfilter, mit dem der Benutzer im LDAP-Verzeichnis gefunden werden kann, z. B. für Windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*)))'</i> oder für OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt)))'</i>.  &lt;Benutzername&gt' wird durch den Benutzernamen ersetzt, der bei der Anmeldeaufforderung angegeben wurde."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Suche nach unterscheidungskräftigem Namen (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "'Distinguished Name' für die Suchfunktion im LDAP Verzeichnis."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr "Suche Passwort"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Passwort für spezifische LDAP-Such-Verbindungen."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN Einstellungen"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Feld, das den vollständigen Namen beim Anlegen eines neuen Benutzers aus LDAP ersetzt. (bei Fenstern: Displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "E-Mail"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Feld, das die aus LDAP übernommene E-Mail ersetzt. (unter Windows: mail)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL-Verknüpfung"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "Server-Basis-URL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Dies ist der Serverstandort, der für Links zur Kakteenseite verwendet wird."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "E-Mail-Optionen"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Benachrichtigung des Hauptverantwortlichen bei Problemen"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "In Fällen, in denen der Cacti-Server Probleme hat, sollte der Primary Administrator per E-Mail benachrichtigt werden?  Das Cacti-Benutzerkonto des Primary Administrator wird auf der Registerkarte Authentifizierung auf der Einstellungsseite von Cacti angegeben. Standardmäßig wird das Konto \"admin\" verwendet."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Test E-Mail"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Dies ist ein E-Mail-Konto, das zum Senden einer Testnachricht verwendet wird, um sicherzustellen, dass alles ordnungsgemäß funktioniert."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Postdienste"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Welcher Mail-Service soll verwendet werden, um E-Mails zu versenden?"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping Mail Server"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Pingen Sie den Mailserver an, bevor Sie Test-E-Mail senden?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Von E-Mail-Adresse"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Dies ist die E-Mail-Adresse, von der aus die E-Mail angezeigt wird."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Von Name"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Dies ist der eigentliche Name, unter dem die E-Mail erscheinen wird."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Zeilenumbruch"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "So viele Zeichen sind erlaubt, bevor eine Zeile in der E-Mail automatisch umgebrochen wird. (0 = Deaktiviert)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Sendmail-Optionen"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Pfad zu Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Dies ist der Pfad zu sendmail auf Ihrem Server. (Wird nur verwendet, wenn Sendmail als Mail-Service ausgewählt ist)."
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "SMTP Einstellungen"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Dies ist der Hostname/die IP-Adresse des SMTP-Servers, an den Sie die E-Mail senden möchten. Für Failover trennen Sie Ihre Hosts mit einem Semikolon."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP Port"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Der zu verwendende Port auf dem SMTP-Server."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SNMP Benutzername (v3)"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Der Benutzername, mit dem Sie sich beim Senden über SMTP authentifizieren müssen. (Lassen Sie das Feld leer, wenn Sie keine Authentifizierung benötigen.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP Passwort"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Das Passwort, mit dem Sie sich beim Senden über SMTP authentifizieren müssen. (Lassen Sie das Feld leer, wenn Sie keine Authentifizierung benötigen.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP Sicherheit"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Die Verschlüsselungsmethode, die für die E-Mail verwendet wird."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP-Zeitüberschreitung"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Bitte geben Sie den SMTP-Timeout in Sekunden ein."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 msgid "Reporting Presets"
 msgstr "Voreinstellungen für Berichte"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Standard-Grafikbildformat"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Bei der Erstellung eines neuen Berichts sollte der Bildtyp für die Inline-Grafiken verwendet werden."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Maximale E-Mail-Größe"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Die maximale Größe der E-Mail-Nachricht einschließlich aller Anhänge."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Poller-Logging-Level für Kakteen-Reporting"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Welchen Detaillierungsgrad möchten Sie an die Protokolldatei senden? WARNUNG: Wenn Sie einen anderen Status als NONE oder LOW wählen, kann Ihr Festplattenspeicher schnell erschöpft sein."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Lotus Notes (R) Optimieren aktivieren"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Aktivieren Sie Code Tweak für die spezifische Handhabung von Lotus Notes Mail Clients."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "DNS-Optionen"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Primäre DNS-IP-Adresse"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Geben Sie die primäre DNS-IP-Adresse ein, um sie für Reverse-Lookups zu verwenden."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Sekundäre DNS-IP-Adresse"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Geben Sie die sekundäre DNS-IP-Adresse ein, um sie für Reverse-Lookups zu verwenden."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS-Timeout"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Bitte geben Sie den DNS-Timeout in Millisekunden ein.  Cacti verwendet einen PHP-basierten DNS-Resolver."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "On-Demand RRD Update Einstellungen"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "On-Demand-RRD-Aktualisierung aktivieren"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Sollte Boost die Aktualisierung von RRDs in Kakteen bei Bedarf ermöglichen?  Wenn Sie diese Option deaktivieren, wird diese Änderung erst nach dem nächsten Abfragezyklus wirksam.  Wenn Sie Remote Data Collectors haben, müssen diese Einstellungen aktiviert sein."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "RRD-Aktualisierung auf Systemebene"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Bevor RRD On-Demand Update gelöscht werden kann, muss ein Poller-Lauf immer bestanden werden."
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Wie oft sollte ein Boost Update alle RRDs aktualisieren?"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Wenn Sie Boost aktivieren, werden Ihre RRD-Dateien nur dann aktualisiert, wenn sie von einem Benutzer angefordert werden oder wenn dieser Zeitraum abgelaufen ist."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Anzahl der Boost-Prozesse"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Die Anzahl der gleichzeitigen Boost-Prozesse, die verwendet werden können, um alle RRDs in der Boost-Tabelle zu verarbeiten."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Prozess"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "%d Prozesse"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Maximal zulässige Anzahl Datensätze:"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Wenn die Boost-Ausgabetabelle diese Größe überschreitet, findet in den Datensätzen ein Update statt."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Maximale Datenquellenelemente pro Durchgang"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Um die Leistung zu optimieren, muss der boost RRD-Updater wissen, wie viele Datenquellenelemente in einem Durchgang abgerufen werden sollen.  Bitte achten Sie darauf, dass Sie nicht zu hoch einstellen, da die Grafikleistung bei größeren Updates beeinträchtigt werden kann.  Wenn Sie bei Aktualisierungen auf Grafiken oder das Abfragen der Langsamkeit stoßen, senken Sie diese Zahl.  Der Standardwert ist 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Maximale Länge des Arguments"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Wenn Boost Aktualisierungsbefehle an RRDtool sendet, darf er die maximale Argumentenlänge des Betriebssystems nicht überschreiten.  Dies hängt vom Betriebssystem und der Kernel-Ebene ab.  Zum Beispiel: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unbegrenzt"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Speicherbegrenzung für Boost und Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Die maximale Speicherkapazität für den Cacti Poller und Boosts Poller."
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Maximale RRD-Aktualisierungsskriptlaufzeit"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Wenn der Boost-Poller diese Laufzeit überschreitet, wird eine Warnung im Kakteenlog ausgegeben,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Direkte Besetzung der poller_output_boost Tabelle aktivieren"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Ermöglicht das direkte Einfügen von Datensätzen in die Leistungssteigerung des Pollers, was zu einer Zeitverkürzung von 25% in jedem Pollzyklus führt."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Debug-Protokoll verbessern"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Wenn dieses Feld nicht leer ist, protokolliert Boost die RRDupdate-Ausgabe des Boost-Poller-Prozesses."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Status:"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Bild-Zwischenspeicherung aktivieren"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Sollte das Zwischenspeichern von Bildern aktiviert werden?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Speicherort für Bilddateien"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Geben Sie den Speicherort an, an dem Boost Ihre Bilddateien ablegen soll.  Diese Dateien werden nach Ablauf der Frist automatisch vom Poller gelöscht."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Datenquellen-Statistik"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Datenquellen-Statistikerfassung aktivieren"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Sollen für dieses Cacti-System Datenquellenstatistiken erhoben werden?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Tägliche Aktualisierungshäufigkeit"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Wie oft sollten die täglichen Statistiken aktualisiert werden?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Stündliches Durchschnittsfenster"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Die Anzahl der aufeinanderfolgenden Stunden, die den Stundendurchschnitt darstellen.  Beachten Sie, dass eine zu hohe Einstellung zu sehr großen Speichertabellen führen kann."
 
-#: include/global_settings.php:1806
-#, fuzzy
+#: include/global_settings.php:1928
 msgid "Maintenance Time"
 msgstr "Wartungszeit"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Zu welcher Tageszeit sollen die Wochen-, Monats- und Jahresdaten aktualisiert werden?  Das Format ist HH:MM[am/pm]."
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Speicherbegrenzung für Datenquellenstatistik Datensammler"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Die maximale Speichergröße für den Cacti Poller und den Data Source Statistics Poller."
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Datenspeichereinstellungen"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Wählen Sie, ob RRDs lokal gespeichert werden sollen oder von einem externen RRDtool-Proxy-Server verwaltet werden sollen."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool Proxy-Server"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Strukturierte RRD-Pfade"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Verwenden Sie für jede RRD-Datei des Hosts einen separaten Unterordner.  Die Benennung der RRD-Dateien lautet &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Proxy-Server"
+msgstr "Proxy Server"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Der DNS-Hostname oder die IP-Adresse des RRDtool-Proxy-Servers."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Proxy-Portnummer"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "TCP-Port für verschlüsselte Kommunikation."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA Fingerabdruck"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Der Fingerabdruck des aktuellen öffentlichen RSA-Schlüssels, den der Proxy verwendet. Dies ist erforderlich, um eine vertrauenswürdige Verbindung herzustellen."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool Proxy Server - Sicherung"
 
-#: include/global_settings.php:1872
-#, fuzzy
+#: include/global_settings.php:1994
 msgid "Load Balancing"
-msgstr "Lastausgleich"
+msgstr "Lastenausgleich"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Wenn sowohl Haupt- als auch Backup-Proxy empfangen werden, ermöglicht diese Option die Verteilung aller Anfragen an RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Der DNS-Hostname oder die IP-Adresse des RRDtool Backup-Proxy-Servers, wenn der Proxy im MSR-Modus läuft."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "TCP-Port für die verschlüsselte Kommunikation mit dem Backup-Proxy."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Der Fingerabdruck des aktuellen öffentlichen RSA-Schlüssels, den der Backup-Proxy verwendet. Dies war erforderlich, um eine vertrauenswürdige Verbindung herzustellen."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Einstellungen für Spike Kills"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Entfernungsmethode"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Es gibt zwei Entfernungsmethoden.  Die erste, Standardabweichung, entfernt jede Probe, die X Anzahl der Standardabweichungen ist, vom Durchschnitt der Proben.  Die zweite Methode, Variance, entfernt jede Probe, die X% mehr als der Varianz-Durchschnitt ist.  Die Varianzmethode berücksichtigt eine bestimmte Anzahl von \"Ausreißern\".  Dies sind außergewöhnliche Stichproben, wie der Spike, die von der Varianzmittelwertbildung ausgeschlossen werden müssen."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Standardabweichung"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Varianzbasierte w/Outliers entfernt"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Ersetzungsmethode"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Es gibt drei Ersatzmethoden.  Die erste Methode ersetzt den Spike durch den Durchschnitt der betreffenden Datenquelle.  Die zweite Methode ersetzt den Spike durch ein 'NaN'.  Der letzte ersetzt den Spike durch den zuletzt bekannten guten Wert."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Durchschnittlich"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Letztes bekanntes gutes Produkt"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Anzahl der Standardabweichungen"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Jeder Wert, der so viele Standardabweichungen über dem Durchschnitt liegt, wird ausgeschlossen.  Eine gute Anzahl ist abhängig von der Art der zu verwaltenden Daten.  Wir empfehlen eine Zahl von nicht weniger als 5 Standardabweichungen."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, php-format
 msgid "%d Standard Deviations"
 msgstr "%d Standardabweichungen"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Abweichungsprozentsatz in Prozent"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Dieser Wert stellt den Prozentsatz über dem angepassten Stichprobenmittelwert dar, sobald Ausreißer aus der Stichprobe entfernt wurden.  Ein Varianzprozentsatz von 100%% bei einem angepassten Durchschnitt von 50 würde beispielsweise jede Probe über der Menge von 100 aus dem Diagramm entfernen."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Abweichung Anzahl der Ausreißer"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Dieser Wert stellt die Anzahl der hohen und niedrigen Durchschnittswerte dar, die vor der Berechnung des Varianzmittelwerts aus dem Stichprobensatz entfernt werden.  Wenn Sie einen Ausreißerwert von 5 wählen, werden sowohl der obere als auch der untere Durchschnitt entfernt."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Hohe/Niedrige Stichproben"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Maximale Tötungen pro RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Dieser Wert stellt die maximale Anzahl von Spitzen dar, die aus einem Graphen-RRA entfernt werden müssen."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, php-format
-msgid "%d Samples"
-msgstr "%d Proben"
+msgid "%d Spikes"
+msgstr "%d Spitzen"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Backup Verzeichnis"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Wenn dieses Verzeichnis nicht leer ist, werden Ihre ursprünglichen RRD-Dateien an diesem Ort gesichert."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Einstellungen für die Chargenspitzen-Killung"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Zeitplan für die Entfernung"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Möchten Sie regelmäßig Spikes aus Ihren Diagrammen entfernen?  Wenn ja, wählen Sie die untenstehende Frequenz."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "Einmal täglich"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr "Jeden anderen Tag"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Basiszeit"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Die Basiszeit für die Entfernung des Spike.  Wenn Sie beispielsweise \"12:00 Uhr\" verwenden und einmal täglich wählen, beginnt die Chargenentnahme jeden Tag gegen Mitternacht."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Grafikvorlagen für Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Bei der Durchführung der Chargenspitzenentfernung werden nur die unten ausgewählten Vorlagen berücksichtigt."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Datenspeicherung"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Wenn SpikeKill Spitzen in Diagrammen beendet, wird eine Sicherungskopie der RRD-Datei erstellt. Wie lange sollten diese Sicherungsdateien aufbewahrt werden?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "Standard Anzeigemodus"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Welcher Grafikmodus soll standardmäßig angezeigt werden, wenn Sie zum ersten Mal die Seite Grafiken aufrufen?"
 
-#: include/global_settings.php:2061
-#, fuzzy
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "Benutzersprache"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Definiert die bevorzugte GUI-Sprache."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 msgid "Show Graph Title"
 msgstr "Zeige Graph Namen"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Zeige die Überschrift des Graphen auf der Seite an, so dass eine Suche innerhalb des Browsers möglich ist."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Deaktiviert ausblenden"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Blendet deaktivierte Geräte und Grafiken aus, wenn sie außerhalb der Registerkarte Konsole angezeigt werden."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Zeige Details des Zielsystemes"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Wenn eine Gerätedatenquelle in einem Aggregatdiagramm enthalten ist, zeigen Sie dieses Diagramm zusammen mit anderen Gerätediagrammen an"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Aktivieren Sie das horizontale Scrollen"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Aktivieren Sie das horizontale Scrollen von Tabellen und deaktivieren Sie die Sichtbarkeit der ansprechenden Spalten."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Das Datumsformat, das in Kakteen verwendet wird."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Das Datumstrenner, das in Kakteen verwendet werden soll."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr "Seiten-Aktualisierung"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Anzahl der Sekunden zwischen der automatischen Seiten-Aktualisierung."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Vorschau von Diagrammen pro Seite"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Die Anzahl der Graphen, die auf einer Seite in der Voransicht-Anzeige dargestellt werden sollen."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Standardzeitbereich"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Die Standard-RRA, die in seltenen Fällen verwendet wird."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Die standardmäßige Zeitspanne, die beim Anzeigen von Diagrammen und anderen zeitspezifischen Daten angezeigt wird."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Standardzeitverschiebung"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Die standardmäßige Zeitverschiebung, die beim Anzeigen von Grafiken und anderen zeitspezifischen Daten angezeigt wird."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 msgid "Allow Graph to extend to Future"
 msgstr "Das Diagramm darf sich in die Zukunft erstrecken"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Wenn Sie Diagramme anzeigen, lassen Sie zu, dass die Diagrammdaten \"auf die Zukunft\" ausgedehnt werden."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
 msgstr "Erster Tag der Woche"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Der erste Tag der Woche für die Wochen-Ansicht der Graphen"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 msgid "Start of Daily Shift"
 msgstr "Start der Tagesverschiebung"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 msgid "Start Time of the Daily Shift."
-msgstr "Startuhrzeit  der Tagesverschiebung"
+msgstr "Startzeit der Tagesschicht."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 msgid "End of Daily Shift"
 msgstr "Ende der Tagesverschiebung"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 msgid "End Time of the Daily Shift."
-msgstr "Endeuhrzeit der Tagesverschiebung"
+msgstr "Endzeit der Tagesschicht."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 msgid "Thumbnail Sections"
 msgstr "Thumbnail Bereich"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Welche Teile von Kakteen standardmäßig Miniaturansichten anzeigen."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Vorschau der Miniaturansichtsspalten"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Die Anzahl der Spalten, die bei der Anzeige von Miniaturansichtsgrafiken im Vorschaumodus verwendet werden."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Spalte"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d Spalten"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Baumansicht Miniaturansichtsspalten"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Die Anzahl der Spalten, die bei der Anzeige von Miniaturansichtsgrafiken im Baummodus verwendet werden."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Miniaturbild Höhe"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Die Höhe der Miniaturansichtsgrafiken in Pixeln."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Miniaturbild Breite"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Die Breite der Miniaturansichtsgrafiken in Pixeln."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Standardbaum"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Der Standard-Graph, der in der Baum-Ansicht angezeigt werden soll."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Diagramme pro Seite"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 msgid "Expand Devices"
 msgstr "Ausklappen der Zielsysteme"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Wählen Sie aus, ob die von einem Gerät auf dem Baum verwendeten Grafikvorlagen und Datenabfragen erweitert werden sollen."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Kennwortverlauf"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Wenn diese Option aktiviert ist, speichert Cacti Ihren Baumverlauf zwischen den Anmeldungen und der Rückkehr zur Seite \"Diagramme\"."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr "Benutze eigene Schriftarten"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Wählen Sie, ob Sie lieber eigene Schriftarten und Schriftgrößen oder System-Standards verwenden möchten."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 msgid "Title Font File"
 msgstr "Überschrift Schriftartdatei"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 msgid "The font file to use for Graph Titles"
 msgstr "Die Schriftartdatei, die für die Diagrammüberschrift genutzt werden soll"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 msgid "Legend Font File"
 msgstr "Legenden Schriftartdatei"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 msgid "The font file to be used for Graph Legend items"
 msgstr "Die Schriftartdatei, die für die Graph-Legenden-Elemente genutzt werden soll"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 msgid "Axis Font File"
 msgstr "Font Datei für Achsenbeschriftung"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 msgid "The font file to be used for Graph Axis items"
 msgstr "Die Schriftartdatei, die für die Graphen-Achse genutzt wird"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 msgid "Unit Font File"
 msgstr "Einheiten Schriftdatei"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 msgid "The font file to be used for Graph Unit items"
 msgstr "Die Schriftartdatei, die für die Graphen-Einheiten genutzt wird"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Echtzeit-Ansichtsmodus"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Wie möchten Sie Echtzeit-Grafiken anzeigen?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Inline"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Neues Fenster"
 
@@ -12630,12 +12828,12 @@ msgstr "<strong>HINWEIS:</strong> Sie si
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>HINWEIS:</strong> Keines der Core Cacti Plugins wurde bisher neu entwickelt, um mit Remote Data Collectors zu arbeiten.  Daher funktionieren Plugins wie MacTrack und HMIB, die einen direkten Zugriff auf Geräte erfordern, derzeit nicht mit Remote Data Collectors.  Plugins wie Thold funktionieren jedoch, solange sich der Remote Data Collector im <b>'online'</b> Modus befindet."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Pfad für %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Neuer Poller"
@@ -12704,15 +12902,15 @@ msgstr "Drücken Sie'Return', um zurück
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Die für den Aggregatgraph ausgewählten Diagramme verwenden keine Grafikvorlagen.  Aggregat unterstützt nicht die Erstellung von Aggregatdiagrammen aus nicht vordefinierten Diagrammen."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 msgid "Graph Item"
 msgstr "Diagramm Element"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 msgid "CF Type"
 msgstr "CF Type"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Farbe"
 
@@ -12741,8 +12939,8 @@ msgstr "Passende Geräte"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Typ"
 
@@ -12761,10 +12959,6 @@ msgstr "Abgleich der Objekte"
 msgid "Objects"
 msgstr "Objekte"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Nicht gefunden"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -12776,7 +12970,6 @@ msgid "Matching Objects [ %s ]"
 msgstr "Abgleiche Objekte [ %s ]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
 msgstr "Gerätestatus"
 
@@ -12833,7 +13026,6 @@ msgid "Search Pattern"
 msgstr "Suchmuster"
 
 #: lib/api_automation.php:1421
-#, fuzzy
 msgid "Replace Pattern"
 msgstr "Muster ersetzen"
 
@@ -12877,91 +13069,93 @@ msgstr "Regelposition [Regelposition bea
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Regelposition[neuer Regelposition für %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Hinzugefügt von Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "FEHLER: Geräte-ID ist leer"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "FEHLER: Gerät["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "FEHLER: Die Verbindung zum entfernten Kollektor konnte nicht hergestellt werden."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Gerät ist deaktiviert"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Geräteverfügbarkeitsprüfung Bypassed"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 msgid "SNMP Information"
 msgstr "SNMP Information"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP nicht in Gebrauch"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP-Fehler"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sitzung"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Zielsystem"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
 msgstr "System"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr "Angeschaltet seit:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Gerätename:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Umgebung:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Kontakt:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 msgid "Ping Results"
 msgstr "Ping Ergebnisse"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Keine Ping- oder SNMP-Verfügbarkeitsprüfung im Einsatz"
 
 #: lib/api_tree.php:195
-#, fuzzy
 msgid "New Branch"
 msgstr "Neue Niederlassung"
 
@@ -12969,40 +13163,40 @@ msgstr "Neue Niederlassung"
 msgid "Web Basic"
 msgstr "Einfache Webanmeldung"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "Niederlassung:"
+msgstr "Filiale:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Zielsystem:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Dieses Konto wurde gesperrt."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Ihr Cacti-Administrator hat komplexe Kennwörter für Anmeldungen erzwungen, und Ihr aktuelles Cacti-Kennwort entspricht nicht den neuen Anforderungen. Daher müssen Sie jetzt Ihr Passwort ändern."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Das Passwort muss mindestens %d Zeichen enthalten!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Dein Passwort muss mindestens 1 numerische Zeichen enthalten!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Dein Passwort muss eine Mischung aus Kleinbuchstaben und Großbuchstaben enthalten!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Dein Passwort muss mindestens 1 Sonderzeichen enthalten!"
@@ -13022,7 +13216,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI HINWEIS: Das Kakteenprotokoll wurde von der Web Management Oberfläche gelöscht."
@@ -13032,12 +13226,12 @@ msgstr "%s - WEBUI HINWEIS: Das Kakteenp
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Klicken Sie auf'Weiter', um die Protokolldatei zu bereinigen.<br><br><br><br><br>Hinweis: Wenn die Protokollierung sowohl auf Kakteen als auch auf Syslog eingestellt ist, bleiben die Protokollinformationen in Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Reinigungsprotokoll"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Protokollfilter"
@@ -13067,50 +13261,50 @@ msgstr "Protokoll[Gesamtzeilen: %d %s -
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Protokoll[Gesamtzeilen: %d %s - ungefiltert]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Einträge"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Datei"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Heckleinen"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Statistik"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Analyse"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 msgid "SQL Calls"
 msgstr "SQL Aufrufe"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Anzeigenreihenfolge der Zahlungsarten"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Neueste zuerst"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Älteste zuerst"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Automatisierung Ausführung für Datenabfrage abgeschlossen"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin-Haken komplett"
@@ -13140,581 +13334,608 @@ msgstr "WARNUNG: Die Sortierfeldzuordnun
 msgid "Update Data Query Sort Cache complete"
 msgstr "Update Datenabfrage Sortier-Cache abgeschlossen"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "%s Tabellen zum Konvertieren gefunden"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Indexänderung erkannt! Aktueller Index: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Indexentfernung erkannt! PreviousIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Indexentfernung erkannt! PreviousIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Indexzuordnung mit lokalen Daten abgeschlossen"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Gefunden Geänderte%s und%s verwaiste lokale Daten-IDs wurden neu zugeordnet."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Umschlüsselung von Graphen auf ihre neuen Indizes"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "In Daten-Schablone umwandeln"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Aktualisierung des Graphentitel-Cache abgeschlossen"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Indexzuordnung mit lokalen Daten abgeschlossen"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Aktualisierung des Re-Index-Cache abgeschlossen. Es gab"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Update Poller Cache für Query abgeschlossen"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Keine Indexänderungen erkannt, Re-Index und Poller-Cache übersprungen, Wiederbelegung wiederhergestellt"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Automatisierung Ausführung für Datenabfrage abgeschlossen"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Plugin-Haken komplett"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Überprüfung auf Sortierfeldänderung.  Es wurden keine Änderungen festgestellt."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Erkanntes neues Sortierfeld: '%s' Altes Sortierfeld '%s'."
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "FEHLER: Neues Sortierfeld nicht geeignet.  Das Sortierfeld ändert sich nicht."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Neues Sortierfeld bestätigt.  Sortierfeld aktualisiert werden."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Die XML-Datei zur Datenabfrage konnte nicht gefunden werden unter '%s'."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Gefundene Datenabfrage-XML-Datei bei'%s'."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 msgid "Error parsing XML file into an array."
-msgstr "Fehler beim Einlesen der XML-Datei in ein Array"
+msgstr "Fehler beim Parsen einer XML-Datei in ein Array."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 msgid "XML file parsed ok."
-msgstr "XML Datei eingelesen"
+msgstr "XML-Datei geparst."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Ungültiges Feld &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Muss nur Felder enthalten, die &lt;direction&gt;input&lt;/direction&gt; oder &lt;direction&gt;input-output&lt;/direction&gt; enthalten."
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "FEHLER: Data Query lieferte keine Indizes."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; fehlt in der XML-Datei,'Index Count Changed' wird nicht unterstützt."
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Ausführendes Skript für die Anzahl der Indizes '%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Anzahl der gefundenen Indizes: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; fehlt in der XML-Datei,'Index Count Changed' wird nicht unterstützt."
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; fehlt in der XML-Datei, 'Index Count Changed' wird durch Zählen von arg_index-Einträgen emuliert."
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "FEHLER: Data Query lieferte keine Indizes."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Ausführendes Skript für die Liste der Indizes '%s', Indexanzahl: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Klicken Sie hier, um die Ausgabe der Datenabfrage für den'index' anzuzeigen."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Index gefunden: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Klicken Sie hier, um die Datenabfrageausgabe für das Feld'%s' anzuzeigen."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Das Sortierfeld lieferte keine Daten.  Re-Index kann nicht fortgesetzt werden."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Skriptabfrage ausführen '%s'."
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Index des gefundenen Elements[%s='%s']: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Gesamt: %f, Delta: %f, %s, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Ungültige host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "SNMP-Sitzung konnte nicht geladen werden."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Ausführen von SNMP get für die Anzahl der Indizes @'%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; fehlt in der XML-Datei, 'Index Count Changed' wird durch Zählen von oid_index-Einträgen emuliert."
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Ausführen von SNMP-Walk für die Liste der Indizes @'%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 msgid "No SNMP data returned"
 msgstr "Keine SNMP Daten erhalten"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Index gefunden bei OID: '%s' Wert: '%s' Wert: '%s'."
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Filtern der Liste der Indizes @'%s' Index Count: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Gefilterter Index gefunden bei OID: '%s' Wert: '%s' Wert: '%s'."
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Korrektur des falschen Feldes'Methode' für'%s', da'rewrite_index' oder'oid_suffix' definiert ist."
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Einfügen von Indexdaten für das Feld'%s' [value='%s']"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Eingabefeld entdeckt '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Gefundene OID-Rewrite-Regel:'s/%s/%s/%s/'."
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite bei OID: '%s' neue OID: '%s' neue OID: '%s'."
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Ausführen von SNMP get for data @ '%s' [value='%s']]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Feld'%s' %s %s %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Ausführen von SNMP get for %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Das Sortierfeld lieferte keine Daten.  Re-Index für OID[%s] kann nicht fortgesetzt werden."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Ergebnis für Daten gefunden @'%s' [value='%s']"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Ergebnis für Daten einstellen @'%s' [key='%s', value='%s']"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Übersprungenes Ergebnis für Daten @'%s' [key='%s', value='%s']"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Got SNMP get Ergebnis für Daten @ '%s' [value='%s'] (Index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Ausführen von SNMP get for data @ '%s' [value='$value']]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Eingabefeld entdeckt '%s' [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Führe SNMP-Walk aus für die Daten @ '%s'"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Index des gefundenen Elements[%s='%s']: %s [von %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Gefundener OCTET STRING '%s' dekodierter Wert: '%s'."
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Index des gefundenen Elements[%s='%s']: %s[aus regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Index des gefundenen Elements[%s='%s']: %s[von regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Re-Indizierung der Datenabfrage abgeschlossen"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 msgid "Unknown Index"
 msgstr "Unbekannter Index"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Sie müssen eine XML-Ausgabespalte für die Datenquelle'%s' auswählen und das Kontrollkästchen rechts umschalten."
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Ihre Grafikvorlage hat keine Datenvorlagen in Verwendung.  Bitte korrigieren Sie Ihre Grafikvorlage."
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Die Länge des Passwortfeldes konnte nicht bestimmt werden, kann nicht fortgesetzt werden, da das Passwort beschädigt werden kann."
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Die Länge des Passwortfeldes konnte nicht geändert werden, kann nicht fortgesetzt werden, da das Passwort beschädigt werden kann."
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Datenquelle existiert nicht"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Debug nicht abgeschlossen nach 5 Pollings"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Fehlerhafte Felder:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Datenquelle ist nicht auf Aktiv gesetzt."
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Der RRD-Ordner ist für den Poller nicht beschreibbar.  RRD Eigentümer:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Die RRD-Datei ist für den Poller nicht beschreibbar.  RRD Eigentümer:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD-Datei stimmt nicht mit Datenprofil überein"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD-Datei nach dem Abruf nicht aktualisiert"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Datenquelle lieferte schlechte Ergebnisse für"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Datenquelle wurde nicht abgefragt"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Keine Probleme gefunden"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Nachricht nicht gefunden."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Fehler %s ist nicht lesbar."
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Angemeldet als"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Als normaler Benutzer anmelden"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "Gast"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
-#, fuzzy
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr "Benutzer-Community"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Dokumentation"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Angemeldet als %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Profil bearbeiten"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Abmelden"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Blatt"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Nicht abfragebasiert"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, php-format
 msgid "Link %s"
 msgstr "%s verbinden"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Mailer-Fehler: Nein <b>TO</b>Adresse gesetzt!<br>Wenn Sie den Link <i>Test Mail</i> verwenden, setzen Sie bitte die Einstellung <b>Alarmmail</b>."
 
-#: lib/functions.php:3869
-#, fuzzy, php-format
+#: lib/functions.php:3899
+#, php-format
 msgid "Authentication failed: %s"
-msgstr "Authentifizierung fehlgeschlagen: %s"
+msgstr "Authentifizierung fehlgeschlagen:% s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO fehlgeschlagen: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Verbindung fehlgeschlagen: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP-Fehler:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Dies ist eine von Cacti generierte Testnachricht.  Diese Nachricht wurde gesendet, um die Konfiguration Ihrer Mail-Einstellungen zu testen."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 msgid "Your email settings are currently set as follows"
 msgstr "Ihre e-Mail-Einstellungen sind derzeit wie folgt festgelegt"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Methode"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Konfiguration prüfen....<br><br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP's Mailer-Klasse"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Methode: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Aus Sicherheitsgründen nicht angezeigt"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Sicherheit"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Ping Ergebnisse"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
-msgstr "Bypassed"
+msgstr "Bypass"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Nachrichtentext erstellen....."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "Nachricht senden....."
+msgstr "Nachricht wird gesendet…"
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Kakteen-Testmeldung"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Erfolgreich!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Nachricht nicht gesendet aufgrund eines Ping-Fehlers."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Warnung vor dem Kaktus-System"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti hat das Plugin %s aufgrund des folgenden Fehlers deaktiviert: %s!  Weitere Informationen finden Sie in der Cacti-Logdatei."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, php-format
 msgid "Version %s %s"
 msgstr "Version %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -13733,424 +13954,410 @@ msgstr "Nicht zutreffend"
 msgid "Damaged Graph"
 msgstr "Datenquelle, Grafik"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Ausgewählte Vorlagen"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Suchbegriff eingeben"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 msgid "Data Query:"
 msgstr "Datenabfrage:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV-Export von Diagrammdaten"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Zeitdiagramm-Ansicht"
 
-#: lib/html.php:440
-#, fuzzy
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Gerät bearbeiten"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Töten von Spikes in Diagrammen"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Voriges"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d bis %d von %s [ %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Weiter"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, php-format
 msgid "All %d %s"
 msgstr "Alle %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Aktueller Wert"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Keine %s gefunden"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alpha %"
+msgstr "Alpha"
 
-#: lib/html.php:1096
-msgid "No Task"
-msgstr "Keine Aufgabe"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Quelle"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Eine Aktion wählen"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Aktion ausführen"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Protokolle"
 
-#: lib/html.php:2084
-#, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Standardabweichungen"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 msgid "Standard Deviations"
 msgstr "Standardabweichungen"
 
-#: lib/html.php:2096
-#, php-format
-msgid "%d Outliers"
-msgstr "%d Ausreißer"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Abweichungsausreißer"
 
-#: lib/html.php:2102
-#, php-format
-msgid "%d Spikes"
-msgstr "%d Spitzen"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Tötungen pro RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "StdDev entfernen"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Abweichung entfernen"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Lückenfüllbereich"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Schwimmerbereich"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Trockenlauf StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Trockenlaufabweichung"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Trockenlauf Lückenfüllbereich"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Trockenlauf Schwimmerbereich"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Erlauben oder begrenzen Sie, dass die Tabellenspalten über die aktuellen Fenstergrenzen hinausgehen."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Geben Sie einen Suchbegriff ein"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Geben Sie einen regulären Ausdruck ein"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Keine Datei ausgewählt"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill Ergebnisse"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Klicken Sie hier, um nur dieses Diagramm in Echtzeit anzuzeigen."
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Klicken Sie erneut, um dieses Diagramm aus der Echtzeit zu entfernen."
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Kakteen Heim"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Kakteen-Projekt-Seite"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Einen Fehler melden"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Klicken Sie hier, um den Filter ein- und auszublenden."
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Stromfilter löschen"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Zwischenablage"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "Zwischenablage-ID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Der Kopiervorgang ist zur Zeit nicht möglich."
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Die zu kopierenden Daten konnten nicht gefunden werden!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Die Zwischenablage wurde aktualisiert."
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Sorry, deine Zwischenablage konnte zur Zeit nicht aktualisiert werden."
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Die Länge der Passphrase entspricht mindestens 8 Zeichen."
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Passphrase zu kurz"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Passphrase stimmt überein, aber zu kurz"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Passphrase zu kurz und nicht übereinstimmend"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Übereinstimmung der Passphrasen"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Passphrasen stimmen nicht überein"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Sorry, wir konnten Ihre letzte Aktion nicht bearbeiten."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Fehler:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Fragestellung:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 msgid "Action failed"
 msgstr "Aktion fehlgeschlagen"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Operation erfolgreich"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Verbindungs-Timeout"
+msgstr "Verbindung fehlgeschlagen"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Die Reaktion auf die letzte Aktion war unerwartet."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Einige Aktionen sind fehlgeschlagen"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Beachten Sie, dass wir nicht alle Ihre Aktionen bearbeiten konnten.  Details dazu finden Sie unten."
 
-#: lib/html.php:2355
-#, fuzzy
+#: lib/html.php:2442
 msgid "Operation successful"
-msgstr "Operation erfolgreich"
+msgstr "Vorgang erfolgreich"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Die Operation war erfolgreich.  Details dazu finden Sie unten."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pause"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Vergrößern"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Verkleinern"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Verkleinerungsfaktor"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "Zeitstempel"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Verkleinern der Position"
 
-#: lib/html.php:2371
-#, fuzzy
+#: lib/html.php:2458
 msgid "Zoom Mode"
-msgstr "Zoom-Modus"
+msgstr "Zoom Modus"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Schnell"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Öffne in neuem Tab"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Grafik speichern"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Grafik kopieren"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Grafik-Link kopieren"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Immer an"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Immer aus"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Beginnen Sie mit"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Enddatum"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Schließen"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3. Maustaste"
@@ -14165,67 +14372,67 @@ msgstr "Filter auf Tabelle anwenden"
 msgid "Reset filter to default values"
 msgstr "Filter auf Standardwerte zurücksetzen"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Datei gefunden"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Pfad ist ein Verzeichnis und keine Datei."
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Datei wurde nicht gefunden"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Geben Sie einen gültigen Dateipfad ein"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Verzeichnis gefunden"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Der Pfad ist eine Datei und kein Verzeichnis."
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Verzeichnis wurde nicht gefunden"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Geben Sie einen gültigen Verzeichnispfad ein"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Kakteenfarbe (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "KEINE SCHRIFTVERIFIZIERUNG MÖGLICH"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Warnung vor nicht gespeicherten Formulardaten"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Nicht gespeicherte Änderungen erkannt"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Du hast nicht gespeicherte Änderungen an diesem Formular vorgenommen.  Wenn Sie &#39;Continue&#39; drücken, werden diese Änderungen verworfen.  Drücken Sie &#39;Cancel&#39;um die Bearbeitung des Formulars fortzusetzen."
@@ -14235,104 +14442,104 @@ msgstr "Du hast nicht gespeicherte Ände
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Datenabfrage Datenquellen müssen durch %s erstellt werden."
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Speichern Sie die aktuellen Einstellungen für Grafiken, Spalten, Miniaturansichten, Voreinstellungen und Zeitversatz in Ihrem Profil."
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Spalten"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d Spalte"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Eigenes"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Von"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 msgid "Start Date Selector"
 msgstr "Datumsanfang Auswahl"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "An"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 msgid "End Date Selector"
 msgstr "Datumsende Auswahl"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Zeitverschiebung rückwärts"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 msgid "Define Shifting Interval"
 msgstr "Verschiebungs-Intervall definieren"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Umschaltzeit vorwärts"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Aktualisieren der ausgewählten Zeitspanne"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Zurück zur Standardzeitspanne"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Fenster"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Intervall"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Stop"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, php-format
 msgid "Create Graph from %s"
 msgstr "Diagramm aus »%s« erstellen"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Erstellen von %s Grafiken aus %s Grafiken aus %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Diagramm [Vorlage: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Grafik-Elemente[Vorlage: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Datenquelle [Vorlage: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Benutzerdefinierte Daten [Vorlage: %s]"
@@ -14360,7 +14567,7 @@ msgstr "Klicken Sie auf \"Weiter\", um d
 #: lib/html_reports.php:305
 #, fuzzy
 msgid "Name Format:"
-msgstr "Namensformat:"
+msgstr "Format Name"
 
 #: lib/html_reports.php:315
 #, fuzzy
@@ -14483,9 +14690,8 @@ msgid "Alignment of the Item"
 msgstr "Ausrichtung des Elements"
 
 #: lib/html_reports.php:679
-#, fuzzy
 msgid "Fixed Text"
-msgstr "Fester Text"
+msgstr "Festgelegter Text"
 
 #: lib/html_reports.php:682
 #, fuzzy
@@ -14718,7 +14924,7 @@ msgstr "Wählen Sie einen der angegebene
 msgid "Events"
 msgstr "Ereignisse"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[Neu]"
 
@@ -14750,160 +14956,175 @@ msgstr "Berichtsvorschau"
 msgid "Item Details"
 msgstr "Artikeldetails"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Baum:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Vom Gerät: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Filiale:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Alle Niederlassungen)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Aktuelle Niederlassung)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 msgid "No Report Items"
 msgstr "Keine Berichtselemente"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr "Administrator Level"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, php-format
 msgid "Reports [%s]"
 msgstr "Berichte [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Benutzer Level"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Berichte"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Inhaber"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Häufigkeit"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Letzte Ausführung"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Nächste Ausführung"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Berichtstitel"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 msgid "Report Disabled - No Owner"
 msgstr "Bericht deaktiviert - kein Besitzer"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Jeden"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Vielfach"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Ungültig"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Keine Berichte gefunden"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 msgid "Graph Template:"
 msgstr "Diagramm Schablone:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Name des Graph-Templates"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
 msgstr "Baum:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Standort:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 msgid "Leaf:"
 msgstr "Blatt:"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 msgid "Device Template:"
 msgstr "Zielsystem Schablone:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Übernommen"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filter"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Grafikfilter"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Filter setzen/auffrischen"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Nicht grafische Vorlage)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Ausgewählt"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Der Suchbegriff \"%s\" ist nicht gültig. Fehler ist %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Es gab einen internen Fehler!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Die Backtrack-Grenze war ausgeschöpft!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Die Rekursionsgrenze war erschöpft!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Schlechter UTF-8-Fehler!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Schlechter UTF-8 Offsetfehler!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Fehler"
 
@@ -14916,101 +15137,105 @@ msgstr "Validierungsfehler für die Vari
 msgid "Validation Error"
 msgstr "Validierungsfehler"
 
-#: lib/import.php:355
+#: lib/import.php:359
 msgid "written"
 msgstr "geschrieben"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "konnte nicht geöffnet werden"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "nicht vorhanden"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Schreibbar"
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "Schreibbar"
+msgstr "Beschreibbar"
+
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Ressourcendatei: '%s' fehlt oder ist nicht lesbar. Stellen Sie sicher, dass Sie es installieren, bevor Sie die Datenabfrage verwenden: '%s'"
 
-#: lib/import.php:1819
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Unbekanntes Feld"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Vorschau-Ergebnisse importieren"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Ergebnisse importieren"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti würde die folgenden Änderungen vornehmen, wenn das Paket importiert würde:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti hat die folgenden Elemente für das Paket importiert:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "Paketdateien"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Vorschau"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Kakteen würden die folgenden Änderungen vornehmen, wenn die Vorlage importiert würde:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti hat die folgenden Elemente für die Vorlage importiert:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Erfolgreich!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "[Fehlgeschlagen]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Vorschau"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 msgid "[updated]"
 msgstr "[Aktualisiert]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 msgid "[unchanged]"
 msgstr "[Unverändert]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr "Abhängigkeit gefunden:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 msgid "Unmet Dependency:"
 msgstr "Ungelöste Abhängigkeit gefunden:"
 
@@ -15020,9 +15245,8 @@ msgid "Path was not writable"
 msgstr "Pfad war nicht beschreibbar"
 
 #: lib/installer.php:514
-#, fuzzy
 msgid "Path is not writable"
-msgstr "Pfad ist nicht beschreibbar"
+msgstr "Yükleme dizini salt okunur. Lütfen desteğe başvurun"
 
 #: lib/installer.php:663
 #, fuzzy, php-format
@@ -15058,1089 +15282,1120 @@ msgstr "Unerwarteter Pfadparameter"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Das angegebene Profil konnte nicht angewendet werden %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Der angegebene Modus konnte nicht angewendet werden: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Die angegebene Automatisierungsüberschreibung konnte nicht angewendet werden: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Das angegebene Kronenintervall konnte nicht angewendet werden."
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Der angegebene Automatisierungsbereich konnte nicht angewendet werden."
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Keine passende snmp-Option vorhanden"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Es existiert keine passende Vorlage"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Das Installationsprogramm konnte aufgrund eines unerwarteten Fehlers nicht fortfahren."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Bitte melden Sie dies der Cacti Group."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Unbekannter Grund: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Sie versuchen, Cacti %s auf einer 0.6.x-Datenbank zu installieren. Leider kann dies nicht durchgeführt werden."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Um fortfahren zu können, erstellen Sie eine neue Datenbank, importieren Sie \"cacti.sql\" in diese:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Sie müssen dann \"include/config.php\" aktualisieren, um auf die neue Datenbank zu verweisen."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "HINWEIS: Ihre bestehenden Daten werden nicht geändert, noch werden sie oder ein Verlauf für die neue Installation verfügbar sein."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Sie haben eine neue Datenbank erstellt, aber noch nicht die Datei'cacti.sql' importiert. Führen Sie auf der Befehlszeile Folgendes aus, um fortzufahren:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Dieser Fehler kann auch dann auftreten, wenn der Benutzer der Kakteen-Datenbank keine korrekten Berechtigungen für die Kakteen-Datenbank hat. Bitte stellen Sie sicher, dass der Cacti-Datenbankbenutzer die Möglichkeit hat, in der Cacti-Datenbank SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX auszuwählen."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Sie müssen auch MySQL TimeZone Informationen in MySQL importieren und dem Cacti Benutzer SELECT Zugriff auf die mysql.time_zone_name Tabelle gewähren."
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Führen Sie unter Linux/UNIX das Folgende als \"root\" in einer Shell aus:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Unter Windows müssen Sie den Anweisungen hier folgen <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Zeitzonenbeschreibungstabelle</a>.  Sobald dies abgeschlossen ist, können Sie den folgenden Befehl ausführen, um dem Cacti-Benutzer Zugriff auf die Tabellen zu gewähren:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Führen Sie dann innerhalb von MySQL als Administrator Folgendes aus:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Verbindung prüfen"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Anfang"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Upgrade"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Downgrade"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 msgid "Cacti Version"
 msgstr "Cacti Version"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Lizenzvertrag"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Diese Version von Cacti (%s) scheint keinen gültigen Versionscode zu haben, bitte kontaktieren Sie das Cacti Development Team, um sicherzustellen, dass dieser korrekt ist.  Wenn Sie diesen Fehler in einer Version sehen, melden Sie bitte sofort einen Bericht über GitHub."
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Vielen Dank, dass Sie sich die Zeit genommen haben Cacti, die graphische Komplettlösung für Ihr Netzwerk, herunterzuladen und zu installieren. Bevor Sie beginnen können, coole Diagramme zu erzeugen, gibt es ein paar Daten, die Cacti von Ihnen wissen muss."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Stellen Sie sicher, dass Sie die erforderlichen Schritte um Cacti zu installieren gelesen und befolgt haben bevor Sie fortfahren. Informationen zur Installation finden Sie hier für <a href=\"%1$s\">Unix</a> und <a href=\"%2$s\">Win32</a>-basierte Betriebssysteme."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Dieser Prozess führt Sie durch die Schritte für das Upgrade von der Version'%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Auch, wenn es sich um ein Upgrade handelt, achten Sie bitte darauf die <a href=\"%s\">Upgrade</a>-Informationsdatei zu lesen."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "Es wird NICHT empfohlen, ein Downgrade durchzuführen, da die Datenbankstruktur inkonsistent sein kann."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti ist lizenziert unter den Bedingungen der GNU General Public License, welcher Sie zustimmen müssen bevor Sie fortfahren:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Dieses Programm wird verteilt in der Hoffnung, dass es nützlich ist, aber OHNE JEDE GARANTIE; sogar ohne die implizite Garantie der MARKTGÄNGIGKEIT oder EIGNUNG FÜR EINEN BESTIMMTEN ZWECK. Weitere Details finden Sie in der GNU General Public License."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Accept GPL License Agreement"
 msgstr "GPL Lizenz Vereinbarung akzeptieren"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Wählen Sie das Standard-Thema:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 msgid "Pre-installation Checks"
 msgstr "Vor-Installations Prüfung"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Standortprüfungen"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "FEHLER:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Bitte aktualisieren Sie config.php mit der korrekten relativen URI-Position von Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Deine Cacti-Konfiguration hat den relativ richtigen Pfad (url_path) in config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Empfehlungen"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP-Empfehlungen"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Aktuell"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Empfohlen"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP Binärpfad"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Der binäre PHP-Speicherort ist ungültig und muss aktualisiert werden."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Aktualisieren Sie den Wert path_php_binary in der Einstellungstabelle."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Bestanden"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Warnung"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Modulunterstützung (erforderlich)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti erfordert mehrere PHP-Module, die installiert sein müssen, um ordnungsgemäß zu funktionieren. Falls diese noch nicht installiert sind, kann mit der Installation nicht fortgefahren werden. Darüber hinaus sollte für optimale Systemleistung Cacti mit bestimmten MySQL Systemvariablen ausgeführt werden.  Bitte folgen Sie den Empfehlungen zu MySQL in Ihrem Ermessen.  Konsoltieren Sie die Dokumentation von MySQL, wenn Sie irgendwelche Fragen haben."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Die folgenden PHP-Erweiterungen sind obligatorisch und müssen installiert werden, bevor Sie mit der Installation fortfahren."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 msgid "Required PHP Modules"
 msgstr "Erforderliche PHP Module"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Installiert"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Erforderlich"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Modulunterstützung (optional)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Die folgenden PHP-Erweiterungen werden empfohlen und sollten vor der Fortsetzung der Cacti-Installation installiert werden.  HINWEIS: Wenn Sie planen, SNMPv3 mit IPv6 zu unterstützen, sollten Sie das php-snmp-Modul zu diesem Zeitpunkt nicht installieren."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "Optionale Module"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Optional"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - TimeZone Unterstützung"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Ihre MySQL Zeitzonen Datenbank wurde nicht aufgefüllt.  Bitte füllen Sie diese Datenbank, bevor Sie fortfahren."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Ihr Cacti Datenbank Konto hat keinen Zugriff auf die MySQL Zeitzonen Datenbank.  Bitte gewähren Sie diesem Konto das Privileg \"select\" auf die Tabelle \"time_zone_name\" innerhalb der \"mysql\" Datenbank und pflegen Sie MySQL's Zeitzonen Informationen ein bevor Sie fortfahren."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Ihr Cacti Datenbank Account hat Zugriff auf die MySQL Zeitzonen Datenbank, welche mit Information hinsichtlich globaler Zeitzonen gefüllt ist."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Einstellungen"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Nachfolgende Einstellungen zur Leistungsabstimmung von MySQL werden Ihrem Cacti System helfen, langfristig fehlerfrei und besser zu laufen."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Empfohlene Einstellungen für MySQL Systemvariablen"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "Installationsart"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Upgrade von <stark>%s</stark> auf <stark>%s</stark>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "Im Falle von Problemen wird dringend empfohlen, dass Sie Ihren Browser-Cache leeren, schließen, dann Ihren Browser wieder öffnen (nicht nur die Registerkarte Kakteen ist eingeschaltet) und erneut versuchen, bevor Sie ein Problem mit The Cacti Group aufwerfen."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "In seltenen Fällen haben wir Berichte von Benutzern erhalten, die aufgrund von Änderungen im Code kleinere Probleme haben.  Diese Probleme werden dadurch verursacht, dass der Browser den Pre-Upgrade-Code beibehält, und obwohl wir Schritte unternommen haben, um die Chancen dafür zu minimieren, kann es dennoch vorkommen.  Wenn Sie Anweisungen zum Löschen Ihres Browser-Cache benötigen, ist <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> ein guter Ausgangspunkt."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Wenn nach dem Leeren des Caches und dem Neustart des Browsers immer noch Probleme auftreten, wenden Sie sich bitte an uns, und wir werden versuchen, die Ursache zu ermitteln."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Herabstufung von <stark>%s</stark> auf <stark>%s</stark>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Sie scheinen auf eine frühere Version heruntergestuft zu werden.  Datenbankänderungen, die für die neuere Version vorgenommen wurden, werden nicht rückgängig gemacht und <i>könnte</i> Probleme verursachen."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 msgid "Please select the type of installation"
 msgstr "Bitte wählen Sie die Art der Installation aus"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "Installationsoptionen:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Wählen Sie dies für die Primärseite."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 msgid "New Primary Server"
 msgstr "Neuer Primär Server"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 msgid "New Remote Poller"
 msgstr "Neuer Remote Server"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Remote Poller werden verwendet, um auf Netzwerke zuzugreifen, die für den primären Standort nicht leicht zugänglich sind."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Die folgenden Informationen wurden aus der Konfigurationsdatei von Cacti ermittelt. Wenn es nicht korrekt ist, bearbeiten Sie bitte \"include/config.php\", bevor Sie fortfahren."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informationen zur lokalen Datenbankverbindung"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Datenbank: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Datenbankbenutzer: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Datenbank-Hostname: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Port: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Server-Betriebssystemtyp: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Informationen zur zentralen Datenbankverbindung"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Konfiguration schreibgeschützt!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Ihre Datei config.php muss während der Installation vom Webserver beschreibbar sein, um den Remote Poller zu konfigurieren.  Nach Abschluss der Installation müssen Sie diese Datei auf Nur Lesen setzen, um mögliche Sicherheitsprobleme zu vermeiden."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Konfiguration des Pollers"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Ihre Remote Cacti Poller Informationen wurden nicht in Ihre config.php Datei aufgenommen.  Bitte überprüfen Sie die config.php.dist und setzen Sie die Variablen: <i>$rdatabase_default, $rdatabase_username</i>, etc.  Diese Variablen müssen gesetzt sein und auf Ihren Primary Cacti Datenbankserver verweisen.  Korrigieren Sie dies und versuchen Sie es erneut."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Remote Poller Variablen"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Zu den Variablen, die in der Datei config.php gesetzt werden müssen, gehören die folgenden:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Der Installer weist automatisch eine $poller_id zu und fügt sie der Datei config.php hinzu."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Sobald die Variablen alle in der Datei config.php gesetzt sind, müssen Sie dem $rdatabase_username auch Zugriff auf den Haupt-Cacti-Datenbankserver gewähren.  Befolgen Sie die gleiche Vorgehensweise wie bei jeder anderen Cacti-Installation.  Sie können dann auf die Schaltfläche \"Verbindung testen\" klicken.  Wenn der Test erfolgreich war, können Sie die Installation fortsetzen und abschließen."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Zusätzliche Schritte nach der Installation"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Es ist wichtig, dass der Central Cacti Server über MySQL mit jedem entfernten Cacti Datenbankserver kommunizieren kann.  Nach Abschluss der Installation müssen Sie den Remote Data Collector bearbeiten und sicherstellen, dass die Einstellungen korrekt sind.  Sie können die Verwendung der'Testverbindung' beim Bearbeiten des Remote Data Collectors überprüfen."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Kritische binäre Speicherorte und Versionen"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Stellen Sie sicher, dass alle diese Werte korrekt sind, bevor Sie fortfahren."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Ein oder mehrere Pfade scheinen falsch zu sein, können nicht fortgesetzt werden."
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Verzeichnisberechtigungsprüfungen"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Bitte stellen Sie sicher, dass die untenstehenden Verzeichnisberechtigungen korrekt sind, bevor Sie fortfahren.  Während der Installation müssen diese Verzeichnisse dem Webserver-Benutzer gehören.  Diese Berechtigungsänderungen sind erforderlich, damit der Installer Gerätevorlagenpakete installieren kann, die XML- und Skriptdateien enthalten, die in diesen Verzeichnissen abgelegt werden.  Wenn Sie sich dafür entscheiden, die Pakete nicht zu installieren, gibt es ein Clipskript \"install_package.php\", das nach Abschluss der Installation von der Befehlszeile aus verwendet werden kann."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Nachdem die Installation abgeschlossen ist, können Sie einige dieser Verzeichnisse nur noch lesend machen, um die Sicherheit zu erhöhen."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Diese Verzeichnisse müssen nach der Installation lesbar bleiben, damit der Cacti-Fernsynchronisationsprozess sie aktualisieren kann, wenn sich die Haupt-Kakteen-Website ändert."
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Wenn Sie Pakete installieren, sollten Sie nach der Installation der Pakete das Skriptverzeichnis zurücksetzen, um nur lesen zu können, da dies eine gewisse Belastung für die Website darstellt."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Für Remote-Poller ist es wichtig, dass die Pfade, die Sie häufig aktualisieren werden, einschließlich der Plugins, Skripte und Ressourcenpfade, Lese-/Schreibrechte haben, da der Datensammler diese Pfade aus dem Inhalt des Haupt-Webservers aktualisieren muss."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Erforderlich Beschreibbar nur zur Installationszeit"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
 msgstr "Schreibbar"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Erforderliche Beschreibbarkeit nach der Installation abgeschlossen"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Mögliche Berechtigungsprobleme"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Bitte stellen Sie sicher, dass Ihr Webserver Lese-/Schreibzugriff auf die Kakteenordner hat, die untenstehende Fehler aufweisen."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Wenn SELinux auf Ihrem Server aktiviert ist, können Sie dies entweder dauerhaft deaktivieren oder vorübergehend deaktivieren und dann die entsprechenden Berechtigungen mit den SELinux-Kommandozeilentools hinzufügen."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Der Benutzer'%s' sollte die Berechtigung MODIFY haben, um Lesen/Schreiben zu ermöglichen."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Ein Beispiel für das Festlegen von Ordnerrechten ist hier dargestellt, wobei Sie dies je nach Betriebssystem, Benutzerkonten und gewünschten Berechtigungen anpassen müssen."
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "BEISPIEL:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Nach Abschluss der Installation sollte der CSRF-Pfad auf schreibgeschützt gesetzt werden."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Alle Ordner sind beschreibbar"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Schutz der Eingabevalidierungs-Whitelist"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Cacti-Dateneingabemethoden, die ein Skript aufrufen, können so ausgenutzt werden, dass ein Nichtadministrator beide Dateien des Poller-Kontos beschädigen kann. In Fällen, in denen jemand den Cacti-Poller als Root ausführt, kann dies das Betriebssystem gefährden, das Angreifern dies ermöglicht Nutzen Sie Ihre Infrastruktur."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Daher wurde Cacti vor einigen Versionen erweitert, um Whitelist-Funktionen für diese Arten von Dateneingabemethoden bereitzustellen. Dies sichert Cacti zwar gründlicher, erhöht jedoch den Arbeitsaufwand, den der Cacti-Administrator zum Importieren und Verwalten von Vorlagen und Paketen benötigt."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Die Whitelist funktioniert so, dass beim ersten Importieren einer Dateneingabemethode oder beim erneuten Importieren einer Dateneingabemethode das Skript und / oder die Dokumente in irgendeiner Weise die Dateneingabemethode und alle entsprechenden Datenquellen ändern sofort deaktiviert werden, bis der Administrator überprüft, ob die Dateneingabemethode gültig ist."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Um die Identifizierung von Dateneingabemethoden in diesem Status zu ermöglichen, haben wir im CLI-Verzeichnis von Cacti ein Validierungsskript bereitgestellt, das mit den folgenden Optionen ausgeführt werden kann:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Diese Skriptoption sucht nach Dateneingabemethoden, die derzeit gesperrt sind, und gibt Auskunft darüber, warum."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Mit dieser Skriptoption werden die derzeit gesperrten Dateneingabemethoden gesperrt."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Diese Skriptoption aktiviert alle deaktivierten Datenquellen wieder."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Es wird dringend empfohlen, die Datei config.php zu aktualisieren, um diese Funktion zu aktivieren, indem Sie die Variable <b>$ input_whitelist auskommentieren</b> und nach Abschluss der webbasierten Installation die drei oben genannten CLI- <b>Skriptoptionen ausführen</b> ."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Aktivieren Sie das Kontrollkästchen unten, um zu bestätigen, dass Sie diese Sicherheitsbedenken gelesen und verstanden haben"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Ich habe diese Aussage gelesen"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
-msgstr "Standardprofil"
+msgstr "Standardprofile"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Bitte wählen Sie das Standard-Datenquellenprofil aus, das für die Abfrage von Quellen verwendet werden soll.  Dies ist die maximale Zeitspanne zwischen den Scannern nach Informationen. Je niedriger das Polling-Intervall, desto mehr Arbeit wird auf dem Cacti Server-Host geleistet.  Wählen Sie außerdem das gewünschte oder konfigurierte Cron-Intervall, das Sie für die Datenerfassung verwenden möchten."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Cron-Intervall"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Standard-Automatisierungsnetzwerk"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Kakteen können das Netzwerk nach Abschluss der Installation automatisch scannen. Dabei wird der untenstehende Netzwerkbereich verwendet, um den Bereich der IPs zu ermitteln, die gescannt werden können.  Für das Scannen werden vordefinierte Optionen definiert, die sowohl die Verwendung von \"öffentlichen\" als auch von \"privaten\" Communities beinhalten."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Wenn Ihre Geräte eine andere Anzahl von Optionen benötigen, die zuerst verwendet werden sollen, können Sie diese unten definieren und sie werden vor den Standardeinstellungen verwendet."
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Alle Optionen können nach der Installation angepasst werden."
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Standardeinstellungen"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr "Scan-Modus"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Netzwerkbereich"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Zusätzliche Standardeinstellungen"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Zusätzliche SNMP-Optionen"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Fehler beim Lokalisieren von Profilen"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Die Installation kann nicht fortgesetzt werden, da keine Profile gefunden werden konnten."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Dies kann vorkommen, wenn Sie eine leere Datenbank haben und die Datei cacti.sql noch nicht importiert haben."
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "Vorlagen-Einstellung"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Wählen Sie den Vorlagentyp aus, den Sie aus Kakteen exportieren möchten."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Bitte wählen Sie die Gerätevorlagen aus, die Sie nach der Installation verwenden möchten.  Wenn Sie ein Windows-Betriebssystem verwenden, müssen Sie sicherstellen, dass Sie die Vorlage \"Windows-Gerät\" auswählen.  Wenn Ihr Betriebssystem Linux/UNIX ist, stellen Sie sicher, dass Sie die Gerätevorlage'Local Linux Machine' auswählen."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Autor"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Startseite"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Gerätevorlagen ermöglichen es Ihnen, eine große Auswahl an Daten innerhalb von Cacti zu überwachen und darzustellen.  Nachdem Sie die gewünschten Gerätevorlagen ausgewählt haben, drücken Sie auf \"Fertigstellen\" und die Installation wird abgeschlossen.  Bitte haben Sie Geduld mit diesem Schritt, da der Import der Gerätevorlagen einige Minuten dauern kann."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Server-Sammlung"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Ihre Server-Sammlung scheint UTF8-konform zu sein."
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Ihre Server-Sammlung scheint NICHT vollständig UTF8-konform zu sein."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Suchen Sie im Abschnitt [mysqld] die Einträge mit den Namen'character&#8209;set&#8209;server' und'collation&#8209;server' und setzen Sie sie wie folgt:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Datenbank-Sammlung"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Ihre Datenbank-Standardsortierung scheint UTF8-konform zu sein."
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Ihre Datenbank-Standardsortierung scheint NICHT vollständig UTF8-konform zu sein."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Alle Tabellen, die von Plugins erstellt werden, können Probleme mit Cacti Core Tabellen haben, wenn die Sortierung nicht übereinstimmt.   Bitte stellen Sie sicher, dass Ihre Datenbank auf'utf8mb4_unicode_ci' geändert wird, indem Sie Folgendes ausführen:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Tabelleneinrichtung"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Sie haben mehr Tabellen, als Ihre PHP-Konfiguration für die Anzeige / Konvertierung zulässt. Bitte ändern Sie die Einstellung max_input_vars in php.ini auf einen Wert über%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Die Konvertierung von Tabellen kann insbesondere bei größeren Tabellen einige Zeit in Anspruch nehmen.  Die Konvertierung dieser Tabellen erfolgt im Hintergrund, hindert den Installer jedoch nicht daran, die Installation abzuschließen.  Dies kann einige Server verlangsamen, wenn nicht genügend Ressourcen für MySQL zur Verfügung stehen, um die Konvertierung durchzuführen."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabellen"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "Sortierfolge"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Speicher Engine"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
 msgstr "Zeilenformat"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Eine oder mehrere Tabellen sind zu groß, um während der Installation konvertiert zu werden.  Sie sollten das Skript cli/convert_tables.php verwenden, um die Konvertierung durchzuführen, und dann diese Seite aktualisieren. Zum Beispiel:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Die folgenden Tabellen sollten in UTF8 und InnoDB umgewandelt werden.  Bitte wählen Sie die Tabellen aus, die Sie während der Installation konvertieren möchten."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Alle Ihre Tabellen scheinen UTF8-konform zu sein."
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Upgrade bestätigen"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 msgid "Confirm Downgrade"
 msgstr "Downgrade bestätigen"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Installation bestätigen"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Installieren"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "HERABSTUFUNG ERKANNT"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "Sie müssen die KACTI-Datenbank MANAUELL ändern, um alle Aktualisierungen, die vorgenommen wurden, rückgängig zu machen.<br/>Der Installateur hat KEINE METHODE, dies automatisch für Sie zu tun."
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Eine Herabstufung sollte nur dann durchgeführt werden, wenn es unbedingt erforderlich ist, und dies kann Ihre Installation beeinträchtigen."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Dein Kakteen-Server ist fast fertig.  Bitte überprüfen Sie, ob Sie zufrieden sind."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Drücken Sie'%s' und klicken Sie dann auf'%s', um den Installationsprozess abzuschließen, nachdem Sie Ihre Gerätevorlagen ausgewählt haben."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Installation von Cacti Server v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Ihr Cacti Server installiert sich gerade."
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Hintergrundprozess beim Laichen:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Abgeschlossen"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Ihr Cacti Server v%s wurde installiert bzw. aktualisiert.  Sie können nun mit der Nutzung der Software beginnen."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Ihr Cacti Server v%s wurde mit Fehlern installiert bzw. aktualisiert."
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Hilfe erhalten"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Problem melden"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Jetzt loslegen"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "%s Prozess für v%s starten"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Fertig%s Prozess für v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "%s Vorlagen zum Installieren gefunden"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Über das Importieren von Paket #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Der Import des Pakets #%s '%s' unter Profil '%s' war erfolgreich"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Import des Pakets #%s '%s' unter Profil '%s' fehlgeschlagen"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Automatisierungsvorlagen für[Gelöschte Vorlage]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Für den Import wurden keine Vorlagen ausgewählt"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Warte auf Konfiguration"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Das Standard-Datenquellenprofil für diese Datenvorlage."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Das angegebene Profil konnte nicht angewendet werden %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Aktualisieren des Automatisierungsnetzwerks (%s), Modus \"%s\" => \"%s\", Subnetz \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Das Automatisierungsnetzwerk konnte nicht gefunden werden, es wurden keine Änderungen vorgenommen"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Hinzufügen zusätzlicher SNMP-Einstellungen für die Automatisierung"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Automatisierungsvorlage(n) löschen"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "SNMP-Optionen für die Automatisierung"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Erfolgreich aktualisiert Automatisierungsoptionssatz%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Automatisierung auf Gerät(en) ausführen"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Der angegebene Automatisierungsbereich konnte nicht angewendet werden."
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Die zu kopierenden Daten konnten nicht gefunden werden!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Gerätevorlagen [bearbeiten: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Erstellen von Grafiken für dieses Gerät"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Gerätevoreinstellungen"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Es wurden keine Vorlagengrafiken für das Standardgerät gefunden"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "WARNUNG: Gerätevorlage für Ihr Betriebssystem nicht gefunden. Sie müssen Gerätevorlagen oder Cacti-Pakete importieren, um Ihren Cacti-Server zu überwachen."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Erstmalige Datenabfrage für lokalen Host"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Neugenerieren des Poller Speichers"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "SNMPAgent Cache neu erstellen"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "RSA-Schlüsselpaar generieren"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "%s Tabellen zum Konvertieren gefunden"
 
-#: lib/installer.php:3189
+#: lib/installer.php:3229
 #, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
 msgstr "Repariere Tabelle  -> '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Es wurden keine Tabellen gefunden oder für die Konvertierung ausgewählt"
 
-#: lib/installer.php:3215
-#, fuzzy, php-format
+#: lib/installer.php:3255
+#, php-format
 msgid "Switched from %s to %s"
-msgstr "Von Gerät:"
+msgstr "Von %s auf %s umgeschaltet"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "HINWEIS: Verwenden einer temporären Datei für den Datenbankcache:%s"
 
-#: lib/installer.php:3241
+#: lib/installer.php:3281
 #, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
 msgstr "Upgrade zu %s \n"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "WARNUNG: Upgrade-Funktion für v%s konnte nicht gefunden werden"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Installation abgebrochen, da keine EULA-Zulassung vorliegt"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Der Hintergrund wurde bereits bei%s gestartet, dieser Versuch bei%s wurde übersprungen"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Bei der Installation ist eine Ausnahme aufgetreten:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Die Installation wurde bei %s gestartet, bei %s abgeschlossen."
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Beide"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
 msgstr "Version %s %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
 msgstr "Version %s %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
-msgstr "Einfache Webauthentifizierung"
+msgstr "Web"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Klassisch"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Einstellen der PHP-Option%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Fehler beim Festlegen der PHP-Option%s,%s (sollte%s sein)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Datensammler nicht gefunden bei Synchronisationsversuch"
@@ -16151,9 +16406,8 @@ msgid "Authentication Success"
 msgstr "Erfolgreiche Authentifizierung"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Authentifizierungsfehler"
+msgstr "Die Authentifizierung ist fehlgeschlagen. Bitte versuchen Sie es erneut."
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16304,494 +16558,487 @@ msgstr "TCP ping timed out"
 msgid "Ping not performed due to setting."
 msgstr "Ping wird aufgrund der Einstellung nicht ausgeführt."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Version %s oder höher ist für %s erforderlich."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s wird für %s benötigt und ist nicht installiert."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Das Plugin kann nicht installiert werden."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Erweiterungen"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Erfordert: Kakteen >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Legacy Plugin"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 msgid "Not Stated"
 msgstr "Keine Angabe"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Probleme beim Senden des Berichts '%s' Problem mit dem E-Mail-Subsystem Fehler ist '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Der Bericht wurde erfolgreich gesendet"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Host:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Diagramm:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 msgid "(No Graph Template)"
 msgstr "(Keine Diagramm Vorlage)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Nicht abfragebasiert)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 msgid "Add to Report"
 msgstr "Zu Bericht hinzufügen"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Wählen Sie den Bericht, mit dem diese Diagramme verknüpft werden sollen.  Die Standardeinstellungen für die Ausrichtung werden für jedes Diagramm in der folgenden Liste verwendet."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Bericht:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Diagramm Zeitspanne:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Diagrammausrichtung:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Erstelltes Berichtsgrafik-Element '<i>%s</i>''."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Das Hinzufügen von Berichtsgrafiken ist fehlgeschlagen '<i>%s</i>' ist bereits vorhanden."
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Übersprungenes Berichtsgrafikelement '<i>%s</i>' Bereits vorhanden"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Die erforderliche RRD-Schrittweite ist'%s'."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Typ für Datenquelle '%s' sollte '%s' sein."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Heartbeat für Datenquelle '%s' sollte '%s' sein."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD-Minimum für die Datenquelle '%s' sollte '%s' sein."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD-Maximum für die Datenquelle'%s' sollte'%s' sein."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS'%s' fehlt in der RRDatei"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS'%s' fehlt in der Kakteendefinition."
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Kakteen RRA'%s' hat die gleichen CF/Schritte (%s, %s) wie'%s'."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Die Datei RRA '%s' hat die gleichen CF/Schritte (%s, %s) wie '%s'."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF für Kakteen RRA id '%s' sollte '%s' sein."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Anzahl der Zeilen für Cacti RRA id '%s' sollte '%s' sein."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA'%s' fehlt in RRDatei"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA'%s' fehlt in der Kakteendefinition."
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 msgid "RRD File Information"
 msgstr "RRD Datei Information"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 msgid "Data Source Items"
 msgstr "Element der Datenquellen"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 msgid "Minimal Heartbeat"
 msgstr "Kleinster Wert für 'Heartbeat'"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Minimum"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Maximum"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 msgid "Last DS"
 msgstr "Letzte Datenquelle"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Unbekannter Sec"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 msgid "Round Robin Archive"
 msgstr "Round Robin Archive"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 msgid "Cur Row"
 msgstr "Akt. Zeile"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP pro Zeile"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 msgid "CDP Prep Value (0)"
 msgstr "Wert des CDEF Elementes"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Unbekannt Datenpunkte (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "Umbenennen von %s in %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Fehler beim Parsen des XML von rrdtool dump"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "FEHLER bei schreiben der XML Datei: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "FEHLER: RRDatei %s nicht beschreibbar"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Fehler beim Parsen des XML des RRDtool-Dumps"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) aus der RRD-Datei entfernt.\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) Hinzufügen zur RRD-Datei\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Die Website hat keinen Schreibzugriff auf %s, kann möglicherweise keine RRDs erstellen/aktualisieren."
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Eigenes"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Datendatei konnte nicht geöffnet werden, der Poller ist möglicherweise noch nicht gestartet."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA-Ordner"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Stammverzeichnis"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Unbekannter RRDtool-Fehler"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Aggregat aus Vorlage erstellen"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Versuch, ein Diagramm aus einer entfernten Diagrammvorlage zu erstellen"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr "%s erstellt"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "FEHLER: Whitelist-Validierung fehlgeschlagen. Dateneingabemethode prüfen"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ und MariaDB 10.0+ sind großartige Releases und sehr gute Versionen. Stellen Sie sicher, dass Sie die allerneueste Version ausführen, die ein langjähriges Netzwerkproblem behebt, das viele Probleme mit der Wirbelsäule verursacht hat."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Es wird empfohlen, InnoDB in jeder %s-Version größer als 5.1 zu aktivieren."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Wenn Sie Cacti mit anderen Sprachen als Englisch verwenden, ist es wichtig, den Sortierungstyp utf8_general_ci zu verwenden, da einige Zeichen mehr als ein einzelnes Byte benötigen.  Wenn Sie gerade erst Cacti installiert haben, stoppen Sie, nehmen Sie die Änderungen vor und beginnen Sie erneut.  Wenn Ihr Cacti bereits läuft und in Produktion ist, finden Sie im Internet Anweisungen zur Konvertierung Ihrer Datenbanken und Tabellen, wenn Sie die Unterstützung anderer Sprachen planen."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Wenn Sie Cacti mit anderen Sprachen als Englisch verwenden, ist es wichtig, den utf8-Zeichensatz zu verwenden, da einige Zeichen mehr als ein einzelnes Byte benötigen. Wenn Sie gerade erst Cacti installiert haben, stoppen Sie, nehmen Sie die Änderungen vor und beginnen Sie erneut. Wenn Ihr Cacti bereits läuft und in Produktion ist, finden Sie im Internet Anweisungen zur Konvertierung Ihrer Datenbanken und Tabellen, wenn Sie die Unterstützung anderer Sprachen planen."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Es wird empfohlen, InnoDB in jeder %s-Version größer als 5.1 zu aktivieren."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Wenn Sie Cacti mit anderen Sprachen als Englisch verwenden, ist es wichtig, den Sortierungstyp utf8mb4_unicode_ci zu verwenden, da einige Zeichen mehr als ein einzelnes Byte benötigen."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Wenn Sie Cacti mit anderen Sprachen als Englisch verwenden, ist es wichtig, den Zeichensatz utf8mb4 zu verwenden, da einige Zeichen mehr als ein einzelnes Byte benötigen."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Es wird empfohlen, InnoDB in jeder %s-Version größer als 5.1 zu aktivieren."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Abhängig von der Anzahl der Anmeldungen und der Verwendung des Spine Data Collectors benötigt %s viele Verbindungen.  Die Berechnung für die Wirbelsäule lautet: total_connections = total_processes * (total_threads + script_servers + 1), dann müssen Sie Kopfraum für Benutzerverbindungen lassen, der sich je nach Anzahl der gleichzeitigen Anmeldekonten ändert."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Wenn Sie den Tabellen-Cache größer halten, bedeutet dies, dass Sie bei der Verwendung von innodb_file_per_table weniger Datei-Öffnungs-/Schließvorgänge durchführen müssen."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Mit den Remote Polling-Funktionen werden große Datenmengen vom Hauptserver mit den Remote Pollern synchronisiert.  Halten Sie daher diesen Wert bei oder über 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Wenn Sie den Cacti Performance Booster verwenden und eine Speicher-Engine wählen, müssen Sie darauf achten, dass Sie Ihren Performance Booster-Puffer leeren, bevor dem System der Speicherplatz ausgeht.  Dies geschieht auf zwei Arten, wobei zunächst die Größe Ihrer Ausgabespalte auf die richtige Größe reduziert wird.  Diese Spalte befindet sich in den Tabellen poller_output, und poller_output_boost.  Das zweite, was Sie tun können, ist, mehr Speicher für Speichertabellen zu reservieren.  Wir haben willkürlich einen empfohlenen Wert von 10% des Systemspeichers gewählt, aber wenn Sie SSD-Festplattenlaufwerke verwenden oder ein kleineres System haben, können Sie diese Empfehlung ignorieren oder eine andere Speichermaschine wählen.  Den erwarteten Verbrauch der Performance Booster-Tabellen sehen Sie unter Console -> System Utilities -> View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Wenn Sie Subqueries mit einer größeren Größe der temporären Tabelle ausführen, behalten Sie diese temporären Tabellen im Speicher."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Wenn Sie Joins durchführen, werden sie, wenn sie unter dieser Größe liegen, im Speicher gehalten und nie in eine temporäre Datei geschrieben."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Bei der Verwendung von InnoDB-Speicher ist es wichtig, dass Sie Ihre Tablespaces getrennt halten.  Dies erleichtert die Verwaltung der Tabellen für Langzeitbenutzer von %s.  Wenn Sie mit diesem aktuell deaktivierten Dateispeicher arbeiten, können Sie auf den Speicher pro Datei migrieren, indem Sie die Funktion aktivieren und dann eine alter-Anweisung für alle InnoDB-Tabellen ausführen."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Bei der Verwendung von innodb_file_per_table ist es wichtig, das innodb_file_format auf Barracuda einzustellen.  Diese Einstellung ermöglicht längere Indizes, die für bestimmte Cacti-Tabellen wichtig sind."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Wenn Ihre Tabellen sehr große Indizes haben, müssen Sie mit dem Barracuda innodb_file_format und dem innodb_large_prefix gleich 1 arbeiten. Wenn Sie dies nicht tun, kann dies zu Plugins führen, die Tabellen nicht ordnungsgemäß erstellen können."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB wird so viele Tabellen und Indizes wie möglich im Systemspeicher halten.  Daher sollten Sie den innodb_buffer_pool groß genug machen, um so viel von den Tabellen und dem Index im Speicher zu halten.  Die Überprüfung der Größe des Verzeichnisses /var/lib/mysql/cacti hilft bei der Bestimmung dieses Wertes.  Wir empfehlen 25% des Gesamtspeichers Ihres Systems, aber Ihre Anforderungen variieren je nach Systemgröße."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Diese Einstellungen sollten aktiviert bleiben, es sei denn, Ihre Cacti-Instanzen werden auf ZFS oder FusionI / O ausgeführt, die beide über ein internes Journal verfügen, um plötzlichen Systemabstürzen Rechnung zu tragen. Wenn Sie jedoch über eine sehr gute Leistung verfügen und Ihre Systeme selten ausfallen und Sie Backups haben, können Sie durch Deaktivieren dieser Einstellung die Datenbankleistung um fast 50%steigern."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Hier werden Metadaten gespeichert. Wenn Sie viele Tabellen haben, wäre es sinnvoll, diese zu erhöhen."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Rogue-Abfragen sollten nicht dazu führen, dass die Datenbank offline zu anderen geht.  Beenden Sie diese Anfragen, bevor sie Ihr System beenden."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Die maximale I/O-Leistung tritt ein, wenn Sie die O_DIRECT-Methode zum Flush von Seiten verwenden."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Wenn Sie diesen Wert auf 2 setzen, bedeutet dies, dass Sie alle Transaktionen jede Sekunde und nicht beim Commit löschen werden.  Dies ermöglicht es %s, das Schreiben seltener durchzuführen."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Mit modernem SSD-Speicher ist die Verwendung mehrerer io-Threads für Anwendungen mit hohen io-Eigenschaften von Vorteil."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "Ab %s %s %s können Sie steuern, wie oft %s Transaktionen auf die Festplatte schreibt.  Die Voreinstellung ist 1 Sekunde, aber in hohen I/O-Systemen kann die Einstellung auf einen Wert größer als 1 es ermöglichen, dass die Festplatten-I/Os sequentieller werden."
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Mit modernem SSD-Speicher ist die Verwendung mehrerer Read-Io-Threads für Anwendungen mit hohen Io-Eigenschaften von Vorteil."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Mit modernem SSD-Speicher ist die Verwendung mehrerer Schreib-io-Threads für Anwendungen mit hohen io-Eigenschaften von Vorteil."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s teilt den innodb_buffer_pool in Speicherbereiche auf, um die Performance zu verbessern.  Der Maximalwert ist 64.  Wenn Ihr innodb_buffer_pool kleiner als 1GB ist, sollten Sie die Poolgröße geteilt durch 128MB verwenden.  Verwenden Sie diese Gleichung bis zum Maximum von 64 weiter."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Wenn Sie SSD-Festplatten haben, verwenden Sie diesen Vorschlag.  Wenn Sie physische Festplatten haben, verwenden Sie 200 * die Anzahl der aktiven Festplatten in dem Array.  Bei Verwendung von NVMe oder PCIe Flash können viel größere Zahlen bis zu 100000 verwendet werden."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Wenn Sie SSD-Festplatten haben, verwenden Sie diesen Vorschlag.  Wenn Sie physische Festplatten haben, verwenden Sie 2000 * die Anzahl der aktiven Festplatten in dem Array.  Bei Verwendung von NVMe oder PCIe Flash können viel größere Zahlen bis 200000 verwendet werden."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Wenn Sie SSD-Festplatten haben, verwenden Sie diesen Vorschlag. Andernfalls sollten Sie diese Einstellung nicht vornehmen."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Hinweis: Viele der folgenden Änderungen erfordern einen Neustart der Datenbank."
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variable"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Aktueller Wert"
 
-#: lib/utility.php:1072
-#, fuzzy
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Empfohlener Wert"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Kommentare"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s ist die minimale Version."
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Ein Minimum von %s MB-Speichergrenze"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Mindestens %s m Ausführungszeit"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Eine gültige Zeitzone, die mit MySQL und dem System übereinstimmt."
@@ -16842,17 +17089,17 @@ msgstr "Filter anwenden"
 msgid "Reset filters"
 msgstr "Filter zurücksetzen"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Obere Registerkarte"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Untere Konsole"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Obere Konsole"
@@ -16982,34 +17229,39 @@ msgstr "Externe Links [bearbeiten: %s]"
 msgid "External Links [new]"
 msgstr "Externe Links[neu]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Abmeldung von Kakteen"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 msgid "Automatic Logout"
 msgstr "Automatische Abmeldung"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Sie sind aufgrund von Inaktivität ausgeloggt worden."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Bitte schließen Sie Ihren Browser oder %sLogin Again%s."
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Version %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Sie sind aufgrund von Inaktivität ausgeloggt worden."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Benachrichtigungen"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP-Benachrichtigungsempfänger"
@@ -17037,21 +17289,20 @@ msgstr "SNMP-Benachrichtigungsempfänger
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP-Benachrichtigungsempfänger[neu]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
-msgstr "OID:"
+msgstr "OID"
 
 #: managers.php:565
 msgid "Kind"
 msgstr "Kategorie"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Zugang"
@@ -17059,41 +17310,40 @@ msgstr "Max-Zugang"
 #: managers.php:567
 #, fuzzy
 msgid "Monitored"
-msgstr "Überwacht"
+msgstr "Unkontrolliert"
 
 #: managers.php:603
 #, fuzzy
 msgid "No SNMP Notifications"
 msgstr "Keine SNMP-Benachrichtigungen"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Schwere"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Benachrichtigungsprotokoll bereinigen"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Zeit"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Benachrichtigung"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
-msgstr "Schweregrad"
+msgstr "Fehlergrenzstufe"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Keine SNMP-Benachrichtigungsprotokolleinträge"
@@ -17144,7 +17394,7 @@ msgstr "Benachrichtigungsobjekte deaktiv
 msgid "You must select at least one notification object."
 msgstr "Sie müssen mindestens ein Benachrichtigungsobjekt auswählen."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Deinstallieren"
 
@@ -17153,7 +17403,7 @@ msgstr "Deinstallieren"
 msgid "Not Compatible"
 msgstr "Nicht kompatibel"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Nicht installiert"
 
@@ -17165,218 +17415,218 @@ msgstr "Warte auf Konfiguration"
 msgid "Awaiting Upgrade"
 msgstr "Warte auf Upgrade"
 
-#: plugins.php:331
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr "Plugin Verwaltung"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Plugin-Fehler"
 
-#: plugins.php:354
+#: plugins.php:361
 msgid "Active/Installed"
 msgstr "Aktiv/installiert"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Konfigurationsprobleme"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Zu den verfügbaren Aktionen gehören'Installieren','Aktivieren','Deaktivieren','Aktivieren','Aktivieren','Deinstallieren'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "DSGVO Google Fonts"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Der Name für dieses Plugin.  Der Name wird durch das Verzeichnis gesteuert, in dem er sich befindet."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Eine Beschreibung, die der Autor des Plugins dem Plugin gegeben hat."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "Plugin-Beschreibung"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Der Status dieses Plugins."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Der Autor dieses Plugins."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
-msgstr "Erfordert"
+msgstr "Benötigt"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Für dieses Plugin müssen zuerst die folgenden Plugins installiert werden."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Die Version dieses Plugins."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Letzte Bestellungen"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Die Ladereihenfolge des Plugins.  Sie können die Ladereihenfolge ändern, indem Sie zuerst nach ihr sortieren und dann ein Plugin entweder nach oben oder unten verschieben."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Keine Plugins gefunden"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Durch die Deinstallation dieses Plugins werden alle Daten und Einstellungen des Plugins entfernt.  Wenn Sie das Plugin wirklich deinstallieren möchten, klicken Sie unten auf \"Deinstallieren\".  Andernfalls klicken Sie auf'Abbrechen'."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Sind Sie sicher, dass Sie die Deinstallation durchführen möchten?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Nicht kompatibel, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Bestellen vor dem vorherigen Plugin"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Bestellung nach dem nächsten Plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Plugin kann nicht installiert werden.  Folgende Plugins müssen zuerst installiert werden: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Plugin installieren"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Nicht deinstallierbar.  Dieses Plugin wird benötigt von: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Plugin deinstallieren"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "Plugin deaktivieren"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Plugin aktivieren"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Plugin-Verzeichnis fehlt!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Plugin ist nicht kompatibel (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Plugin-Verzeichnisse dürfen keine Leerzeichen enthalten."
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Das Plugin-Verzeichnis ist nicht korrekt.  Sollte'%s' sein, ist aber'%s'."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Plugin-Verzeichnis '%s' fehlt setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Dem Plugin fehlt eine INFO-Datei."
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Das Plugin ist in den Cacti-Kern integriert."
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Plugin ist nicht kompatibel"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "WARNUNG: %s ist nicht synchron mit dem Poller-Intervall!  Das Poller-Intervall beträgt '%d' Sekunden, mit einem Maximum von '%d' Sekunden, aber %d Sekunden sind seit der letzten Umfrage vergangen!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "WARNUNG: Es werden %d' als Überschreitung eines Pollingzyklus erkannt, bitte untersuchen Sie dies."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "WARNUNG: Pollerausgabetabelle nicht leer.  Probleme: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "FEHLER: Der Wirbelsäulenpfad: %s ist ungültig.  Poller kann nicht fortgesetzt werden!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Maximale Laufzeit von %d Sekunden überschritten. Aufregend."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Systemwerkzeuge"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "HINWEIS: Ein zweiter Cacti-Datenkollektor wurde hinzugefügt. Aktivieren Sie daher automatisch den Boost!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Kakteen Primary Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Der Cacti Automation Report benötigt einen html-basierten E-Mail-Client."
@@ -17416,7 +17666,7 @@ msgstr "Datensammler Hostname"
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Der Hostname für den Datensammler.  Es kann sein, dass es sich um einen vollständig qualifizierten Domänennamen handeln muss, damit die Remote-Poller ihn für Aktivitäten wie Re-Indexing, Echtzeit-Grafik usw. kontaktieren können."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "Zeitzone"
 
@@ -17431,9 +17681,8 @@ msgid "Notes for this Data Collectors Da
 msgstr "Hinweise zu dieser Datensammler-Datenbank."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
-msgstr "Sammlungseinstellungen"
+msgstr "Kollektion - Einstellungen"
 
 #: pollers.php:99
 msgid "Processes"
@@ -17546,18 +17795,18 @@ msgstr "Remote-Datenbank SSL-Autorität"
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Die Datei, die die SSL-Zertifizierungsstelle enthält, die für die Verbindung zur Remote-Datenbank verwendet werden soll."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Die Datei mit der SSL-Zertifizierungsstelle, mit der eine Verbindung zur entfernten Datenbank hergestellt werden soll. Dies ist ein optionaler Parameter, der vom Datenbankanbieter benötigt werden kann, wenn er SSL mit der Option --ssl-mode = VERIFY_CA gestartet hat."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Sie haben diesen Hostnamen '%s' bereits verwendet. Bitte geben Sie einen nicht doppelten Hostnamen ein."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Sie haben diesen Datenbank-Hostnamen '%s' bereits verwendet. Bitte geben Sie einen nicht doppelten Datenbank-Hostnamen ein."
 
 #: pollers.php:518
 #, fuzzy
@@ -17608,12 +17857,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Klicken Sie auf \"Weiter\", um den entfernten Datensammler für den Offline-Betrieb zu synchronisieren."
 msgstr[1] "Klicken Sie auf \"Weiter\", um die entfernten Datensammler für den Offline-Betrieb zu synchronisieren."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Website (bearbeiten: %s)"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Seite[neu]"
@@ -17628,127 +17877,126 @@ msgstr "Remote Data Collectors müssen i
 msgid "Test Database Connection"
 msgstr "Datenbankverbindung testen"
 
-#: pollers.php:815
+#: pollers.php:825
 msgid "Collectors"
 msgstr "Collectoren"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Name des Sammlers"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Der Name dieses Datensammlers."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Die eindeutige ID, die diesem Datensammler zugeordnet ist."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Der Hostname, auf dem der Datensammler läuft."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Der Status dieses Datensammlers."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc/Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Die Anzahl der Pollerprozesse und Threads für diesen Datensammler."
 
-#: pollers.php:909
-#, fuzzy
+#: pollers.php:943
 msgid "Polling Time"
-msgstr "Abrufzeit"
+msgstr "Abfragezeit"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Die letzte Datenerfassungszeit für diesen Datensammler."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Avg/Max"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Die durchschnittlichen und maximalen Kollektorzeiten für diesen Datensammler."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Die Anzahl der Geräte, die diesem Datensammler zugeordnet sind."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP erhält"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Die Anzahl der SNMPs wird diesem Collector zugeordnet."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Skripte"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Die Anzahl der Skriptaufrufe, die mit diesem Datensammler verbunden sind."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Server"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Die Anzahl der mit diesem Datensammler verbundenen Skriptserveraufrufe."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Letzter Abschluss"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Das letzte Mal, als dieser Datensammler abgeschlossen wurde."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Letztes Update"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Das letzte Mal, als sich dieser Datensammler bei der Hauptseite von Cacti eincheckte."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Letzte Synchronisierung"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Das letzte Mal, als dieser Datensammler vollständig mit der Hauptseite von Cacti synchronisiert wurde."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Keine Datensammler gefunden"
@@ -17825,25 +18073,24 @@ msgstr "Zeit seit der Aktualisierung"
 msgid "RRDfiles"
 msgstr "RRD-Dateien"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Los"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Zurücksetzen"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Nachscannen"
+msgstr "Neu einlesen"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -17864,264 +18111,287 @@ msgstr "Alle archivieren"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Alle unbekannten RRD-Dateien archivieren"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Einstellungen im Datensammler speichern %d Fehlerhaft."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "HINWEIS: Die Pfadeinstellungen auf dieser Registerkarte werden nur lokal gespeichert!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Kakteen-Einstellungen (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Poller-Intervall muss kleiner als Cron-Intervall sein."
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Plugin(s) auswählen"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Ausgewählte Plugins"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Datei auswählen"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Ausgewählte Dateien"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Vorlage(n) auswählen"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Alle Vorlagen ausgewählt"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Testmail senden"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "E-Mail-Testergebnisse testen"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "Standort Informationen"
 
-#: sites.php:41
+#: sites.php:42
 msgid "The primary name for the Site."
 msgstr "Name der Lokation."
 
 # change orginal text.  => Fill in the new name of this site or so
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "Neue Lokation"
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr "Adresse"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "Adresse 1"
 
-#: sites.php:55
+#: sites.php:56
 msgid "The primary address for the Site."
 msgstr "Die primäre Adresse der Lokation."
 
-#: sites.php:57
+#: sites.php:58
 msgid "Enter the Site Address"
 msgstr "Geben Sie die Adresse ein"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Adresse 2"
 
-#: sites.php:64
+#: sites.php:65
 msgid "Additional address information for the Site."
 msgstr "Zusätzliche Adressdetails für diese Lokation."
 
-#: sites.php:66
+#: sites.php:67
 msgid "Additional Site Address information"
 msgstr "Zusätzliche Adressinformationen"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Stadt"
 
-#: sites.php:73
+#: sites.php:74
 msgid "The city or locality for the Site."
 msgstr "Stadt/Ort der Lokation."
 
-#: sites.php:75
+#: sites.php:76
 msgid "Enter the City or Locality"
 msgstr "Geben Sie die Stadt oder Ortschaft ein"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
-msgstr "Zustand"
+msgstr "Bundesland"
 
-#: sites.php:82
+#: sites.php:83
 msgid "The state for the Site."
 msgstr "Bundesland der Lokation."
 
-#: sites.php:84
+#: sites.php:85
 msgid "Enter the state"
 msgstr "Geben Sie das Bundesland ein"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Postleitzahl"
 
-#: sites.php:91
+#: sites.php:92
 msgid "The postal or zip code for the Site."
 msgstr "Postleitzahl der Lokation."
 
-#: sites.php:93
+#: sites.php:94
 msgid "Enter the postal code"
 msgstr "Geben Sie hier die Postleitzahl ein."
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Land"
 
-#: sites.php:100
+#: sites.php:101
 msgid "The country for the Site."
 msgstr "Land der Lokation."
 
-#: sites.php:102
+#: sites.php:103
 msgid "Enter the country"
 msgstr "Geben Sie das Land ein"
 
-#: sites.php:109
+#: sites.php:110
 msgid "The TimeZone for the Site."
 msgstr "Die Zeitzone für diese Lokation."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Geolokalisierungsinformationen"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Längengrad"
 
-#: sites.php:123
+#: sites.php:124
 msgid "The Latitude for this Site."
 msgstr "Der Längengrad für diese Lokation."
 
-#: sites.php:125
+#: sites.php:126
 msgid "example 38.889488"
 msgstr "Beispiel: 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Längengrad"
 
-#: sites.php:132
+#: sites.php:133
 msgid "The Longitude for this Site."
 msgstr "Der Längengrad für diese Lokation."
 
-#: sites.php:134
+#: sites.php:135
 msgid "example -77.0374678"
 msgstr "Beispiel: -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Vergrössern"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Der Standard-Kartenzoom für diese Seite.  Die Werte können zwischen 0 und 23 liegen. Beachten Sie, dass einige Regionen des Planeten einen maximalen Zoom von 15 haben."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Zusätzliche Informationen"
 
-#: sites.php:158
+#: sites.php:159
 msgid "Additional area use for random notes related to this Site."
 msgstr "Bereich für zusätzliche Notizen zu dieser Lokation."
 
-#: sites.php:161
+#: sites.php:162
 msgid "Enter some useful information about the Site."
 msgstr "Geben Sie einige nützliche Informationen über die Lokation ein"
 
-#: sites.php:166
+#: sites.php:167
 msgid "Alternate Name"
 msgstr "Abweichender Name"
 
-#: sites.php:167
+#: sites.php:168
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Für Fälle, wo eine Lokation unter einem alternativem Namen geführt wird."
 
-#: sites.php:169
+#: sites.php:170
 msgid "If the Site is known by another name enter it here."
 msgstr "Hier alternativen Namen der Lokation eingeben."
 
-#: sites.php:312
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Template Site wurde nicht gefunden! Duplizieren nicht möglich."
+
+#: sites.php:354
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Lokation zu löschen.  Beachten Sie, dass die Bindung zugewiesener Geräte aufgehoben wird."
 msgstr[1] "Klicken Sie auf \"Weiter\", um die folgenden Lokationen zu löschen.  Beachten Sie, dass die Bindung zugewiesener Geräte aufgehoben wird."
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Lösche Lokation"
 msgstr[1] "Lösche Lokationen"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Klicken Sie auf \"Fortfahren\", um den folgenden Baum zu löschen."
+msgstr[1] "Klicken Sie auf \"Fortfahren\", um folgende Bäume zu löschen."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Name der Seite:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Website duplizieren"
+msgstr[1] "Duplizieren"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Name des Standortes"
 
-#: sites.php:519
+#: sites.php:571
 msgid "The name of this Site."
 msgstr "Der Name des Standortes."
 
-#: sites.php:520
+#: sites.php:572
 msgid "The unique id associated with this Site."
 msgstr "Eindeutige Kennung der Lokation"
 
-#: sites.php:521
+#: sites.php:573
 msgid "The number of Devices associated with this Site."
 msgstr "Anzahl der dem Standort zugewiesenen Geräte."
 
-#: sites.php:522
+#: sites.php:574
 msgid "The City associated with this Site."
 msgstr "Stadt/Ort der Lokation."
 
-#: sites.php:523
+#: sites.php:575
 msgid "The State associated with this Site."
 msgstr "Bundesland der Lokation."
 
-#: sites.php:524
+#: sites.php:576
 msgid "The Country associated with this Site."
 msgstr "Land der Lokation."
 
-#: sites.php:543
+#: sites.php:595
 msgid "No Sites Found"
 msgstr "Keine Standorte gefunden"
 
@@ -18192,19 +18462,20 @@ msgstr "Speichern als lokale Datei"
 msgid "Available Templates [%s]"
 msgstr "Verfügbare Vorlagen[%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Der Vorlagenimport ist fehlgeschlagen. Weitere Informationen finden Sie im cacti.log."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Import Template"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "FEHLER"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Der Zugriff auf den temporären Ordner ist fehlgeschlagen, die Importfunktionalität ist deaktiviert."
@@ -18217,271 +18488,289 @@ msgstr "Veröffentlichen"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Nicht veröffentlichen"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Gesperrt"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "vererbt"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "manuell"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "Alpha"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "Natürlich"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "numerisch"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Klicken Sie auf \"Fortfahren\", um den folgenden Baum zu löschen."
 msgstr[1] "Klicken Sie auf \"Fortfahren\", um folgende Bäume zu löschen."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Baum löschen"
 msgstr[1] "Bäume löschen"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Klicken Sie auf \"Fortfahren\", um den folgenden Baum zu veröffentlichen."
 msgstr[1] "Klicken Sie auf \"Weiter\", um die folgenden Bäume zu veröffentlichen."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Baum veröffentlichen"
 msgstr[1] "Bäume veröffentlichen"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Klicken Sie auf'Weiter', um die Veröffentlichung der folgenden Struktur aufzuheben."
 msgstr[1] "Klicken Sie auf'Weiter', um die Veröffentlichung der folgenden Bäume rückgängig zu machen."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Baum nicht veröffentlichen"
 msgstr[1] "Bäume nicht veröffentlichen"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Klicken Sie auf'Weiter', um die Veröffentlichung der folgenden Struktur aufzuheben."
+msgstr[1] "Klicken Sie auf'Weiter', um die Veröffentlichung der folgenden Bäume rückgängig zu machen."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Baum nicht veröffentlichen"
+msgstr[1] "Bäume nicht veröffentlichen"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Bäume[bearbeiten: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Bäume[neu]"
 
-#: tree.php:745
+#: tree.php:764
 msgid "Edit Tree"
 msgstr "Baum bearbeiten"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Um diesen Baum zu bearbeiten, müssen Sie ihn zunächst durch Drücken der Schaltfläche Baum bearbeiten sperren."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Wurzelzweig hinzufügen"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Bearbeitungsbaum beenden"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Dieser Baum wurde für die Bearbeitung von %1$s durch %2$s gesperrt."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Um den Baum zu bearbeiten, müssen Sie ihn zuerst entsperren und dann wie Sie selbst sperren."
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Anzeige"
 
-#: tree.php:783
+#: tree.php:802
 msgid "Tree Items"
 msgstr "Bäume"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Verfügbare Standorte"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Verfügbare Geräte"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Verfügbare Grafiken"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Neuer Knoten"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Umbenennen"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Branchensortierung"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Vererbt"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alphabetische Sortierung"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Natürlich"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Ausschneiden"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Einfügen"
 
-#: tree.php:1877
+#: tree.php:1899
 msgid "Add Tree"
 msgstr "Baum hinzufügen"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Bäume aufsteigend sortieren"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Bäume absteigend sortieren"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Der Name, unter dem dieser Baum bezeichnet wird."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Baumname"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Der Name, unter dem dieser Baum bezeichnet wird."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "Die interne Datenbank-ID für diesen Baum.  Nützlich bei der Automatisierung oder beim Debuggen."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Veröffentlicht"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Nicht veröffentlichte Bäume können nicht über die Registerkarte Grafik angezeigt werden."
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Ein Baum muss gesperrt sein, um bearbeitet werden zu können."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Der ursprüngliche Autor dieses Baumes."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Um die Reihenfolge der Bäume zu ändern, sortiere zuerst nach dieser Spalte, drücke die Pfeile nach oben oder unten, sobald sie erscheinen."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Zuletzt bearbeitet"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Das Datum, an dem dieser Baum zuletzt bearbeitet wurde."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "Zuletzt bearbeitet"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Der letzte Benutzer, der diesen Baum geändert hat."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Die Gesamtzahl der Standortzweige in diesem Baum."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Branchen"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Die Gesamtzahl der Zweige in diesem Baum."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Die Gesamtzahl der einzelnen Geräte in dieser Struktur."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Die Gesamtzahl der einzelnen Diagramme in diesem Baum."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Keine Bäume gefunden"
@@ -18564,340 +18853,336 @@ msgstr "Zu aktualisierende Benutzer:"
 msgid "Reset User(s) Settings"
 msgstr "Benutzer-Einstellungen zurücksetzen"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Gerät ist deaktiviert"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Diagramm:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Zielsystem:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Schablone:"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Zielsystem Schablone:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Zielsystem Schablone:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Zugriff verweigert"
+msgstr "Eingeschränkt"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Zugriff gewährt"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Gewährt"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Eingeschränkt"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Zulassen"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Verweigern"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "Hinweis:<b>Hinweis:</b> Die Systemgrafikrichtlinie ist'Permissiv', d.h. der Benutzer muss Zugriff auf mindestens eine der Grafik-, Geräte- oder Grafikvorlagen haben, um Zugriff auf die Grafik zu erhalten."
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<Hinweis:</b> Die Systemgrafikrichtlinie ist restriktiv, d.h. der Benutzer muss entweder Zugang zum Graphen oder zum Gerät und zur Grafikvorlage haben, um Zugang zum Graphen zu erhalten."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 msgid "Default Graph Policy"
 msgstr "Standard Diagramm-Regelwerk"
 
-#: user_admin.php:870
+#: user_admin.php:878
 msgid "Default Graph Policy for this User"
 msgstr "Standard Regelwerk \"Diagramm\" für diesen Benutzer"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Aktualisieren"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Effektive Politik"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 msgid "No Matching Graphs Found"
 msgstr "Keine passenden Diagramme gefunden"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Zugriff widerrufen"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Zugriff gewähren"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Gruppen"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Mitglied"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 msgid "Policies (Graph/Device/Template)"
 msgstr "Regelwerke (Diagramm/Gerät/Vorlage)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Nicht-Mitglied"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
-msgstr "Zulassen"
+msgstr "允許"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "Verweigern"
+msgstr "VERWEIGERN"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 msgid "No Matching User Groups Found"
 msgstr "Keine passenden Nutzergruppen gefunden"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 msgid "Assign Membership"
 msgstr "Mitgliedschaft zuweisen"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 msgid "Remove Membership"
 msgstr "Mitgliedschaft entfernen"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Standard-Geräterichtlinie"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 msgid "Default Device Policy for this User"
 msgstr "Standard Regelwerk \"Geräte\" für diesen Benutzer"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
 msgstr "Zugriff gewährt"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Zugriff verweigert"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Keine passenden Geräte gefunden"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Standard Regelwerk \"Diagramm Vorlage\" für diesen Benutzer"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 msgid "Default Graph Template Policy for this User"
 msgstr "Standard Regelwerk \"Diagramm Vorlage\" für diesen Benutzer"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Gesamtgrafiken"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Keine passenden Grafikvorlagen gefunden"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Standard-Baumrichtlinie"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 msgid "Default Tree Policy for this User"
 msgstr "Standard Regelwerk \"Baum\" für diesen Benutzer"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Keine passenden Bäume gefunden"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Benutzerrechte"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Berechtigungen für externe Links"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Plugin-Berechtigungen"
 
-#: user_admin.php:1837 user_group_admin.php:1519
-msgid "Legacy 1.x Plugins"
-msgstr "Ältere 1.x-Plugins"
+#: user_admin.php:1807 user_group_admin.php:1481
+#, fuzzy
+msgid "Legacy Permissions"
+msgstr "Benutzerrechte"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Benutzereinstellungen %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Berechtigungen"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Gruppenmitgliedschaft"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Grafik Perms"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Geräte-Perms"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Template Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Baumsperren"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, php-format
 msgid "User Management %s"
 msgstr "Benutzerverwaltung %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Grafikrichtlinien"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Geräte-Richtlinie"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Vorlagenrichtlinie"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Letzte Anmeldung"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Nicht verfügbar"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Keine Nutzer gefunden"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Graphenberechtigungen %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Alles anzeigen"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Gruppenzugehörigkeit %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Geräteberechtigung %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
-#, fuzzy
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 msgid "Show Exceptions"
-msgstr "Ausnahmen anzeigen"
+msgstr "Ausnahmen Anzeigen"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Template-Berechtigung %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Baumberechtigung %s"
@@ -19084,11 +19369,10 @@ msgid "Show the default Graph Screen"
 msgstr "Zeigt den Standard-Grafikbildschirm an."
 
 #: user_group_admin.php:66
-#, fuzzy
 msgid "Restrict Access"
-msgstr "Zugriff einschränken"
+msgstr "Beschränkter Zugriff"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Gruppenname"
 
@@ -19156,816 +19440,879 @@ msgstr "Sollen Benutzer dieser Gruppe Zu
 msgid "What to do when a User from this User Group logs in."
 msgstr "Was tun, wenn sich ein Benutzer aus dieser Benutzergruppe anmeldet?"
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Benutzergruppe zu löschen"
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Benutzergruppen zu löschen"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Benutzergruppe löschen"
 msgstr[1] "Benutzergruppen löschen"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Benutzergruppe in eine neue Benutzergruppe zu kopieren."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Benutzergruppen in neue Benutzergruppen zu kopieren."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 msgid "Group Prefix:"
 msgstr "Gruppenpräfix:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Neue Gruppe"
 
-#: user_group_admin.php:465
-#, fuzzy
+#: user_group_admin.php:469
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Benutzergruppe kopieren"
 msgstr[1] "Benutzergruppen kopieren"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Benutzergruppe zu aktivieren."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Benutzergruppen zu aktivieren."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Benutzergruppe aktivieren"
 msgstr[1] "Benutzergruppen aktivieren"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Klicken Sie auf \"Weiter\", um die folgende Benutzergruppe zu deaktivieren."
 msgstr[1] "Klicken Sie auf \"Weiter\", um folgende Benutzergruppen zu deaktivieren."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Benutzergruppe deaktivieren"
 msgstr[1] "Benutzergruppen deaktivieren"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Login Name"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Mitgliedschaft"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "Gruppenmitglied"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Keine passenden Gruppenmitglieder gefunden"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Zu Gruppe hinzufügen"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Aus Gruppe entfernen"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Standard-Grafikrichtlinie für diese Benutzergruppe"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Standard-Grafikvorlagenrichtlinie für diese Benutzergruppe"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Standard-Baumrichtlinie für diese Benutzergruppe"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Mitglieder"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Benutzergruppenverwaltung[Bearbeiten: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Benutzergruppenverwaltung[neu]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Benutzergruppenverwaltung"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Keine passenden Nutzergruppen gefunden"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Benutzer-Mitgliedschaft %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Mitglieder anzeigen"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Zurücksetzen"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Datenquellen-Statistik"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Datenbank"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Datenbankeinstellungen"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Datenbank"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP Informationen"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ÄnderungsProtokoll"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Technischer Support[%s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Nicht installiert oder seine Pfade sind nicht festgelegt.  Bitte installieren Sie, wenn Sie SNMP-fähige Geräte überwachen möchten."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Konfigurations-Einstellungen"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "FEHLER: Die installierte RRDtool-Version überschreitet nicht die konfigurierte Version.<br>Bitte besuchen Sie die %s und wählen Sie die richtige RRDtool Utility-Version aus."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "FEHLER: RRDtool 1.2.x+ unterstützt nicht das GIF-Bildformat, aber %d\" Graph(en) und/oder Vorlagen haben GIF als Bildformat eingestellt."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Datenbank"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "PHP Informationen"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Technischer Support[%s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Allgemeine Informationen"
 
-#: utilities.php:266
+#: utilities.php:282
 msgid "Cacti OS"
 msgstr "Cacti Betriebssystem"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP-Version"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "Konfiguriert"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Gefunden"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Gesamt: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 msgid "Poller Information"
 msgstr "Poller Informationen"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Verschiedene Versionen von Kakteen und Wirbelsäule!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Handlung[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 msgid "No items to poll"
 msgstr "Keine Elemente zum Abfragen"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Name"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Prozess"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Threads"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr "Gleichzeitige Prozesse"
 
-#: utilities.php:371
+#: utilities.php:401
 msgid "Max Threads"
 msgstr "Maximale Threads"
 
-#: utilities.php:376
+#: utilities.php:408
 msgid "PHP Servers"
 msgstr "PHP Server Anzahl"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Verbindung prüfen"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 msgid "Script Timeout"
 msgstr "Zeitfenster für Scripte"
 
-#: utilities.php:386
+#: utilities.php:446
 msgid "Max OID"
 msgstr "Maximale OID Anzahl"
 
-#: utilities.php:391
+#: utilities.php:451
 msgid "Last Run Statistics"
 msgstr "Statistik des letzten Durchlaufs"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
 msgstr "Systemspeicher"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "PHP Informationen"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP-Version"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "PHP Version 5.5.0.0+ wird aufgrund der starken Unterstützung für die Passwort-Hashing-Funktion empfohlen."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP BS"
 
-#: utilities.php:446
+#: utilities.php:506
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Eingerichtet. <span class=\"deviceDown\">Hinweis: Wenn Sie SNMPv3 verwenden möchten, müssen Sie php-snmp entfernen und das Net-SNMP-Toolset verwenden.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Du hast das Speicherlimit auf \"unbegrenzt\" gesetzt."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Es wird dringend empfohlen, dass Sie Ihre php.ini memory_limit auf %s oder höher ändern."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Dieser Vorschlagswert für den Speicher wird basierend auf der Anzahl der vorhandenen Datenquellen berechnet und ist nur als Vorschlag zu verwenden, die Istwerte können von System zu System je nach Anforderung variieren."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Variablenname"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL Tabelleninformationen - Größen in KByte"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Durchschnittliche Zeilenlänge"
 
-#: utilities.php:517
+#: utilities.php:641
 msgid "Data Length"
 msgstr "Daten-Länge"
 
-#: utilities.php:518
+#: utilities.php:642
 msgid "Index Length"
 msgstr "Index-Länge"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Kommentar"
 
-#: utilities.php:540
+#: utilities.php:664
 msgid "Unable to retrieve table status"
 msgstr "Tabellen-Status kann nicht ermittelt werden"
 
-#: utilities.php:546
+#: utilities.php:672
 msgid "PHP Module Information"
 msgstr "PHP Modul Informationen"
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr "Historie der Benutzeranmeldungen"
 
-#: utilities.php:684
+#: utilities.php:812
 msgid "Deleted/Invalid"
 msgstr "Gelöscht/ungültig"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Ergebnis"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Erfolg - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Erfolg - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "*** Erzwinge Kennwortwechsel ***"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Versuche"
 
 # Button?
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Los"
 
 # Button?
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Zurücksetzen"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Leeren"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Benutzerprotokoll bereinigen"
 
-#: utilities.php:791
-#, fuzzy
+#: utilities.php:919
 msgid "User Logins"
 msgstr "Benutzeranmeldungen"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP Adresse"
 
-#: utilities.php:820
+#: utilities.php:948
 msgid "(User Removed)"
 msgstr "(Benutzer entfernt)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Protokoll[Gesamtzeile: %d - Nicht übereinstimmende Elemente ausgeblendet]."
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Protokoll[Gesamtzeile: %d - Alle angezeigten Artikel]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Löschen des Kakteenprotokolls"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Kakteenprotokoll gelöscht"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Fehler: Das Protokoll kann nicht gelöscht werden, es gibt keine Schreibrechte."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Fehler: Das Protokoll kann nicht gelöscht werden, die Datei existiert nicht."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Datenabfrage Cache-Elemente"
 
-#: utilities.php:1380
+#: utilities.php:1506
 msgid "Query Name"
 msgstr "Name der Abfrage"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Erlauben Sie dem Suchbegriff, die Indexspalte aufzunehmen."
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Include-Index"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Feldwert"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Index"
 
-#: utilities.php:1655
+#: utilities.php:1781
 msgid "Poller Cache Items"
 msgstr "Poller Speicherelemente"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 msgid "SNMP Version:"
 msgstr "SNMP Version:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Community:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Benutzer:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr "Script:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 msgid "Script Server:"
 msgstr "Script Server:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD Datei Information"
 
-#: utilities.php:1883
+#: utilities.php:2008
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti's technische Supportseite. Wird benutzt von Entwicklern und technischem Support Personal um bei Problemen in Cacti zu helfen. Enthält Prüfungen für verbreitete Konfigurationseinstellungen."
 
-#: utilities.php:1885
+#: utilities.php:2010
 msgid "Log Administration"
 msgstr "Log Verwaltung"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Das Kakteenprotokoll speichert je nach Systemeinstellung Statistiken, Fehler und andere Meldungen.  Diese Informationen können verwendet werden, um Probleme mit dem Prüfer und der Anwendung zu identifizieren."
 
-#: utilities.php:1891
+#: utilities.php:2016
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Erlaubt das Ansehen des Benutzerlogs. Verwalter können Filter definieren und das Log exportieren."
 
-#: utilities.php:1895
+#: utilities.php:2020
 msgid "Poller Cache Administration"
 msgstr "Verwaltung des Poller Speichers"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Dies sind die Daten, die bei jedem Durchlauf an den Poller weitergegeben werden. Diese Daten werden dann wiederum ausgeführt / interpretiert und die Ergebnisse werden in die RRD-Dateien zur grafischen Darstellung oder in die Datenbank zur Anzeige gebracht."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Der Datenabfrage-Cache speichert Informationen, die aus Datenabfrage-Eingabetypen gesammelt wurden. Die Werte aus diesen Feldern können im Textbereich von Graphs for Legends, Vertical Labels und GPRINTS sowie in CDEF's verwendet werden."
 
-#: utilities.php:1904
+#: utilities.php:2029
 msgid "Rebuild Poller Cache"
 msgstr "Neugenerieren des Poller Speichers"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Der Poller-Cache wird neu generiert, wenn Sie diese Option auswählen. Verwenden Sie diese Option nur im Falle eines Datenbankabsturzes, wenn Sie nach dem Absturz Probleme haben und die Datenbankreparaturwerkzeuge bereits ausgeführt haben.  Alternativ, wenn Sie Probleme mit einem bestimmten Gerät haben, speichern Sie dieses Gerät einfach erneut, um seinen Poller-Cache neu aufzubauen.  Es gibt auch eine Befehlszeilenschnittstelle, die diesem Befehl entspricht und für große Systeme empfohlen wird.  <i class=\"deviceDown\">HINWEIS: Auf großen Systemen kann die Ausführung dieses Befehls mehrere Minuten bis Stunden dauern und sollte daher nicht über die Benutzeroberfläche von Cacti ausgeführt werden.  Du kannst einfach 'php -q cli/rebuild_poller_cache.php --help' in der Befehlszeile ausführen, um weitere Informationen zu erhalten.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Ressourcen-Cache neu aufbauen"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Wenn Sie mehrere Datensammler in Cacti betreiben, wird Cacti versuchen, den Status für Schlüsseldateien auf allen Datensammlern aufrechtzuerhalten.  Dazu gehören alle Core-Dateien, die sich nicht auf die Installation von Websites und Plugins beziehen.  Wenn Sie einen Resource Cache Neuaufbau erzwingen, löscht Cacti den lokalen Resource Cache und baut ihn dann beim nächsten geplanten Poller-Start wieder auf.  Dies veranlasst alle Remote Data Collectors, ihre Website und Plugin-Dateien erneut auf Konsistenz zu überprüfen."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Erhöhen Sie die Leistung von Versorgungsunternehmen"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Anzeigen des Boost-Status"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Mit dieser Menüauswahl können Sie verschiedene Boost-Einstellungen und Statistiken anzeigen, die mit der aktuell laufenden Boost-Konfiguration verknüpft sind."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Datenquellen-Statistik"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Datenquellen-Statistik"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Diese Menüauswahl löscht alle vorhandenen Datenquellenstatistiken aus der Datenbank. Wenn die Datenquellenstatistik aktiviert ist, beginnt die Datenquellenstatistik beim nächsten Datenkollektordurchlauf erneut mit der Erfassung."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Versorgungsunternehmen"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Reiniger"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Wenn Sie Datenquellen aus Cacti löschen, werden die entsprechenden RRD-Dateien nicht automatisch entfernt.  Verwenden Sie dieses Tool, um das Entfernen dieser alten Dateien zu erleichtern."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Dienstprogramme"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "SNMPAgent Cache anzeigen"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Hier werden alle Objekte angezeigt, die vom SNMPAgent verarbeitet werden."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "SNMPAgent Cache neu erstellen"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Der SNMP-Cache wird geleert und neu generiert, wenn Sie diese Option wählen. Beachten Sie, dass ein weiterer Poller-Lauf erforderlich ist, um den SNMP-Cache vollständig wiederherzustellen."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "SNMPAgent Benachrichtigungsprotokoll anzeigen"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Mit dieser Menüoption können Sie die neuesten Ereignisse anzeigen, die SNMPAgent in Bezug auf die registrierten Benachrichtigungsempfänger behandelt hat."
 
-#: utilities.php:1944
+#: utilities.php:2076
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Ermöglicht Administratoren, Empfänger von SNMP Mitteilungen zu verwalten."
 
-#: utilities.php:1951
+#: utilities.php:2083
 msgid "Cacti System Utilities"
 msgstr "Systemwerkzeuge"
 
-#: utilities.php:2077
+#: utilities.php:2225
 msgid "Overrun Warning"
 msgstr "Überlauf-Warnung"
 
-#: utilities.php:2078
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr "Zeitlimit überschritten"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Sonstige"
 
-#: utilities.php:2081
+#: utilities.php:2229
 msgid "Never Run"
 msgstr "Noch nicht gelaufen"
 
-#: utilities.php:2134
+#: utilities.php:2282
 msgid "Cannot open directory"
 msgstr "Verzeichnis kann nicht geöffnet werden"
 
-#: utilities.php:2138
+#: utilities.php:2286
 msgid "Directory Does NOT Exist!!"
 msgstr "Das Verzeichnis existiert nicht!!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 msgid "Current Boost Status"
 msgstr "Aktueller Boost Status"
 
-#: utilities.php:2148
+#: utilities.php:2296
 msgid "Boost On-demand Updating:"
 msgstr "Boost Aktualisierung nach Bedarf:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 msgid "Total Data Sources:"
 msgstr "Gesamtzahl Datenquellen:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 msgid "Pending Boost Records:"
 msgstr "Ausstehende Boost Datensätze:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 msgid "Archived Boost Records:"
 msgstr "Archivierte Boost Datensätze:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 msgid "Total Boost Records:"
 msgstr "Gesamtzahl Boost Datensätze:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 msgid "Boost Storage Statistics"
 msgstr "Boost Speicherstatistik"
 
-#: utilities.php:2169
+#: utilities.php:2317
 msgid "Database Engine:"
 msgstr "Datenbank-Engine:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 msgid "Current Boost Table(s) Size:"
 msgstr "Aktuelle Boost-Tabellengröße:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 msgid "Avg Bytes/Record:"
 msgstr "Durchschnittliche Bytes pro Datensatz:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, php-format
 msgid "%d Bytes"
 msgstr "%d Byte"
 
-#: utilities.php:2205
+#: utilities.php:2353
 msgid "Max Record Length:"
 msgstr "Max. Datensatzlänge:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Unbegrenzt"
 
-#: utilities.php:2217
+#: utilities.php:2365
 msgid "Max Allowed Boost Table Size:"
 msgstr "Maximal zulässige Boost Tabellengröße:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 msgid "Estimated Maximum Records:"
 msgstr "Geschätzte maximale Anzahl Datensätze:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 msgid "Runtime Statistics"
 msgstr "Laufzeit-Statistiken"
 
-#: utilities.php:2227
+#: utilities.php:2375
 msgid "Last Start Time:"
 msgstr "Letzte Startzeit:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 msgid "Last Run Duration:"
 msgstr "Dauer der letzten Ausführung:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d Minuten"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d Sekunden"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0,2f Prozent der Aktualisierungsfrequenz)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 msgid "RRD Updates:"
 msgstr "Anzahl aktualisierter RRDs:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "MByte"
 
-#: utilities.php:2244
+#: utilities.php:2392
 msgid "Peak Poller Memory:"
 msgstr "Höchste gemessene Speicherbelegung:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 msgid "Detailed Runtime Timers:"
 msgstr "Detaillierte Laufzeitwerte:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 msgid "Max Poller Memory Allowed:"
 msgstr "Maximal zulässige Speicherbelegung:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 msgid "Run Time Configuration"
 msgstr "Laufzeit-Konfiguration"
 
-#: utilities.php:2256
+#: utilities.php:2404
 msgid "Update Frequency:"
 msgstr "Aktualisierungsturnus:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 msgid "Next Start Time:"
 msgstr "Nächste Startzeit:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Maximum Records:"
 msgstr "Maximal zulässige Anzahl Datensätze:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Datensätze"
 
-#: utilities.php:2265
+#: utilities.php:2413
 msgid "Maximum Allowed Runtime:"
 msgstr "Maximal zulässige Laufzeit:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 msgid "Image Caching Status:"
 msgstr "Status:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 msgid "Cache Directory:"
 msgstr "Cache Verzeichnis:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 msgid "Cached Files:"
 msgstr "Gesamtzahl gepufferter Dateien:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 msgid "Cached Files Size:"
 msgstr "Cache Größe:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent Cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Column Data"
 msgstr "Spaltendaten"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "Skalar"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent Benachrichtigungsprotokoll"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Empfänger"
 
-#: utilities.php:2734
-#, fuzzy
+#: utilities.php:2882
 msgid "Log Entries"
-msgstr "Protokolleinträge"
+msgstr "Aufzeichnungseinträge"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Schweregrad: %s"
@@ -20008,5372 +20355,5400 @@ msgstr "Klicken Sie auf \"Weiter\", um d
 msgid "VDEF Name: %s"
 msgstr "VDEF Name: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "VDEF-Element entfernen"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF-Vorschau"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF-Items [bearbeiten: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF-Artikel[neu]"
 
-#: vdef.php:428
+#: vdef.php:411
 msgid "VDEF Item Type"
 msgstr "Typ des VDEF Elementes"
 
-#: vdef.php:429
+#: vdef.php:412
 msgid "Choose what type of VDEF item this is."
 msgstr "Wählen Sie die Art dieses VDEF Elementes."
 
-#: vdef.php:435
+#: vdef.php:418
 msgid "VDEF Item Value"
 msgstr "Wert des VDEF Elementes"
 
-#: vdef.php:436
+#: vdef.php:419
 msgid "Enter a value for this VDEF item."
 msgstr "Geben Sie bitte einen Wert für dieses VDEF Element ein."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [bearbeiten: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs[neu]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "VDEF-Element löschen"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Ein hilfreicher Name für diese VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF Name"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEFs, die in Gebrauch sind, können nicht gelöscht werden. Im Gebrauch ist definiert als die Referenz durch ein Diagramm oder eine Diagrammvorlage."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Die Anzahl der Grafiken, die diesen VDEF verwenden."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Die Anzahl der Grafikvorlagen, die diesen VDEF verwenden."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "VDEFs"
 
-#~ msgid "your new graphs"
-#~ msgstr "Ihre neuen Diagramme"
+#, fuzzy
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "SNMPAgent Cache anzeigen"
 
-#~ msgid "Version:"
-#~ msgstr "Version:"
+#, fuzzy
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "SNMPAgent Benachrichtigungsprotokoll anzeigen"
 
-#~ msgid "Use Custom Colortags"
-#~ msgstr "Benutze eigene Farbgebung"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Ältere 1.x-Plugins"
 
-#~ msgid "Plugin Warnings"
-#~ msgstr "Plugin Warnungen"
+#~ msgid "Resize"
+#~ msgstr "Größe ändern"
 
-#~ msgid "New Host"
-#~ msgstr "Neues Gerät"
+#, fuzzy
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Die folgenden Datenquellen werden von diesen Diagrammen verwendet:"
 
-#~ msgid "Home Page:"
-#~ msgstr "Home Page:"
+#, fuzzy
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Ändern der Größe ausgewählter Grafiken"
 
-#~ msgid "Edit this Host"
-#~ msgstr "Gerät bearbeiten"
+#, fuzzy
+#~ msgid "Create Aggregate"
+#~ msgstr "Aggregat anlegen"
 
-#~ msgid "ERROR: FONT NOT FOUND"
-#~ msgstr "FEHLER: Schriftart nicht gefunden"
+#, fuzzy
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Mit modernem SSD-Speicher degradiert dieser Vorgang die Festplatte sogar schneller und fügt einen 50%igen Overhead auf alle Schreibvorgänge hinzu."
 
-#~ msgid "Directory:"
-#~ msgstr "Verzeichnis"
+#, fuzzy
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Das Sortierfeld lieferte keine Daten.  Re-Index für GET-Daten kann nicht fortgesetzt werden...."
 
-#~ msgid "Choose whether to use your own custom colortags or utilize the system defaults."
-#~ msgstr "Wählen Sie, ob sie lieber eigene Schriftarten und Schriftgrössen oder System-Standards verwenden möchten."
+#, fuzzy
+#~ msgid "Graph Size"
+#~ msgstr "Diagrammgröße"
 
-#~ msgid "Adding Graph Template: "
-#~ msgstr "Hinzufügen einer Diagramm Schablone"
+#, fuzzy
+#~ msgid "Non-Device"
+#~ msgstr "Nicht-Gerät"
 
-#~ msgid "<tt>*/5 * * * * cactiuser php /var/www/html/cacti/<span class=\"warning\">poller.php</span> &gt; /dev/null 2&gt;&amp;1</tt>"
-#~ msgstr "<tt>*/5 * * * * cactiuser php /var/www/html/cacti/<span class=\"warning\">poller.php</span> &gt; /dev/null 2&gt;&amp;1</tt>"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Threads"
 
-#~ msgid "Would you like to copy this user?"
-#~ msgstr "Möchten Sie diesen benutzer kopieren?"
+#, fuzzy
+#~ msgid "Log"
+#~ msgstr "Ansehen des Benutzerlogs"
 
-#~ msgid "User Removed"
-#~ msgstr "Benutzer entfernt"
+#, fuzzy
+#~ msgid "Time:"
+#~ msgstr "Zeit"
 
-#~ msgid "Use defaults for this installation (Recommended)"
-#~ msgstr "Benutze Voreinstellungen für diese Installation (empfohlen)."
+#, fuzzy
+#~ msgid "Swaps:"
+#~ msgstr "Swaps:"
 
-#~ msgid "To enable the following devices, press the \"yes\" button below."
-#~ msgstr "Um die folgenden Geräte zu aktivieren, clicken Sie auf unten stehendes \"Ja\"."
+#, fuzzy
+#~ msgid "Pages:"
+#~ msgstr "Seiten:"
 
-#~ msgid "To disable the following devices, press the \"yes\" button below."
-#~ msgstr "Um die folgenden Geräte zu deaktivieren, clicken Sie auf unten stehendes \"Ja\"."
+#, fuzzy
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Anmelden bei Cacti"
 
-#~ msgid "To clear the counters for the following devices, press the \"yes\" button below."
-#~ msgstr "Um die Zählerstände der folgenden Geräte zurück zu setzen, clicken Sie auf unten stehendes \"Ja\"."
+#, fuzzy
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body><body>Es wurde eine Warnung ausgegeben, die Ihre Aufmerksamkeit erfordert.<br><br><br><b>Device</b>: <BESCHREIBUNG> (<HOSTNAME>)<br><b><b>URL</b>: <URL><br><b><b>Meldung</b>: <Fachmann><br><br><br><GRAPH></body></html></html>"
 
-#~ msgid "To change SNMP parameters for the following devices, check the box next to the fields you want to update, fill in the new value, and click \"yes\"."
-#~ msgstr "Um SNMP-Parameter der folgenden Geräte zu ändern, wählen Sie die Check-Box neben den Feldern. Tragen Sie die neuen Werte ein und clicken Sie auf \"Ja\"."
+#, fuzzy
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body><body>Es wurde eine Warnung ausgegeben, die Ihre Aufmerksamkeit erfordert.<br><br><br><b>Device</b>: <BESCHREIBUNG> (<HOSTNAME>)<br><b><b>URL</b>: <URL><br><b><b>Meldung</b>: <Fachmann><br><br><br><GRAPH></body></html></html>"
 
-#~ msgid "There are no installed Plugins"
-#~ msgstr "Keine installierten Plugins gefunden"
+#, fuzzy
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Die Geräte-ID wurde beim Versuch, ein Diagramm und einen Schwellenwert zu erstellen, nicht gesetzt."
 
-#~ msgid "The IP Address of this poller for status checking."
-#~ msgstr "IP Adresse dieses Pollers für Status-Prüfungen."
+#, fuzzy
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Die Threshold Template ID wurde beim Versuch, ein Diagramm zu erstellen, nicht gesetzt."
 
-#~ msgid "Server Operating System Type:"
-#~ msgstr "Betriebssystemtyp:"
+#, fuzzy
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Das Diagramm, das für diese Berichtsposition verwendet werden soll."
 
-#~ msgid "Select the new site for the devices(s) below and select 'yes' to continue, or 'no' to return."
-#~ msgstr "Wählen Sie die neue Umgebung für unten stehende Geräte aus und wählen Sie \"ja\" um fort zu fahren oder \"nein\" zum abbrechen."
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Datenabfrage zur Gerätevorlage hinzufügen"
 
-#~ msgid "Select the new poller below for the devices(s) below and select 'yes' to continue, or 'no' to return."
-#~ msgstr "Wählen Sie den neuen Poller für die ausgewählten Geräte und wählen Sie \"ja\" um fort zu fahren oder \"nein\" zum abbrechen."
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "Aufzeichnung aktualisiert"
 
-#~ msgid "No VDEF's"
-#~ msgstr "Keine VDEF's"
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Sie müssen entweder'High Alert Threshold' oder'Low Alert Threshold' oder beide angeben!<br>RECORD NOT UPDATED!"
 
-#~ msgid "No Users"
-#~ msgstr "Keine Benutzer"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Unmögliche Schwellenwerte:'High Threshold' kleiner oder gleich'Low Threshold'<br>RECORD NOT UPDATED!"
 
-#~ msgid "No Sites"
-#~ msgstr "Keine Standorte"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Unmögliche Schwellenwerte:'High Warning Threshold' kleiner oder gleich'Low Warning Threshold' <br>RECORD NOT UPDATED!"
 
-#~ msgid "No RRAs"
-#~ msgstr "Keine RRAs"
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Mit aktivierten Basislinienschwellenwerten."
 
-#~ msgid "No Pollers Defined"
-#~ msgstr "Kein Poller definiert"
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Sie müssen entweder'Basislinienabweichung UP' oder'Basislinienabweichung DOWN' oder beide angeben!<br>RECORD NOT UPDATED!"
 
-#~ msgid "No Hosts"
-#~ msgstr "Keine Zielsysteme"
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Das verknüpfte Diagrammvorlagenelement'%d' konnte bei Schwellenwert'%d' nicht gefunden werden."
 
-#~ msgid "No Graphs Trees"
-#~ msgstr "Keine Diagrammbäume"
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Erlaubnis verweigert"
 
-#~ msgid "No Device Templates"
-#~ msgstr "Keine Zielsystem Schablonen"
+#, fuzzy
+#~ msgid "Created threshold: %s"
+#~ msgstr "Erstellter Graph: %s"
 
-#~ msgid "No Data Sources"
-#~ msgstr "Keine Datenquellen"
+#, fuzzy
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "%s' muss auf den positiven ganzzahligen Wert gesetzt werden!<br>RECORD NOT UPDATED!"
 
-#~ msgid "No Data Queries"
-#~ msgstr "Keine Datenabfragen"
+#, fuzzy
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "Ein hilfreiches Sinnbild für dieses Endgerät-Template"
 
-#~ msgid "No Data Input Methods"
-#~ msgstr "Keine Dateneingabe Methode"
+#, fuzzy
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Keine Schwelle(n) erstellt.  Sie sind entweder bereits vorhanden oder es wurden keine passenden Kombinationen gefunden."
 
-#~ msgid "No CDEF's"
-#~ msgstr "Keine CDEF's"
+#, fuzzy
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Erstellter Graph: %s"
 
-#~ msgid "New Host:"
-#~ msgstr "Neues Gerät:"
+#, fuzzy
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Mailer-Fehler: Nein <b>TO</b>Adresse gesetzt!<br>Wenn Sie den Link <i>Test Mail</i> verwenden, setzen Sie bitte die Einstellung <b>Alarmmail</b>."
 
-#~ msgid "NOT FOUND"
-#~ msgstr "NICHT GEFUNDEN"
+#, fuzzy
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Passt das RRA-Profil zur RRD-Datei-Struktur?"
 
-#~ msgid "Item Filter"
-#~ msgstr "Element Filter"
+#, fuzzy
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Fehlerbehebung bei der Datenquelle"
 
-#~ msgid "Event Count"
-#~ msgstr "Ereignis Anzahl"
+#, fuzzy
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller läuft wie folgt:"
 
-#~ msgid "Down since %s with error: '%s'"
-#~ msgstr "Inaktiv seit %s, Fehler: '%s'"
+#, fuzzy
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Zeitzonenunterstützung"
 
-#~ msgid "Database:"
-#~ msgstr "Datenbank:"
+#, fuzzy
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Ihre Webserver PHP Zeitzoneneinstellungen wurden nicht gesetzt.  Bitte bearbeiten Sie die php.ini und entkommentieren Sie die Einstellung'date.timezone' und stellen Sie sie gemäß der PHP-Installationsanleitung vor der Installation von Cacti auf die Webserver-Zeitzone ein."
 
-#~ msgid "Database User:"
-#~ msgstr "Benutzerkennung für die Datenbank:"
+#, fuzzy
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Ihr Webserver PHP ist ordnungsgemäß mit einer Zeitzone eingerichtet."
 
-#~ msgid "Database Hostname:"
-#~ msgstr "Rechnername für die Datenbank:"
+#, fuzzy
+#~ msgid "Data Source Debugger"
+#~ msgstr "Datenquellen-Debugger"
 
-#~ msgid "Color Actions"
-#~ msgstr "Farb-Aktionen"
+#, fuzzy
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Datenquellen-Debugger"
 
-#~ msgid "Choose what type of device, device template this is. The device template will govern what kinds of data should be gathered from this type of device."
-#~ msgstr "Wählen Sie den Typ des Zielsystemes, der Zielsystem Schablone. Die Zielsystem Schablone wird festlegen, welchen Daten für diesen Typ von Zielsystemen gesammelt werden soll."
+#, fuzzy
+#~ msgid "Data Debug"
+#~ msgstr "Daten-Debug"
 
-#~ msgid "Choose what type of data input method this is."
-#~ msgstr "Wählen Sie den Typ der Dateneingabe-Methode."
+#, fuzzy
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Klicken Sie hier, um die Datenabfrageausgabe für das Feld'%s' anzuzeigen."
 
-#~ msgid "Choose a new device for these data sources."
-#~ msgstr "Wählen Sie ein neues Zielsystem für diese Datenquellen."
+#~ msgid "New Check"
+#~ msgstr "Neuer Check"
 
-#~ msgid "Choose a data template and click save to change the data template for the following data souces. Be aware that all warnings will be suppressed during the conversion, so graph data loss is possible."
-#~ msgstr "Wählen Sie ein Daten-Template und klicken sie \"speichern\" um das Daten-Template der folgenden Datenquellen zu speichern. Achtung: alle Warnungen werden während der Umwandlung unterdrückt; es besteht die Gefahr, dass Graph-Daten verloren gehen können."
+#, fuzzy
+#~ msgid "Debugging Data Source"
+#~ msgstr "Debuggen der Datenquelle"
 
-#~ msgid "Are you sure you want to enable the following users?"
-#~ msgstr "Sind Sie sicher, dass folgende Benutzer aktiviert werden sollen?"
+#, fuzzy
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Geben Sie dem Wartungsplan einen aussagekräftigen Namen."
 
-#~ msgid "Are you sure you want to disable the following users?"
-#~ msgstr "Sind Sie sicher, dass folgende Benutzer deaktiviert werden sollen?"
+#, fuzzy
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Vorlage (Bearbeiten: %s)"
 
-#~ msgid "Are you sure you want to delete the input item"
-#~ msgstr "Möchte Sie wirklich dieses Eingabe-Element löschen"
+#, fuzzy
+#~ msgid "Template [new]"
+#~ msgstr "Vorlage[neu]"
 
-#~ msgid "Are you sure you want to delete the following users?"
-#~ msgstr "Sind Sie sicher, die folgenden Benutzer löschen zu wollen?"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Standard Graph-Ansicht Zeitspanne"
 
-#~ msgid "Are you sure you want to delete the following graphs?"
-#~ msgstr "Sind Sie sicher, dass folgende Diagramme gelöscht werden sollen?"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Die Standard-Zeitspanne, die bei der Diagramm-Ansicht angezeigt werden soll"
 
-#~ msgid "Are you sure you want to delete the following data sources?"
-#~ msgstr "Sind Sie sicher, dass folgende Datenquellen gelöscht werden sollen?"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Standard Graph-Ansicht Zeitverschiebung"
 
-#~ msgid "Are you sure you want to delete the following data queries?"
-#~ msgstr "Sind Sie sicher, dass folgende Datenabfrage gelöscht werden sollen?"
+#, fuzzy
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Die Standardzeitverschiebung, die bei der Anzeige von Grafiken angezeigt werden soll."
 
-#~ msgid "Are you sure you want to delete the following data input methods?"
-#~ msgstr "Sind Sie sicher, dass folgendes Datenabfrage-Programm gelöscht werden sollen?"
+#, fuzzy
+#~ msgid "Non Templated"
+#~ msgstr "Nicht Templattiert"
 
-#~ msgid "Are you sure you want to delete the following X-Axis Presets?"
-#~ msgstr "Sind Sie sicher, dass folgende X-Achsen Voreinstellungen gelöscht werden sollen?"
+#, fuzzy
+#~ msgid "Template Not Found"
+#~ msgstr "Vorlage nicht gefunden"
 
-#~ msgid "Are you sure you want to delete the following VDEFs?"
-#~ msgstr "Sind Sie sicher, dass folgende VDEFs gelöscht werden sollen?"
+#, fuzzy
+#~ msgid "To many records find"
+#~ msgstr "Keine Einträge gefunden"
 
-#~ msgid "Are you sure you want to delete the following RRAs?"
-#~ msgstr "Sind Sie sicher, dass folgende RRAs gelöscht werden sollen?"
+#, fuzzy
+#~ msgid "Ensure Host Process Has Access"
+#~ msgstr "Gleichzeitige Prozesse"
 
-#~ msgid "Are you sure you want to delete the following GPRINT presets?"
-#~ msgstr "Sind Sie sicher, dass folgende GPRINT Voreinstellungen gelöscht werden sollen?"
+#~ msgid "You must select at least one Network."
+#~ msgstr "Bitte wählen Sie mindestens ein Netzwerk aus."
 
-#~ msgid "Are you sure you want to delete the following CDEFs?"
-#~ msgstr "Sind Sie sicher, dass folgende CDEFs gelöscht werden sollen?"
+#~ msgid "SNMP Context"
+#~ msgstr "SNMP Kontext"
 
-#~ msgid "Are you sure you want to delete the device"
-#~ msgstr "Sind Sie sicher, dass dieses Zielsystem gelöscht werden soll?"
+#~ msgid "You must select at least one CDEF."
+#~ msgstr "Bitte wählen Sie mindestens eine CDEF."
 
-#~ msgid "Also, if this is an upgrade, be sure to reading the <a href=\"../docs/html/upgrade.html\">Upgrade</a> information file."
-#~ msgstr "Ist dies eine Hochrüstung, so lesen Sie bitte die <a href=\"../docs/html/upgrade.html\">Hochrüstungsinformationen</a>."
+#~ msgid "Real-time"
+#~ msgstr "Echtzeit"
 
-#~ msgid " "
-#~ msgstr " "
+#~ msgid "MD5 (default)"
+#~ msgstr "MD5 (Standard)"
 
-#, fuzzy
-#~ msgid "Authentication Type"
-#~ msgstr "LDAP Authentifizierung"
+#~ msgid "DES (default)"
+#~ msgstr "DES (Standard)"
 
-#, fuzzy
-#~ msgid "Purge All"
-#~ msgstr "Löschen"
+#~ msgid "Export Data"
+#~ msgstr "Daten exportieren"
 
-#~ msgid "Result:"
-#~ msgstr "Ergebnis:"
+#~ msgid "Import Data"
+#~ msgstr "Daten importieren"
 
-#~ msgid "Action:"
-#~ msgstr "Aktion:"
+#~ msgid "Choose the SNMP version for this device."
+#~ msgstr "Wählen Sie die SNMP Version für dieses Zielsystem."
 
-#~ msgid "<xaxis_title>"
-#~ msgstr "<X Achsen Name>"
+#~ msgid "SNMP Community"
+#~ msgstr "SNMP Community"
 
-#~ msgid "<vdef_title>"
-#~ msgstr "<VDEF Name>"
+#~ msgid "SNMP read community for this device."
+#~ msgstr "SNMP Lese-Community für dieses Endgerät"
 
-#~ msgid "<cdef_title>"
-#~ msgstr "CDEF Name"
+#~ msgid "Web Events"
+#~ msgstr "Web Ereignisse"
+
+#~ msgid "Maximum Concurrent Poller Processes"
+#~ msgstr "Maximal gleichzeitig ausgeführte Poller-Prozesse"
+
+#~ msgid "The number of concurrent processes to execute.  Using a higher number when using cmd.php will improve performance.  Performance improvements in spine are best resolved with the threads parameter"
+#~ msgstr "Die Anzahl gleichzeitig ausgeführter Prozesse. Eine höhere Anzahl wird die Leistung bei Verwendung von cmd.php verbessern. Leistungs-Verbesserungen mit spine werden am besten mit dem »Threads«-Parameter erzielt."
+
+#~ msgid "Invalid Cacti version <strong>%1$s</strong>, cannot upgrade to <strong>%2$s</strong>"
+#~ msgstr "Ungültige Cacti Version <strong>%1$s</strong>. Es kann nicht auf <strong>%2$s</strong> aktualisiert werden."
+
+#~ msgid "Optional PHP Module Support"
+#~ msgstr "Optionale PHP Module"
+
+#~ msgid "Before you continue with the installation, you <strong>must</strong> update your <tt>/etc/crontab</tt> file to point to <tt>poller.php</tt> instead of <tt>cmd.php</tt>."
+#~ msgstr "Bevor Sie mit der Installation fortfahren, <strong>müssen</strong> Sie die <tt>/etc/crontab</tt> Datei anpassen um <tt>poller.php</tt> statt <tt>cmd.php</tt> zu nutzen."
+
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Zurück"
+
+#~ msgctxt "Dialog: complete"
+#~ msgid "Finish"
+#~ msgstr "Fertigstellen"
+
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Weiter"
+
+#~ msgid "Finish"
+#~ msgstr "Abgeschlossen"
+
+#~ msgid "X Files Factor"
+#~ msgstr "X Files Faktor"
+
+#~ msgid "You must select at least one Site."
+#~ msgstr "Bitte wählen Sie mindestens einen Standort aus."
+
+#~ msgid "Site Notes"
+#~ msgstr "Notizen"
 
 #, fuzzy
-#~ msgid "<data_query_name>"
-#~ msgstr "Name von Daten Abfragen"
+#~ msgid "You must select at least one Tree."
+#~ msgstr "Bitte wählen Sie mindestens einen Standort aus"
 
-#~ msgid "<ds_title>"
-#~ msgstr "Datenquelle Name"
+#~ msgid "You must select at least one Group."
+#~ msgstr "Bitte wählen Sie mindestens eine Gruppe aus."
 
-#~ msgid "<template_title>"
-#~ msgstr "<template_title>"
+#~ msgid "You must select at least one VDEF."
+#~ msgstr "Bitte wählen Sie mindestens eine VDEF."
 
-#~ msgid "<graph_title>"
-#~ msgstr "<graph_title>"
+#, fuzzy
+#~ msgid ""
+#~ "Auto scale the y-axis instead of defining an upper and lower limit. Note: if this is check both the\n"
+#~ "\t\t\tUpper and Lower limit will be ignored."
+#~ msgstr "Automatische Skalierung der y-Achse statt Definition einer oberen und unteren Grenze."
 
-#~ msgid "Place on a Tree"
-#~ msgstr "In einem Baum platzieren"
+#, fuzzy
+#~ msgid ""
+#~ "A second axis will be drawn to the right of the graph. It is tied to the left axis via the \n"
+#~ "\t\t\tscale and shift parameters."
+#~ msgstr "Eine zweite Achse wird auf der rechten Seite gezeichnet. Sie ist mit der linken Achse verknüpft über die Skalierungs- und Verschiebungs-Parameter"
 
-#~ msgid "Y-m-d H:i:s"
-#~ msgstr "d.m.Y H:i:s"
+#, fuzzy
+#~ msgid ""
+#~ "By default, the format of the axis labels gets determined automatically. \n"
+#~ "\t\t\tIf you want to do this yourself, use this option with the same %lf arguments you know from the PRINT and GPRINT commands."
+#~ msgstr "Standardmäßig werden die Achsenbeschriftungen automatisch festgelegt. Wollen Sie dies selbst tun, benutzen Sie bitte die gleiche %lf Argumente wie bei den PRINT und GPRINT Kommandos."
 
-#~ msgid "Added datasource(s) to rrd file: %s"
+#, fuzzy
+#~ msgid "Discovery Rules"
+#~ msgstr "Geräteregeln"
+
+#, fuzzy
+#~ msgid "Deleted rra(s) from rrd file: %s"
 #~ msgstr "Hinzugefügte Datenquellen für die rrd Datei: %s"
 
-#~ msgid "CDP Unknown Datapoints (0)"
-#~ msgstr "CDP unbekannte Datenpunkte (0)"
+#~ msgid "Choose the exact item to export to XML."
+#~ msgstr "Wählen sie das exakte Element, welches in XML exportiert werden soll."
 
-#~ msgid "Unkown Sec"
-#~ msgstr "Unbekannte Sec"
+#, fuzzy
+#~ msgid "Tecnical Support"
+#~ msgstr "Technischer Support"
 
-#~ msgid "Cacti RRA '%s' has same cf/steps (%s, %s) as '%s'"
-#~ msgstr "Cacti RRA '%s' hat die gleichen cf/steps (%s, %s) wie '%s'"
+#~ msgid "Note that when upgrading, you only will receive the Upgrade selection."
+#~ msgstr "Beachten Sie, dass bei einer Aktualisierung Sie nur jene zur Auswahl erhalten."
 
-#~ msgid "DS '%s' missing in cacti definition"
-#~ msgstr "DS '%s' fehlt in der Cacti Definition"
+#~ msgid "You have three Cacti installation options to choose from:"
+#~ msgstr "Es stehen drei Optionen zur Auswahl:"
 
-#~ msgid "DS '%s' missing in rrd file"
-#~ msgstr "DS '%s' fehlt in RRD Datei"
+#~ msgid "[Not Ran]"
+#~ msgstr "[Nicht gelaufen]"
 
-#~ msgid "PNG Output OK"
-#~ msgstr "PNG Ausgabe OK"
+#~ msgid "Select the graph items that you want to accept user input for."
+#~ msgstr "Wählen Sie Diagramm Elemente, für die Sie Eingaben machen wollen."
 
-#~ msgid "Select a Graph Hierarchy"
-#~ msgstr "Wählen Sie eine Graph-Hierarchie aus"
+#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
+#~ msgstr "Zeilengrenze von 1000 Zeilen erreicht!"
 
-#~ msgid "ERROR: DIR NOT FOUND"
-#~ msgstr "FEHLER: Verzeichnis nicht gefunden"
+#~ msgid "Uptime Goes Backwards"
+#~ msgstr "System-Neustart"
 
-#~ msgid "ERROR: IS FILE"
-#~ msgstr "FEHLER: dies ist eine Datei"
+#~ msgid "Index Count Changed"
+#~ msgstr "Anzahl der Indices geändert"
+
+#~ msgid "Graph Export"
+#~ msgstr "Graph Export"
+
+#~ msgid "OK: FILE FOUND"
+#~ msgstr "OK: Datei gefunden"
+
+#~ msgid "ERROR: IS DIR"
+#~ msgstr "FEHLER: Dies ist ein Verzeichnis"
+
+#~ msgid "ERROR: FILE NOT FOUND"
+#~ msgstr "FEHLER: Datei nicht gefunden"
 
-#~ msgid "OK: DIR FOUND"
-#~ msgstr "OK: Verzeichnis gefunden"
+#~ msgid "End"
+#~ msgstr "Ende"
 
-#~ msgid "Delete this Item"
-#~ msgstr "Dieses Element löschen"
+#~ msgid "Hosts"
+#~ msgstr "Zielsysteme"
 
-#~ msgid "Maximum"
-#~ msgstr "Maximum"
+#~ msgid "Emergency"
+#~ msgstr "Notfall"
 
-#~ msgid "Minimum"
-#~ msgstr "Minimum"
+#~ msgid "Critical"
+#~ msgstr "Kritisch"
 
-#~ msgid "Showing Rows"
-#~ msgstr "Spalten anzeigen"
+#~ msgid "Alert"
+#~ msgstr "Alarm"
 
-#, fuzzy
-#~ msgid "No Rows Found"
-#~ msgstr "Keine Einträge gefunden"
+#~ msgid "Info"
+#~ msgstr "Info"
 
-#~ msgid "Page Top"
-#~ msgstr "Seitenanfang"
+#~ msgid "Informational"
+#~ msgstr "Information"
 
-#~ msgid "Reload Associated Query"
-#~ msgstr "Verknüpfte Abfrage neu laden"
+#~ msgid "Message"
+#~ msgstr "Meldung"
 
-#~ msgid "Thumbnails:"
-#~ msgstr "Kleinansicht:"
+#~ msgid "Month"
+#~ msgstr "1 Monat"
 
-#~ msgid "Graphs/Page:"
-#~ msgstr "Diagramme/Seite:"
+#~ msgid "Off"
+#~ msgstr "Aus"
 
-#~ msgid "Trees:"
-#~ msgstr "Diagramm-Bäume:"
+#~ msgid "Device Type"
+#~ msgstr "Zielsystemtyp"
 
-#~ msgid "Shift Right"
-#~ msgstr "Nach rechts verschieben"
+#~ msgid "Are you sure you want to delete the following site(s)?"
+#~ msgstr "Sind Sie sicher, die folgenden Standorte zu löschen?"
 
-#~ msgid "Shift Left"
-#~ msgstr "Nach links verschieben"
+#~ msgid "You must select at least one site."
+#~ msgstr "Bitte wählen Sie mindestens einen Standort aus"
 
-#~ msgid "Graph End Timestamp"
-#~ msgstr "Zeitstempel-Ende des Graphen"
+#~ msgid "Change SNMP Options"
+#~ msgstr "SNMP Optionen ändern"
 
-#~ msgid "To:"
-#~ msgstr "Nach:"
+#~ msgid "Are you sure you want to delete the following devices?"
+#~ msgstr "Sind Sie sicher, dass folgende Zielsysteme gelöscht werden sollen?"
 
-#~ msgid "Graph Begin Timestamp"
-#~ msgstr "Zeitstempel-Anfang des Graphen"
+#~ msgid "Address"
+#~ msgstr "Adresse"
 
-#~ msgid "From:"
-#~ msgstr "Von:"
+#~ msgid "Export Method"
+#~ msgstr "Export Methode"
 
-#~ msgid "Presets:"
-#~ msgstr "Vorhergegeben"
+#~ msgid "Choose which export method to use."
+#~ msgstr "Wählen Sie die Export-Methode."
 
-#~ msgid "of"
-#~ msgstr "für"
+#~ msgid "Check this if you want to delete any existing files in the FTP remote directory. This option is in use only when using the PHP built-in ftp functions."
+#~ msgstr "Auswählen, um alle vorhandenen Dateien im entfernten FTP Verzeichnis zu löschen. Die Option wird nur benutzt, wenn die eingebaute PHP FTP Funktionen genutzt werden."
 
-#~ msgid "to"
-#~ msgstr "an"
+#~ msgid "Use passive mode"
+#~ msgstr "Benutze passiven Modus"
 
-#~ msgid "Showing Graphs"
-#~ msgstr "Diagramm anzeigen"
+#~ msgid "Check this if you want to connect in passive mode to the FTP server."
+#~ msgstr "Anwählen, wenn sie im passive mode mit dem FTP Server verbinden wollen."
 
-#~ msgid "Showing All Graphs"
-#~ msgstr "Diagramm anzeigen"
+#~ msgid "Status:"
+#~ msgstr "Status:"
 
-#, fuzzy
-#~ msgid "Graphs Last Updated on:"
-#~ msgstr "Letzes Update"
+#~ msgid "%d Graphs"
+#~ msgstr "%d Diagramme"
 
-#, fuzzy
-#~ msgid "Total Graphs: %s"
-#~ msgstr "Lokale Diagramm Id"
+#~ msgid "Cacti is designed to be a complete graphing solution based on the RRDTool's framework. Its goal is to make a network administrator's job easier by taking care of all the necessary details necessary to create meaningful graphs."
+#~ msgstr "Cacti wurde konstruiert als vollständige Diagramm-Lösung, basierend auf RRDTool. Das Ziel ist es, die Arbeit des Netzwerk-Verwalters zu vereinfachen, indem Cacti alle erforderlichen Details zur Erzeugung verständlicher Diagramme berücksichtigt."
 
+# unclear
 #, fuzzy
-#~ msgid "Export Date: %s"
-#~ msgstr "Daten exportieren"
-
-#~ msgid ". Success - removed graph-id: (%d)"
-#~ msgstr ". Erfolg - gelöschte graph-id: (%d)"
+#~ msgid "Please see the"
+#~ msgstr "Bitte sehen Sie die"
 
-#~ msgid "Removing graph but keeping resources for graph id "
-#~ msgstr "Entferne Graphen aber behalte alle Resourcen der Graph-ID"
+#~ msgid "official Cacti website"
+#~ msgstr "offizielle Cacti Webseite"
 
-#~ msgid "Removing graph and all resources for graph id "
-#~ msgstr "Entferne Graphen und alle Resourcen der Graph-ID"
+#~ msgid "for information, support, and updates."
+#~ msgstr "für Informationen, Support und Updates."
 
-#~ msgid "Select a graph type:"
-#~ msgstr "Auswahl eines Graph-Typen:"
+#~ msgid "Current Cacti Developers"
+#~ msgstr "Aktuelle Cacti Entwickler"
 
-#~ msgid "This data query returned 0 rows, perhaps there was a problem executing this data query. You can %s run this data query in debug mode %s to get more information."
-#~ msgstr "Die Datenabfrage gab 0 Zeilen zurück. Es gab vielleicht ein Problem während der Ausführung dieser Datenabfrage. Sie können dieAbfrage im  %s  Debug Modus  %s  ausführen, um mehr Informationen zu erhalten."
+#~ msgid "Cacti Variables"
+#~ msgstr "Cacti Variablen"
 
-#~ msgid "Right Axis Settings"
-#~ msgstr "Einstellungen für rechte Achse"
+#~ msgid "Operating System:"
+#~ msgstr "Betriebssystem:"
 
-#~ msgid "Choose a graph template to apply to this graph.  Please note that graph data may be lost if you change the graph template after one is already applied."
-#~ msgstr "Wählen Sie ein Graph-Schablone, die auf diesem Graphen angewendet werden soll. Achtung: Graphdaten können verloren gehen, wenn Sie eine alte Graph-Schablone durch eine Neue ersetzen."
+#~ msgid "PHP SNMP Support:"
+#~ msgstr "PHP SNMP Unterstützung"
 
-#~ msgid "Graph Template Selection"
-#~ msgstr "Diagramm Schablonen Auswahl"
+#~ msgid "*** Forced Password Change ***"
+#~ msgstr "*** Erzwinge Kennwortwechsel ***"
 
-#~ msgid "When you click save, the graph items will remain untouched (could cause inconsistencies)."
-#~ msgstr "Wenn Sie auf \"speichern\" clicken bleibt das Graph Element unverändert (dies könnte zu Inkonsistenzen führen)."
+#~ msgid "Please enter a new password for cacti:"
+#~ msgstr "Bitte geben Sie ein neues Kennwort für Cacti ein:"
 
-#~ msgid "When you click save, the items marked with a '<strong>-</strong>' will be removed <strong>(Recommended)</strong>."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die mit '<strong>-</strong>' markierten Elemente entfernt <strong>(Empfohlen)</strong>."
+#~ msgid "Password:"
+#~ msgstr "Kennwort:"
 
-#~ msgid "When you click save, the items marked with a '<strong>+</strong>' will be added <strong>(Recommended)</strong>."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die mit '<strong>-</strong>' markierten Elemente hinzugefügt <strong>(Empfohlen)</strong>."
+#~ msgid "Confirm:"
+#~ msgstr "Bestätigen:"
 
-#~ msgid "The template you have selected requires some changes to be made to the structure of your graph. Below is a preview of your graph along with changes that need to be completed as shown in the left-hand column."
-#~ msgstr "Die ausgewählte Schablone benötigt einige Änderungen innerhalb der Graph-Strukturen. Unten anstehend befindet sich eine Vorab-Ansicht des Graphen inklusive der benötigten Änderungen (aufgeführt in der linken Spalte)."
+#~ msgid "LDAP Search Error: "
+#~ msgstr "Fehler bei LDAP Suche:"
 
-#~ msgid "You must first select a Graph.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen erst einen Graphen auswählen. Bitte auf \"Zurück\" klicken um ins vorherige Menü zu gelangen."
+#~ msgid "LDAP Error: "
+#~ msgstr "LDAP Fehler:"
 
+# why a hypen at the end?
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be disabled for Graph Export."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, wird der Export des folgenden Graphen deaktiviert."
+#~ msgid "Template user '"
+#~ msgstr "Template Benutzer '"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be enabled for Graph Export."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, wird der Export des folgenden Graphen aktiviert."
+#~ msgid "Guest user \""
+#~ msgstr "Gastbenutzer \""
 
 #, fuzzy
-#~ msgid "Resize Graph(s)"
-#~ msgstr "Diagramm Größe ändern"
+#~ msgid "\" does not exist."
+#~ msgstr "\" existiert nicht."
 
-#~ msgid "Graph Width:"
-#~ msgstr "Graph Breite:"
+#~ msgid "User Name:"
+#~ msgstr "Benutzername:"
 
-#~ msgid "Graph Height:"
-#~ msgstr "Graph Höhe:"
+#~ msgid "You did not select a valid action. Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen eine Aktion wählen. Bitte drücken Sie \"Zurück\", um ins vorhergehende Menü zurück zu kehren."
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be resized per your specifications."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen den Angaben gemäß vergrößert/verkleinert."
+#~ msgid "When you click 'Continue', the selected CDEFs will be deleted."
+#~ msgstr "Klicken Sie auf 'Weiter' um die ausgewählten CDEFs zu löschen."
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will have their suggested naming conventions recalculated and applied to the Graph(s)."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die Namens-Konventionen der folgenden Graphen neu berechnet und angewendet."
+#~ msgid "When you click 'Continue', the following CDEFs will be duplicated. You can optionally change the title format for the new CDEFs."
+#~ msgstr "Klicken Sie auf 'Weiter', um die folgenden CDEFs zu duplizieren. Optional können Sie die Titelzeile verändern."
 
+# Plural required
 #, fuzzy
-#~ msgid "Change Graph(s) Device"
-#~ msgstr "Wechseln der Diagramm Schablone"
+#~ msgid "Duplicate CDEF(s)"
+#~ msgstr "Duplizieren"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be re-associated with the Device selected below."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen dem unten ausgewählten Zweig hinzugefügt."
+#~ msgid "Are you sure you want to delete the CDEF"
+#~ msgstr "Wollen die diese CDEF wirklich löschen"
 
+# überarbeiten
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be placed under the Tree Branch selected below."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen dem unten ausgewählten Zweig hinzugefügt."
+#~ msgid "[edit: "
+#~ msgstr "[ändern:"
 
-#, fuzzy
-#~ msgid "Convert Graph(s) to Graph Template(s)"
-#~ msgstr "Umwandeln in Diagramm Schablone"
+#~ msgid "CDEF's"
+#~ msgstr "CDEF's"
 
-#, fuzzy
-#~ msgid "Change Graph(s) Graph Template"
-#~ msgstr "Wechseln der Diagramm Schablone"
+#~ msgid "Search:"
+#~ msgstr "Suche:"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be re-associated with the Graph Template below.  Be aware that all warnings will be suppressed during the conversion, so graph data loss is possible."
-#~ msgstr "Wählen Sie ein Graph-Template und klicken sie auf \"speichern\" um das Graph-Template des folgenden Graphen zu sichern. Achtung: alle Warnungen werden während des Umwandlungsprozesses unterdrückt. Es besteht die Möglichkeit, dass Graph-Daten verloren gehen können."
+#~ msgid "Rows:"
+#~ msgstr "Zeilen:"
 
-#, fuzzy
-#~ msgid "Delete all <strong>Data Source(s)</strong> referenced by these Graph(s)."
-#~ msgstr "Lösche alle <strong>Datenquellen</strong> auf die diese Graphen verweisen."
+#~ msgid "CDEF Title"
+#~ msgstr "CDEF Titel"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Graph(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
-
-#~ msgid "View User Log File"
-#~ msgstr "Benutzer-Log anschauen"
+#~ msgid "Import Cacti Colors"
+#~ msgstr "Aktuelle Cacti Entwickler"
 
-#~ msgid "Clear User Log File"
-#~ msgstr "Benutzer-Log löschen"
+#~ msgid "Merge (default)"
+#~ msgstr "Mischen (Standard)"
 
-#~ msgid "Clear Poller Cache"
-#~ msgstr "Poller-Cache leeren"
+#~ msgid "Reorder"
+#~ msgstr "Umsortieren"
 
-#~ msgid "Edit (Realm Permissions)"
-#~ msgstr "Bearbeiten (Bereichsberechtigungen)"
+#, fuzzy
+#~ msgid "File Format Notes"
+#~ msgstr "Titelzeile:"
 
-#~ msgid "Edit (Graph Settings)"
-#~ msgstr "Bearbeiten (Graph Einstellungen)"
+#~ msgid "Red:"
+#~ msgstr "Rot:"
 
-#~ msgid "Edit (Graph Permissions)"
-#~ msgstr "Bearbeiten (Graph Berechtigungen)"
+#~ msgid "Green:"
+#~ msgstr "Grün:"
 
-#~ msgid "Graph Tree Items"
-#~ msgstr "Graph-Baum Element"
+#~ msgid "Blue:"
+#~ msgstr "BLau:"
 
-#~ msgid "Data Template Items"
-#~ msgstr "Elemente der Datenschablone"
+#~ msgid "Columns:"
+#~ msgstr "Spalten:"
 
 #, fuzzy
-#~ msgid "deprecated"
-#~ msgstr "Ausgewählt"
+#~ msgid "When you click 'Continue', the selected Data Input Method(s) will be deleted"
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "D"
-#~ msgstr "ID"
+#~ msgid "Delete Data Input Method(s)"
+#~ msgstr "Programme zur Datenabfrage"
 
-#, fuzzy
-#~ msgid "Time in State"
-#~ msgstr "Zeitzonen"
+#~ msgid "Are you sure you want to delete the field"
+#~ msgstr "Wollen die dieses Feld wirklich löschen"
 
-#~ msgid "Poller:"
-#~ msgstr "Poller:"
+#~ msgid "Fields"
+#~ msgstr "Felder"
 
-#~ msgid "Type:"
-#~ msgstr "Typ:"
+#~ msgid " (Not In Use)"
+#~ msgstr " (Nicht verwendet)"
 
-#~ msgid "Re-Index Method:"
-#~ msgstr "Art der Re-Indizierung:"
+#, fuzzy
+#~ msgid "When you click \"Continue\", the following Data Queries will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Add Data Query:"
-#~ msgstr "Füge Daten Abfrage hinzu:"
+#, fuzzy
+#~ msgid "Delete Data Querie(s)"
+#~ msgstr "Datenabfragen"
 
-#~ msgid "Delete Data Query Association"
-#~ msgstr "Lösche Daten-Abfrage Verknüpfung"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Data Queries will be duplicated. You can optionally change the title format for the new Data Query."
+#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Daten Templates dupliziert. Optional können sie den Titel ändern."
 
-#~ msgid "Reload"
-#~ msgstr "Neu laden"
+#, fuzzy
+#~ msgid "Duplicate Data Queries"
+#~ msgstr "Zugeordnete Datenabfragen"
 
-#~ msgid "Row"
-#~ msgstr "Zeilen"
+#~ msgid "You must first select a Data Query.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen erst eine Datenabfrage auswählen. Bitte klicken Sie \"Zurück\", um in das vorhergegangene Menü zurück zu kehren."
 
-#~ msgid "Add Graph Template:"
-#~ msgstr "Hinzufügen einer Diagramm Schablone"
+#~ msgid "Are you sure you want to delete the Data Query Graph"
+#~ msgstr "Wollen die dieses Datenabfrage-Diagramm wirklich löschen"
 
-#~ msgid "No Associated Graph Templates."
-#~ msgstr "Keine zugeordneten Diagramm Schablonen"
+#~ msgid "Associated Graph/Data Source Templates"
+#~ msgstr "Zugeordnete Graph/Daten Schablonen"
 
-#~ msgid "No Availability Check In Use"
-#~ msgstr "Kein Verfügbarkeitscheck in Benutzung"
+#~ msgid "Associated Data Source Templates"
+#~ msgstr "Zugeordnete Daten Schablonen"
 
-#, fuzzy
-#~ msgid "Device Options"
-#~ msgstr "Allgemeine Zielsystem Optionen"
+#~ msgid "Use this Field"
+#~ msgstr "Dieses Feld benutzen"
 
-#~ msgid "You must first select a Device.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen erst ein Gerät wählen. Bitte drücken Sie \"Zurück\", um ins vorhergehende Menü zurück zu kehren."
+#~ msgid "Data Source Template"
+#~ msgstr "Schablone für Datenquellen"
 
 #, fuzzy
-#~ msgid "Place Device(s) on a Tree"
-#~ msgstr "In einem Baum platzieren"
+#~ msgid "When you click 'Continue', the following Data Source(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will be placed under the Tree Branch selected below."
-#~ msgstr "Wenn Sie \"speichern\" drücken wird das Gerät dem unten ausgewählten Zweig hinzugefügt. "
+#~ msgid "The following Graph(s) are using these Data Source(s):"
+#~ msgstr "Die folgenden Graphen benutzen diese Datenquellen:"
 
 #, fuzzy
-#~ msgid "Change Device(s) Site"
-#~ msgstr "Ändere Standort"
+#~ msgid "Leave the Graph(s) untouched."
+#~ msgstr "Graphen unverändert lassen."
 
 #, fuzzy
-#~ msgid "Please select the new Site for the selected Device(s)."
-#~ msgstr "Bitte wählen Sie die neue Umgebung für die markierten Geräte."
+#~ msgid "Delete all <strong>Graph Item(s)</strong> that reference these Data Source(s)."
+#~ msgstr "Lösche alle <strong>Diagramm Elemente</strong> die auf diese Datenquelle verweisen."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will be re-associated with the Site below."
-#~ msgstr "Wenn Sie \"speichern\" drücken wird das Gerät dem unten ausgewählten Zweig hinzugefügt. "
+#~ msgid "Delete all <strong>Graph(s)</strong> that reference these Data Source(s)."
+#~ msgstr "Lösche alle <strong>Diagramme</strong> die auf diese Datenquelle verweisen."
 
 #, fuzzy
-#~ msgid "Change Device(s) Poller"
-#~ msgstr "Poller ändern"
+#~ msgid "Delete Data Source(s)"
+#~ msgstr "Gelöschte Datquelle: %d"
 
 #, fuzzy
-#~ msgid "Please select the new Poller for the selected Device(s)."
-#~ msgstr "Bitte wählen Sie den neuen Poller für die ausgewählten Geräte."
+#~ msgid "When you click 'Continue', the following Data Source(s) will be re-associated with the choosen Graph Template. Be aware that all warnings will be suppressed during the conversion, so Graph data loss is possible."
+#~ msgstr "Wählen Sie ein Graph-Template und klicken sie auf \"speichern\" um das Graph-Template des folgenden Graphen zu sichern. Achtung: alle Warnungen werden während des Umwandlungsprozesses unterdrückt. Es besteht die Möglichkeit, dass Graph-Daten verloren gehen können."
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will be re-associated with the Poller below."
-#~ msgstr "Wenn Sie \"speichern\" drücken wird das Gerät dem unten ausgewählten Zweig hinzugefügt. "
+#~ msgid "New Data Source Template:"
+#~ msgstr "Neue Daten Schablone"
 
 #, fuzzy
-#~ msgid "Delete all associated <strong>Graph(s)</strong> and <strong>Data Source(s)</strong>."
-#~ msgstr "Lösche alle verknüpfte <strong>Graphen</strong> und <strong>Datenquellen</strong>."
+#~ msgid "When you click 'Continue', the following Data Source(s) will be re-associated with the Device below."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Change Data Source(s) Device"
+#~ msgstr "Ändere Daten Schablone"
 
 #, fuzzy
-#~ msgid "Clear Device(s) Statistics"
-#~ msgstr "Statistiken löschen"
+#~ msgid "When you click 'Continue', the following Data Source(s) will be duplicated. You can optionally change the title format for the new Data Source(s)."
+#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Daten Templates dupliziert. Optional können sie den Titel ändern."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) statistics will be reset."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Duplicate Data Source(s)"
+#~ msgstr "Datenquellen aktualisieren"
 
 #, fuzzy
-#~ msgid "Change Device(s) Availability options"
-#~ msgstr "Verfügbarkeits-Optionen ändern"
+#~ msgid "When you click 'Continue' the following Data Source(s) will be converted into Data Template(s).  You can optionally change the title format for the new Data Template(s)."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen in Graph-Schablonen umgewandelt. Optional können Sie die Überschrift der neuen Graph-Schablonen ändern."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) Availability options will be changed.  Make sure you check the box next to the fields you want to update, and fill in the new values before continuing."
-#~ msgstr "Um Verfügbarkeitsparameter der folgenden Geräte zu ändern, wählen Sie die Check-Box neben den Feldern. Tragen Sie die neuen Werte ein und clicken Sie auf \"Ja\"."
+#~ msgid "Convert Data Soruce(s) to Data Template(s)"
+#~ msgstr "In Daten-Schablone umwandeln"
 
 #, fuzzy
-#~ msgid "Change Device(s) SNMP options"
-#~ msgstr "SNMP Optionen ändern"
+#~ msgid "When you click 'Continue', the following Data Source(s) will be enabled."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will have their SNMP settings changed.  Make sure you check the box next to the fields you want to update, and fill in the new values before continuing."
-#~ msgstr "Um Verfügbarkeitsparameter der folgenden Geräte zu ändern, wählen Sie die Check-Box neben den Feldern. Tragen Sie die neuen Werte ein und clicken Sie auf \"Ja\"."
+#~ msgid "Enable Data Source(s)"
+#~ msgstr "Datenquellen aktualisieren"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will be disabled."
+#~ msgid "When you click 'Continue', the following Data Source(s) will be disabled."
 #~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen deaktiviert."
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Device(s) will be enabled."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
-
-#~ msgid "Cannot parse translation map (rewrite_value)"
-#~ msgstr "Kann die Übersetzungstabelle nicht durchsuchen (rewrite_value)"
-
-#~ msgid "Executing script for list of indexes"
-#~ msgstr "Skript für Index-Liste ausgeführt"
-
-#~ msgid "Found type"
-#~ msgstr "Gefundener Typ"
-
-#~ msgid "ERROR: This parent node does not exist (%s)"
-#~ msgstr "FEHLER: Dieser übergeornete Knoten existiert nicht (%s)"
-
-#~ msgid "ERROR: Parent node must be integer (%s)"
-#~ msgstr "FEHLER: Id des übergeordneten Knoten muss ganzzahlig sein (%s)"
-
-#~ msgid "ERROR: This rra id does not exist (%s)"
-#~ msgstr "FEHLER: Dieses RRA existiert nicht (%s)"
-
-#~ msgid "ERROR: RRA id must be integer (%s)"
-#~ msgstr "FEHLER: Id des RRA muss ganzzahlig sein (%s)"
-
-#~ msgid "ERROR: This graph id does not exist (%s)"
-#~ msgstr "FEHLER: Diagramm existiert nicht (%s)"
-
-#~ msgid "ERROR: Graph id must be integer (%s)"
-#~ msgstr "FEHLER: Diagramm Id muss ganzzahlig sein (%s)"
-
-#~ msgid "ERROR: This tree item id does not exist (%s)"
-#~ msgstr "FEHLER: Dieser Eintrag im Diagramm-Baum existiert nicht (%s)"
-
-#~ msgid "ERROR: Tree item id must be integer (%s)"
-#~ msgstr "FEHLER: Id des Diagramm-Baum-Elementes muss ganzzahlig sein (%s)"
-
-#~ msgid "ERROR: Invalid Sort Type: (%s)"
-#~ msgstr "FEHLER: Ungültiger Sortiertyp: (%s)"
-
-#~ msgid "ERROR: This tree id does not exist (%s)"
-#~ msgstr "FEHLER: Dieser Diagramm-Baum existiert nicht (%s)"
-
-#~ msgid "ERROR: Tree id must be integer (%s)"
-#~ msgstr "FEHLER: Id des Diagramm-Baumes muss ganzzahlig sein  (%s)"
+#~ msgid "Disable Data Source(s)"
+#~ msgstr "Spezial Datenquelle"
 
-#~ msgid "ERROR: Invalid Graph Template item id (%s)"
-#~ msgstr "FEHLER: Ungültige Id für Diagramm Schablone (%s)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Data Source(s) will will have their suggested naming conventions recalculated."
+#~ msgstr "Wenn Sie auf \"ja\" klicken, werden die vorgeschlagenen Namenskonventionen der folgende Datenquellen neu errechnet."
 
-#~ msgid "ERROR: Invalid device item id (%s)"
-#~ msgstr "FEHLER: Ungültige Id des Zielsystem-Elementes (%s)"
+#~ msgid "You must first select a Data Source.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen erst eine Datenquelle auswählen. Bitte klicken Sie \"Zurück\" um in das vorhergegangene Menü zurück zu kehren."
 
-#~ msgid "ERROR: Invalid Tree item id (%s)"
-#~ msgstr "FEHLER: Ungültige Id des Baum-Elementes: (%s)"
+#~ msgid "[data input:"
+#~ msgstr "[data input:"
 
-#~ msgid "ERROR: Invalid Graph item id (%s)"
-#~ msgstr "FEHLER: Ungültige Id für Diagramm Element (%s)"
+#~ msgid "From Host:"
+#~ msgstr "Von Gerät:"
 
-#~ msgid "ERROR: Item id must be integer (%s)"
-#~ msgstr "FEHLER: Element Id muss ganzzahlig sein (%s)"
+#~ msgid "From Data Source Template"
+#~ msgstr "Von Daten Schablone"
 
-#~ msgid "ERROR: Invalid Item Type: (%s)"
-#~ msgstr "FEHLER: Ungültiger Element-Typ: (%s)"
+#, fuzzy
+#~ msgid "Template is locked"
+#~ msgstr "Überschrift des Templates"
 
-#~ msgid "ERROR: User id must be integer (%s)"
-#~ msgstr "FEHLER: Die Benutzerkennung muss ganzzahlig sein (%s)"
+#~ msgid "Supplemental Data Source Template Data"
+#~ msgstr "Ergänzende Daten für Daten Schablonen"
 
-#~ msgid "Try php -q graph_list.php --list-input-fields"
-#~ msgstr "Versuchen Sie bitte php -q graph_list.php --list-input-fields"
+#~ msgid "Minutes"
+#~ msgstr "Minuten"
 
-#~ msgid "ERROR: Unknown input-field (%s)"
-#~ msgstr "FEHLER: Unbekanntes Eingabe-Feld (%s)"
+#~ msgid "[device:"
+#~ msgstr "[Zielsystem:"
 
-#~ msgid "ERROR: This SNMP field name does not exist (%s) for SNMP query %s, device id %s"
-#~ msgstr "FEHLER: Keine SNMP Feldnamen (%s) für diese SNMP-Abfrage (%s) gefunden, Zielsystem (%s)"
+#~ msgid "No Host"
+#~ msgstr "Kein Zielsystem"
 
-#~ msgid "ERROR: SNMP query type id must be integer (%s)"
-#~ msgstr "FEHLER: SNMP Abfragetyp muss ganzzahlig sein (%s)"
+#~ msgid "Method:"
+#~ msgstr "Methode:"
 
-#~ msgid "ERROR: Graph template id must be integer (%s)"
-#~ msgstr "FEHLER: Diagramm Schablonen Id muss ganzzahlig sein (%s)"
+#~ msgid "Data Source Item"
+#~ msgstr "Element der Datenquellen"
 
-#~ msgid "ERROR: This Host id does not exist (%s)"
-#~ msgstr "Fejler: Dieses Zielsystem existiert nicht (%s)"
+#, fuzzy
+#~ msgid "Data Source Template "
+#~ msgstr "Schablone für Datenquellen"
 
-#~ msgid "ERROR: Device id must be integer (%s)"
-#~ msgstr "FEHLER: Kennung des Zielsystemes muss ganzzahlig sein (%s)"
+#, fuzzy
+#~ msgid "Data Source Id: "
+#~ msgstr "Datenquelle: %d"
 
-#~ msgid "ERROR: For graph type of 'ds' you must supply more options"
-#~ msgstr "FEHLER: Für den Diagramm-Typen 'ds' müssen mehr Optionen angegeben werden"
+#, fuzzy
+#~ msgid "Data Source Name: '"
+#~ msgstr "Name der Datenquelle"
 
-#~ msgid "ERROR: You must supply a valid reindex method for all devices!"
-#~ msgstr "FEHLER: Sie müssen eine gültige Art der Re-Indizierung für alle Endgeräte wählen!"
+#, fuzzy
+#~ msgid "When  you click 'Continue',  the following Data Template(s) will be deleted.  Any Data Source(s) attached to these Data Template(s) will become individual Data Source(s)."
+#~ msgstr "Sind Sie sicher, dass die folgenden Daten-Templates gelöscht werden sollen? Alle vorhandenen Datenquellen, die diesen Vorlagen zugeordnet sind werden zu \"individuellen Datenquellen\"."
 
-#~ msgid "ERROR: This SNMP query id does not exist (%s)"
-#~ msgstr "FEHLER: SNMP Abfrage existiert nicht (%s)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Data Template(s) will be duplicated. You can optionally change the title format for the new Data Template(s)."
+#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Daten Templates dupliziert. Optional können sie den Titel ändern."
 
-#~ msgid "ERROR: Invalid disabled flag (%s)"
-#~ msgstr "FEHLER: Ungültiges Kennzeichen für Parameter \"disable\" (%s)"
+#~ msgid "You must first select a Data Source Template.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen zunächst eine Daten Schablone wählen. Durch \"Zurück\" gelangen Sie zum vorigen Menu."
 
-#~ msgid "ERROR: Invalid Device Threads: (%s)"
-#~ msgstr "FEHLER: Ungültige Anzahl der Threads für Zielsysteme: (%s)"
+#~ msgid "Data Source Templates"
+#~ msgstr "Schablone für Datenquellen"
 
-#~ msgid "ERROR: Invalid Max OIDs: (%s)"
-#~ msgstr "FEHLER: Falsche Angabe der maximalen OIDs: (%s)"
+#~ msgid "Are you sure you want to add the following Graph Template:"
+#~ msgstr "Sind Sie sicher, dass folgende Diagramm Schablone hinzugefügt werden sollen?"
 
-#~ msgid "ERROR: Invalid Ping Retries: (%s)"
-#~ msgstr "FEHLER: Falsche Angabe von PING-Versuchen: (%s)"
+#~ msgid "All devices currently attached to the current Device Template will be updated."
+#~ msgstr "Alle der Zielsystem Schablone zugeordneten Zielsysteme werden aktualisiert."
 
-#~ msgid "ERROR: Invalid Ping Timeout: (%s)"
-#~ msgstr "FEHLER: Falsches PING-Zeitfenster: (%s)"
+#~ msgid "Are you sure you want to add the following Data Query:"
+#~ msgstr "Sind Sie sicher, dass folgende Datenabfrage hinzugefügt werden soll:"
 
-#~ msgid "ERROR: Invalid Ping Port: (%s)"
-#~ msgstr "FEHLER: Falscher PING-Port: (%s)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Device Template(s) will be deleted.  All devices currently attached this these Device Template(s) will lose their template assocation."
+#~ msgstr "Sind Sie sicher, das die folgenden Zielsystem Schablonen gelöscht werden sollen? Alle aktuell zugeordneten Zielsysteme verlieren dadurch die Schablonenzuordnung."
 
-#~ msgid "ERROR: Invalid Ping Method: (%s)"
-#~ msgstr "FEHLER: Falsche PING-Methode: (%s)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Device Template(s) will be duplicated. You can optionally change the title format for the new Device Template(s)."
+#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Zielsystem Schablonen dupliziert. Optional können sie den Titel ändern."
 
-#~ msgid "ERROR: Invalid Availability Parameter: (%s)"
-#~ msgstr "FEHLER: Falscher Verfügbarkeitsparameter: (%s)"
+#~ msgid "You must first select a Device Template.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Bitte wählen Sie zuerst eine Zielsystem Schablone aus. Wählen Sie 'Zurück' um zum vorigen Menu zurückzukehren."
 
-#~ msgid "ERROR: Invalid SNMP Timeout: (%s). Valid values are from 1 to 20000"
-#~ msgstr "FEHLER: Falsches SNMP-Zeitfenster: (%s). Mögliche Werte sind 1 bis 20000"
+#~ msgid "Ping and SNMP"
+#~ msgstr "Ping und SNMP"
 
-#~ msgid "ERROR: Invalid SNMP Port: (%s)"
-#~ msgstr "FEHLER: Falscher SNMP-Port: (%s)"
+#~ msgid "Disabled due to SNMP settings"
+#~ msgstr "Deaktiviert aufgrund der SNMP Einstellungen"
 
-#~ msgid "ERROR: Invalid SNMP Privacy Protocol: (%s)"
-#~ msgstr "FEHLER: Falsches SNMP Privacy-Protokoll: (%s)"
+#, fuzzy
+#~ msgid "Remove"
+#~ msgstr "(Entfernen)"
 
-#~ msgid "ERROR: Invalid SNMP Authentication Protocol: (%s)"
-#~ msgstr "FEHLER: Falsches SNMP Authentisierungs-Protokoll: (%s)"
+#~ msgid "Availbility/SNMP Settings"
+#~ msgstr "Verfügbarkeits-Optionen ändern"
 
-#~ msgid "ERROR: Invalid SNMP Version: (%s)"
-#~ msgstr "Fehler: Ungültige SNMP Version: (%s)"
+#~ msgid "Template controls Availability and SNMP"
+#~ msgstr "Schablone legt Verfügbarkeits- und SNMP Optionen fest"
 
-#~ msgid "ERROR: This Device template id does not exist (%s)"
-#~ msgstr "FEHLER: Diese Zielsystem Schablone existiert nicht (%s)"
+#~ msgid ", User can override"
+#~ msgstr ", Benutzer kann überschreiben"
 
-#~ msgid "ERROR: Device Template Id must be integer (%s)"
-#~ msgstr "FEHLER: Kennung für Zielsystemschablone muss ganzzahlig sein (%s)"
+#~ msgid ", Template propagation is forced"
+#~ msgstr ", Vererbung der Schablone wird erzwungen"
 
-#~ msgid "ERROR: This poller id does not exist (%s)"
-#~ msgstr "FEHLER: Diese Poller Id existiert nicht (%s)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following GPRINT Preset(s) will be delete."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "ERROR: Poller Id must be integer (%s)"
-#~ msgstr "FEHLER: Id des Pollers muss ganzzahlig sein (%s)"
+#~ msgid "You must select at least one GPRINT preset."
+#~ msgstr "Mindestens ein vordefiniertes \"GPRINT\" muss ausgewählt werden."
 
-#~ msgid "ERROR: This site id does not exist (%s)"
-#~ msgstr "FEHLER: Diese Lokation existiert nicht (%s)"
+#~ msgid "ACCESS DENIED"
+#~ msgstr "Zugriff verweigert"
 
-#~ msgid "ERROR: This device id does not exist (%s)"
-#~ msgstr "FEHLER: Zielsystem existiert nicht (%s)"
+#~ msgid "Zoom Graph"
+#~ msgstr "Diagramm vergrößern"
 
-#~ msgid "ERROR: Id must be integer (%s)"
-#~ msgstr "FEHLER: Id muss ganzzahlig sein (%s)"
+#~ msgid "Zooming Graph"
+#~ msgstr "Diagramm Zoom"
 
-#~ msgid "Known RRAs: (id, steps, rows, timespan, name)"
-#~ msgstr "Bekannte RRAs: (id, steps, rows, timespan, name)"
+#~ msgid "Properties"
+#~ msgstr "Eigenschaften"
 
-#~ msgid "Known Tree Nodes: (type, id, parentid, text)"
-#~ msgstr "Bekannte Baum Elemente: (type, id, übergeordnet, text)"
+#~ msgid "Viewing Graph Properties"
+#~ msgstr "Ansehen der Diagramm Eigenschaften"
 
-#~ msgid "Known Trees: (id, sort method, name)"
-#~ msgstr "Bekannte Bäume: (id, Sortiermethode, name)"
+#~ msgid "Average:"
+#~ msgstr "Mittel:"
 
-#~ msgid "ERROR: Invalid item id (%s)"
-#~ msgstr "FEHLER: Ungültiges Id des Elementes (%s)"
+#~ msgid "Maximum:"
+#~ msgstr "Maximal:"
 
-#~ msgid "ERROR: Invalid item type (%s)"
-#~ msgstr "FEHLER: Ungültiger Elementtyp (%s)"
+#~ msgid "[device: "
+#~ msgstr "[Zielsystem:"
 
-#~ msgid "ERROR: Invalid user id (%s)"
-#~ msgstr "FEHLER: Ungültiges Benutzer Id (%s)"
+#~ msgid "Data Source Template:"
+#~ msgstr "Schablone für Datenquelle:"
 
-#~ msgid "ERROR: Invalid realm id (%s)"
-#~ msgstr "FEHLER: Ungültige Realm Id (%s)"
+#~ msgid "YOU DO NOT HAVE RIGHTS TO CHANGE GRAPH SETTINGS"
+#~ msgstr "Sie sind nicht berechtigt, Diagramm Einstellungen zu ändern"
 
-#~ msgid "Known Hosts: (id, hostname, template, description)"
-#~ msgstr "Bekannte Geräte: (id, hostname, template, description)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Graph Template(s) will be deleted.  Any Graph(s) attached to these Graph Template(s) will become individual Graph(s)."
+#~ msgstr "Sind Sie sicher, dass folgende Graph Templates gelöscht werden sollen? Alle zugeordneten Graphen werden zu eigenständigen Graphen."
 
-#~ msgid "Known Graph Templates: (id, name)"
-#~ msgstr "Bekannte Graph-Schablonen: (id, name)"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Graph Template(s) will be duplicated. You can optionally change the title format for the new Graph Template(s)."
+#~ msgstr "Wenn Sie \"speichern\" klicken, werden folgende Graph-Templates dupliziert. Optional können Sie die Überschrift des neuen Graph-Templates ändern."
 
-#~ msgid "Known Input Fields: (name, default, description)"
-#~ msgstr "Bekannte Eingabefelder: (name, default, description)"
+#, fuzzy
+#~ msgid "Duplidate Graph Template(s)"
+#~ msgstr "Graph Templates aktualisieren"
 
-#~ msgid "Known SNMP Queries:(id, name)"
-#~ msgstr "Bekannte SNMP Abfragen: (ID, Name)"
+#~ msgid "You must first select a Graph Template.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen erst ein Graph-Template auswählen. Bitte klicken Sie \"Zurück\", um in das vorhergegangene Menü zurück zu kehren."
 
-#~ msgid "Known values for device-id"
-#~ msgstr "Bekannte Werte für Zielsystem-ID"
+#~ msgid "Graph Template Labels"
+#~ msgstr "Bezeichnungen für Diagramm Schablone"
 
-#~ msgid "This data query returned 0 rows, perhaps there was a problem executing this data query."
-#~ msgstr "Die Datenabfrage gab 0 Zeilen zurück. Es gab vielleicht ein Problem während der Ausführung dieser Datenabfrage."
+#~ msgid "Graph Template Right Axis Settings"
+#~ msgstr "Einstellungen der rechte Achse der Diagramm Schablonen"
 
-#~ msgid "ERROR: No SNMP field names found for this SNMP Query"
-#~ msgstr "FEHLER: Keine SNMP Feldnamen für diese SNMP-Abfrage gefunden"
+#~ msgid "Graph Template Size"
+#~ msgstr "Größe der Diagramm Schablone"
 
-#~ msgid "ERROR: No cached SNMP values found for this SNMP Query"
-#~ msgstr "FEHLER: Keine gecacheten SNMP-Werte gefunden für diese SNMP-Abfrage"
+#~ msgid "Graph Template Limits"
+#~ msgstr "Grenzwerte für Diagramm Schablone"
 
-#~ msgid "ERROR: Invalid --snmp-field-spec (found: %s) given"
-#~ msgstr "FEHLER: Invalide --snmp-field-spec (gefunden: %s) angegeben"
+#~ msgid "Graph Template Grid"
+#~ msgstr "Gitter für Diagramm Schablone"
 
-#~ msgid "Known communities are: (community)"
-#~ msgstr "Bekannte Communities sind: (community)"
+#~ msgid "Graph Template Color"
+#~ msgstr "Farben für Diagramm Schablone"
 
-#~ msgid "Valid Device Templates: (id, name)"
-#~ msgstr "Gültige Endgeräte-Templates: (id, name)"
+#~ msgid "Graph Template Legend"
+#~ msgstr "Legende für Diagramm Schablone"
 
-#~ msgid "Known SNMP Query Types: (id, name)"
-#~ msgstr "Bekannte SNMP-Abfrage Typen: (id, name)"
+#~ msgid "Graph Template Misc"
+#~ msgstr "Verschiedenes der Diagramm Schablone"
 
-#~ msgid "Reindex Method"
-#~ msgstr "Art der Re-Indizierung"
+#~ msgid "Graph Template Cacti Specifics"
+#~ msgstr "Cacti Spezifika für Diagramm Schablone"
 
-#~ msgid "#"
-#~ msgstr "#"
+#~ msgid "[edit graph: "
+#~ msgstr "[Diagramm ändern:"
 
-#~ msgid "Sort Field"
-#~ msgstr "Sortierfeld"
+#~ msgid "graph_export.csv"
+#~ msgstr "graph_export.csv"
 
-#~ msgid "Query Id"
-#~ msgstr "Index der Datenabfrage"
+#~ msgid "<a href=\"devices.php\">Create devices</a> for your network"
+#~ msgstr "<a href=\"devices.php\">Erzeuge Zielsysteme</a> für Ihr Netzwerk"
 
-#~ msgid "Graph Template Id"
-#~ msgstr "Id der Diagramm Schablone"
+#~ msgid "<a href=\"graphs_new.php\">Create graphs</a> for your new devices"
+#~ msgstr "<a href=\"graphs_new.php\">Erzeugen neuer Diagramme</a> für Ihre neuen Zielsysteme"
 
-#~ msgid "Host Id"
-#~ msgstr "Id des Zielsystemes"
+#~ msgid "<a href=\"graph_view.php\">View</a> your new graphs"
+#~ msgstr "<a href=\"graph_view.php\">Anschauen</a> neuer Diagramme"
 
-#~ msgid "Local Graph Id"
-#~ msgstr "Lokale Diagramm Id"
+#~ msgid "To end your Cacti session please close your web browser."
+#~ msgstr "Bitte schließen Sie den Web Browser um Ihre Cacti Sitzung zu beenden."
 
-#~ msgid "Palmer"
-#~ msgstr "Palmer"
+#~ msgid "Return to Cacti"
+#~ msgstr "Zurück zu Cacti"
 
-#~ msgid "Miquelon"
-#~ msgstr "Miquelon"
+#, fuzzy
+#~ msgid "Plugin Management (Cacti Version:"
+#~ msgstr "Plugin Verwaltung"
 
-#~ msgid "Tell City"
-#~ msgstr "Tell City"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Poller(s) will be deleted.  All devices currently attached this these Poller(s) will be reassigned to the default poller."
+#~ msgstr "Wollen Sie die folgenden Poller löschen? Alle Zielsysteme, die diesen Pollern derzeit zugeordnet sind werden dem Standard-Poller zugeordnet."
 
-#~ msgid "Banjul"
-#~ msgstr "Banjul"
+#, fuzzy
+#~ msgid "Delete Poller(s)"
+#~ msgstr "Diagramm(e) löschen:"
 
-#~ msgid "Abidjan"
-#~ msgstr "Abidjan"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Poller(s) will be disabled.  All Devices currently attached to these Poller(s) will no longer have their Graphs updated."
+#~ msgstr "Wollen Sie die folgenden Poller deaktivieren? Alle Zielsysteme, die diesen Pollern derzeit zugeordnet sind werden dem Standard-Poller zugeordnet."
 
 #, fuzzy
-#~ msgid "Graph List View"
-#~ msgstr "Listen Ansicht"
+#~ msgid "Disable Poller(s)"
+#~ msgstr "Poller ändern"
 
 #, fuzzy
-#~ msgid "Data Source Management"
-#~ msgstr "Name der Datenquelle"
+#~ msgid "When you click 'Continue', the following Poller(s) will be enabled.  All Devices currently attached to these Poller(s) will resume updating their Graphs."
+#~ msgstr "Wollen Sie die folgenden Poller deaktivieren? Alle Zielsysteme, die diesen Pollern derzeit zugeordnet sind werden dem Standard-Poller zugeordnet."
 
-#~ msgid "Edit Data Source Template"
-#~ msgstr "Ändern Daten Schablone"
+#, fuzzy
+#~ msgid "Enable Poller(s)"
+#~ msgstr "Poller ändern"
 
-#~ msgid "RRD Info Mode"
-#~ msgstr "RRD Datei Informations Modus"
+#~ msgid "You must first select a Poller.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Wählen Sie bitte zunächst einen Poller aus. Klicken Sie 'Zurück', um zum vorgen Menu zurückzukehren."
 
-#~ msgid "Edit Host"
-#~ msgstr "Gerät bearbeiten"
+#, fuzzy
+#~ msgid "SNMP Items"
+#~ msgstr "Eine Einträge"
 
-#~ msgid "Edit Template"
-#~ msgstr "Ändern Schablone"
+#, fuzzy
+#~ msgid "Script Items"
+#~ msgstr "Diagramm Elemente"
 
-#~ msgid "Debug Mode"
-#~ msgstr "Graph Debug Modus"
+#, fuzzy
+#~ msgid "Server Items"
+#~ msgstr "Bäume"
 
-#~ msgid "Turn"
-#~ msgstr "Umdrehen"
+#~ msgid "Last Updated"
+#~ msgstr "Letzes Update"
+
+#~ msgid "This script is only meant to run at the command line."
+#~ msgstr "Dieses Skript darf nur von der Kommandozeile aus gestartet werden."
+
+#, fuzzy
+#~ msgid "When you click 'Continue', the following RRA(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Finish Install"
-#~ msgstr "Installation abgeschlossen"
+#, fuzzy
+#~ msgid "Delete RRA(s)"
+#~ msgstr "Standard RRA"
 
-#~ msgid "Upgrade results:"
-#~ msgstr "Ergebnisse der Hochrüstung"
+#~ msgid "You must select at least one RRA."
+#~ msgstr "Sie müssen mindestens eine RRA auswählen."
 
-#~ msgid "New Install"
-#~ msgstr "Neue Installation"
+#~ msgid "WARNING: Function does not exist\n"
+#~ msgstr "Warnung: Funktion existiert nicht\n"
 
-#, fuzzy
-#~ msgid "Cacti is licensed under the GNU General Public License v2, you must agree to its provisions before continuing:"
-#~ msgstr "Cacti ist unter der GNU General Public License lizensiert. Sie müssen zustimmen, bevor Sie fortsetzen können:"
+#~ msgid "ERROR: Input Expected, Script Server Terminating\n"
+#~ msgstr "FEHLER: Eingabe erwartet, Skript-Server wird terminiert\n"
 
-#~ msgid "Use custom RRA settings from the template"
-#~ msgstr "Benutze spezifische RRA einstellungen aus dieser Schablone"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Site(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Choose whether to allow Cacti to import custom RRA settings from imported templates or whether to use the defaults for this installation."
-#~ msgstr "Wählen Sie bitte, ob Cacti RRA Einstellungen beim Importieren überschreiben darf oder die lokalen Standardeinstellungen berücksichtigt werden sollen."
+#, fuzzy
+#~ msgid "Delete Site(s)"
+#~ msgstr "Dieses Element löschen"
 
-#~ msgid "Import RRA Settings"
-#~ msgstr "Importieren von RRA Einstellungen"
+#~ msgid "Some sites not removed as they contain devices!"
+#~ msgstr "Einieg Standorte wurden nicht gelöscht, weil Sie noch Zielsysteme enthalten"
 
-#~ msgid "Additional area use for random notes related to this site."
-#~ msgstr "Bereich für zusätzliche Notizen zu dieser Lokation."
+#~ msgid "You can not delete this site while there are devices associated with it."
+#~ msgstr "Sie können diesen Standort nicht löschen solange Zielsysteme mit diesem verknüpft sind."
 
-#~ msgid "The country for the site."
-#~ msgstr "Land der Lokation."
+#~ msgid "Site Filters"
+#~ msgstr "Standort-Filter:"
 
-#~ msgid "The postal or zip code for the site."
-#~ msgstr "Postleitzahl der Lokation."
+#~ msgid "to Export"
+#~ msgstr "zum Exportieren"
 
-#~ msgid "The state for the site."
-#~ msgstr "Bundesland der Lokation."
+#~ msgid "[update]"
+#~ msgstr "[Aktualisiert]"
 
-#~ msgid "The city or locality for the site."
-#~ msgstr "Stadt/Ort der Lokation."
+#~ msgid "Parent Item"
+#~ msgstr "übergeordnetes Element"
 
-#~ msgid "Additional address information for the site."
-#~ msgstr "Zusätzliche Adressdetails für diese Lokation."
+#~ msgid "Choose the parent for this header/graph."
+#~ msgstr "Wählen Sie das übergeordnete Element für diese/s Überschrift/Diagramm"
 
-#~ msgid "The primary name for the site."
-#~ msgstr "Name der Lokation."
+#~ msgid "Tree Item Type"
+#~ msgstr "Typ des Baumelementes"
 
-#~ msgid "A format string for the label."
-#~ msgstr "Eine Formatangabe für das Label."
+#~ msgid "Choose what type of tree item this is."
+#~ msgstr "Wählen Sie die Art dieses Baumelementes"
 
-#~ msgid "A useful name for this X-Axis Preset."
-#~ msgstr "Ein hilfreicher Name für diesen A-Achsen Einstellung."
+#~ msgid "Tree Item Value"
+#~ msgstr "Wert für das Baumelement"
 
-#~ msgid "Year"
-#~ msgstr "1 Jahr"
+#~ msgid "If this item is a header, enter a title here."
+#~ msgstr "Wenn es sich um eine Überschrift handelt, dann geben Sie bitte den Titel hie rein."
 
-#~ msgid "Week"
-#~ msgstr "1 Woche"
+#~ msgid "Choose how children of this branch will be sorted."
+#~ msgstr "Wählen Sie die Art, nach der die untergeordneten Baumelemente sortiert werden sollen."
 
-#~ msgid "Day"
-#~ msgstr "1 Tag"
+#~ msgid "Choose a graph from this list to add it to the tree."
+#~ msgstr "Wählen Sie ein Diagramm aus der Liste um es dem Baum hinzuzufügen."
 
-#~ msgid "Hour"
-#~ msgstr "1 Stunde"
+#~ msgid "Choose a round robin archive to control how this graph is displayed."
+#~ msgstr "Wählen Sie das 'round robin archiv' um die Diagrammanzeige festzulegen."
 
-#~ msgid "Minute"
-#~ msgstr "Minute"
+#~ msgid "Choose a device here to add it to the tree."
+#~ msgstr "Wählen Sie ein Zielsystem um es dem Diagramm-Baum hinzuzufügen."
 
-#~ msgid "Graph: Shift End Time"
-#~ msgstr "Zeitstempel-Ende des Graphen"
+#~ msgid "Choose how graphs are grouped when drawn for this particular device on the tree."
+#~ msgstr "Wählen Sie bitte die Art der Gruppierung von Diagrammen für dieses spezifische Zielsystem in diesem Diagramm-Baum."
 
-#~ msgid "Count of All Similar Data Sources (Don't Include Duplicates)"
-#~ msgstr "Anzahl aller gleichartigen Datenquellen (Keine Duplikate)"
+#~ msgid "Are you sure you want to delete the graph item"
+#~ msgstr "Sind Sie sicher, das Diagramm Element zu löschen"
 
-#~ msgid "Count of All Data Sources (Don't Include Duplicates)"
-#~ msgstr "Anzahl aller Datenquellen (Keine Duplikate)"
+#~ msgid "Are you sure you want to delete the header item"
+#~ msgstr "Sind Sie sicher, die Überschrift zu löschen"
 
-#~ msgid "All Data Sources (Don't Include Duplicates)"
-#~ msgstr "Alle datenquellen (Ohne Duplikate)"
+#~ msgid "Are you sure you want to delete the device item"
+#~ msgstr "Sind Sie sicher, diesen Geräte-Eintrag zu löschen?"
 
-#~ msgid "Check this box if you wish for this poller to be disabled."
-#~ msgstr "Selektieren Sie dieses Kästchen, wenn der Poller deaktiviert werden soll."
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Tree(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Fully qualified hostname of the poller device."
-#~ msgstr "Voll-qualifizierter Name des Poller-Systems."
+#, fuzzy
+#~ msgid "Delete Tree(s)"
+#~ msgstr "Diagramm(e) löschen:"
 
-#~ msgid "Give this poller a meaningful description."
-#~ msgstr "Geben Sie diesem Poller eine verständliche Beschreibung."
+#~ msgid "Are you sure you want to delete the tree"
+#~ msgstr "Sind Sie sicher, diesen Baum zu löschen"
 
-#~ msgid "General Poller Options"
-#~ msgstr "Allgemeine Poller Optionen"
+#, fuzzy
+#~ msgid "'.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen erst einen Graphen auswählen. Bitte auf \"Zurück\" klicken um ins vorherige Menü zu gelangen."
 
-#~ msgid "Notice "
-#~ msgstr "Mitteilung"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following User(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Developer Debug"
-#~ msgstr "Entwickler Debug"
+#~ msgid "New Username:"
+#~ msgstr "neuer Benutzername:"
 
-#~ msgid "Stop logging if maximum log size is exceeded"
-#~ msgstr "Nicht mehr loggen falls die maximale Log-Datei Größe überschritten wurde"
+#~ msgid "New Realm:"
+#~ msgstr "Neuer Bereich:"
 
-#~ msgid "Overwrite events older than the maximum days"
-#~ msgstr "Überschreibe Ereignisse, die älter als die maximale Tagesanzahl ist"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following User(s) will be enabled."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Overwrite events as needed"
-#~ msgstr "Überschreibe Ereignisse nach Bedarf"
+#, fuzzy
+#~ msgid "When you click 'Continue',  the following User(s) will have their settings reinitialized with the selected User.  The original user Full Name, Password, Realm and Enable status will be retained, all other fields will be overwritten from template User."
+#~ msgstr "Sind Sie sicher, dass die ausgewählten Benutzer überschrieben werden sollen mit den gewählten Schablonen Einstellungen und Berechtigungen? Ursprüngliche Namen, Kennworte, Bereiche und Aktivierungsstatus bleiben erhalten. Alle anderen Felder werden durch die Benutzer-Schablone überschrieben."
 
-#~ msgid "Node"
-#~ msgstr "Knoten"
+#~ msgid "Users to update:"
+#~ msgstr "zu aktualisierende Benutzer:"
 
-#~ msgid "A &lt;HR&gt; on this legend line will obsolete this setting!"
-#~ msgstr "Ein &lt;HR&gt; auf dieser Legendenzeile macht diese Einstellung überflüssig!"
+#, fuzzy
+#~ msgid "Re-Template User(s)"
+#~ msgstr "Benutzer für Schablone:"
 
-#~ msgid "All subsequent legend line(s) will be aligned as given here."
-#~ msgstr "Alle folgenden Legendezeilen werden so ausgerichtet, wie hier definiert."
+#~ msgid "Graph Permissions (By Graph)"
+#~ msgstr "Diagramm Berechtigungen (pro Diagramm)"
 
-#~ msgid "A CDEF (math) function to apply to this item on the graph."
-#~ msgstr "Eine CDEF (mathematische) Funktion, die auf dieses Diagramm-Element angewendet wird"
+#~ msgid "Default Policy"
+#~ msgstr "Standard Grafik-Regelwerk"
 
-#~ msgid "Note: "
-#~ msgstr "Mitteilung:"
+#~ msgid " - "
+#~ msgstr " - "
 
-#~ msgid "Choose whether this graph will be included in the static html/png export if you use cacti's export feature."
-#~ msgstr "Wählen Sie, ob dieses Diagramm im statischen HTML/PNG Export integriert werden soll, wenn Sie Cacti's Export-Funktion nutzen."
+#~ msgid "No Access"
+#~ msgstr "Kein Zugriff"
 
-#~ msgid "Allow Graph Export"
-#~ msgstr "Diagramm Export zulassen"
+#~ msgid "Accessible"
+#~ msgstr "- nutzbar"
 
-#~ msgid "Adds the given string as a watermark, horizontally centered, at the bottom of the graph."
-#~ msgstr "Fügt die Zeichenkette als Wasserzeichen an der Unterseite des Diagramms hinzu, horizontal zentriert"
+#~ msgid "Graph Permissions (By Device)"
+#~ msgstr "Diagramm Berechtigungen (pro Zielsystem)"
 
-#~ msgid "Watermark"
-#~ msgstr "Wasserzeichen"
+#~ msgid "The default allow/deny graph policy for this user"
+#~ msgstr "Die standardmäßige Berechtigungsregel für diesen Benutzer"
 
-#~ msgid "Base Value"
-#~ msgstr "Basiswert"
+#~ msgid "Graph Permissions (By Graph Template)"
+#~ msgstr "Diagramm Berechtigungen (pro Diagramm Schablone)"
 
-#~ msgid "Interlaced"
-#~ msgstr "Intervall"
+#~ msgid "Tree Permissions"
+#~ msgstr "Baum Berechtigungen"
 
-#~ msgid "Pango Markup"
-#~ msgstr "Pango Auszeichnung"
+#~ msgid "No Trees"
+#~ msgstr "keine Bäume"
 
-#~ msgid "Graph Render Mode"
-#~ msgstr "Render Modus für Diagramme"
+#~ msgid "General Settings are common settings for all users."
+#~ msgstr "Allgemeine Einstellungen gelten für alle Benutzer."
 
-#~ msgid "mode"
-#~ msgstr "Modus"
+#~ msgid "Realm permissions control which sections of Cacti this user will have access to."
+#~ msgstr "Bereichsberechtigungen steuern diejenigen Teilbereiche in Cacti, zu denen Benutzer Zugang haben."
 
-#~ msgid "Font Render Mode"
-#~ msgstr "Render Modus dieses Schrifttypes"
+#~ msgid "Graph Permissions"
+#~ msgstr "Diagramm Berechtigungen"
 
-#~ msgid "Border"
-#~ msgstr "Rahmen"
+#~ msgid "Graph policies will be evaluated in the order shown until a match is found."
+#~ msgstr "Diagramm Berechtigungsregeln werden in der gezeigten Reihenfolge geprüft bis ein Treffer gefunden wird."
 
-#~ msgid "By default the grid is drawn in a 1 on, 1 off pattern."
-#~ msgstr "Standardmäßig wird das Gitter mit eine 1:1 Muster gebildet."
+#~ msgid "Graph settings control how graphs are displayed for this user."
+#~ msgstr "Diagramm Einstellungen steuern die Art der Anzeige für Benutzer."
 
-#~ msgid "on:off"
-#~ msgstr "ein:aus"
+#~ msgid "Module Name:"
+#~ msgstr "Name des Moduls:"
 
-#~ msgid "Grid Dash"
-#~ msgstr "Punktierung des Gitters"
+#~ msgid "DB Info"
+#~ msgstr "Datenbank Informationen"
 
-#~ msgid "direction"
-#~ msgstr "Richtung"
+#~ msgid "Languages"
+#~ msgstr "Sprachen"
 
-#~ msgid "position"
-#~ msgstr "Position"
+#~ msgid "Please visit the"
+#~ msgstr "Bitte gehen Sie zu"
 
-#~ msgid "Legend Position"
-#~ msgstr "Position der Legende"
+#~ msgid "and select the correct RRDTool Utility Version."
+#~ msgstr "und wählen die korrekte RRDTool Version."
 
-#~ msgid "Color tag of the arrow."
-#~ msgstr "Farbauszeichnung für Pfeile."
+#~ msgid "ERROR: RRDTool 1.2.x does not support the GIF images format, but %s graph(s) and/or templates have GIF set as the image format."
+#~ msgstr "FEHLER: RRDTool 1.2.x unterstützt das GIF Bildformat nicht, aber %s Diagramm(e) oder Schablonen haben GIF als Bildformat definiert"
 
-#~ msgid "Arrow"
-#~ msgstr "Pfeil"
+#~ msgid "General Technical Support Information"
+#~ msgstr "Allgemeine Informationen für technische Unterstützung"
 
-#~ msgid "Color tag of the frame."
-#~ msgstr "Farbauszeichnung für Rahmen."
+#, fuzzy
+#~ msgid "System Date"
+#~ msgstr "System"
 
-#~ msgid "Frame"
-#~ msgstr "Rahmen"
+#, fuzzy
+#~ msgid "User Date"
+#~ msgstr "Benutzername"
 
-#~ msgid "Color tag of the axis."
-#~ msgstr "Farbauszeichnung für Achsen."
+#~ msgid "RRDTool Version"
+#~ msgstr "RRDTool Version"
 
-#~ msgid "Axis"
-#~ msgstr "Achse"
+#, fuzzy
+#~ msgid "It is highly suggested that you either alter you php.ini memory_limit to %s or higher, or set a value for $config['memory_limit'] in include/config.php. <br/>This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
+#~ msgstr "Es wird dringend empfohlen, das PHP Speicherlimit auf %s oder höher zu setzen. Der Vorschlagswert wird berechnet auf Basis der vorliegenden Datenquellen und ist lediglich ein Vorschlag. Korrekte Werte können von System zu System variieren."
 
-#~ msgid "Color tag of the font."
-#~ msgstr "Farbauszeichnung für Schriftarten."
+#~ msgid "Average Length"
+#~ msgstr "durchschnittliche Länge"
 
-#~ msgid "Font"
-#~ msgstr "Schrifttyp"
+#~ msgid "Auto Increment"
+#~ msgstr "automatisches Hochzählen"
 
-#~ msgid "Color tag of the major grid."
-#~ msgstr "Farbauszeichnung für das Haupt-Gitter."
+#~ msgid "MySQL Table Information"
+#~ msgstr "MySQL tabelleninformationen"
 
-#~ msgid "Color tag of the grid."
-#~ msgstr "Farbauszeichnung für das Gitter."
+#~ msgid "MySQL Process Information"
+#~ msgstr "MySQL Prozessinformationen"
 
-#~ msgid "Grid"
-#~ msgstr "Gitter"
+#~ msgid "Unable to retrieve process status"
+#~ msgstr "Prozessstatus kann nicht ermittelt werden"
 
-#~ msgid "Color tag of the right and bottom border."
-#~ msgstr "Farbauszeichnung für rechten und unteren Rand."
+#~ msgid "Language Information"
+#~ msgstr "Sprachinformationen"
 
-#~ msgid "ShadeB"
-#~ msgstr "ShadeB"
+#~ msgid "Current Language"
+#~ msgstr "Aktuelle Sprache"
 
-#~ msgid "Color tag of the left and top border."
-#~ msgstr "Farbauszeichnung für linken und oberen Rand."
+#~ msgid "Default Language"
+#~ msgstr "Standard-Sprache"
 
-#~ msgid "ShadeA"
-#~ msgstr "ShadeA"
+#~ msgid "Supported Languages"
+#~ msgstr "Unterstützte Sprachen"
 
-#~ msgid "Color tag of the background of the actual graph."
-#~ msgstr "Farbauszeichnung für den Hintergrund des aktuellen Diagrammes."
+#~ msgid "no languages supported."
+#~ msgstr "keine Sprachen unterstützt."
 
-#~ msgid "Canvas"
-#~ msgstr "Kanvas"
+#~ msgid "Loaded Language Files"
+#~ msgstr "Geladene Sprachdateien"
 
-#~ msgid "Color tag of the background."
-#~ msgstr "Farbauszeichnung für den Hintergrund."
+#~ msgid "No Language Files Loaded."
+#~ msgstr "Keine Sprachdateien geladen."
 
-#~ msgid "Background"
-#~ msgstr "Hintergrund"
+#~ msgid "Log File Filters"
+#~ msgstr "Filter für Log Datei"
 
-#~ msgid "Unit Length"
-#~ msgstr "Länge der Masseinheit"
+#~ msgid "Tail Lines:"
+#~ msgstr "Letzte Zeilen:"
 
-#~ msgid "Unit Exponent Value"
-#~ msgstr "Wert des Exponenten der Masseinheit"
+#~ msgid "Message Type:"
+#~ msgstr "Meldungstyp:"
 
-#~ msgid "Alternative Y Grid"
-#~ msgstr "alternatives Y Gitter"
+#~ msgid "Refresh:"
+#~ msgstr "Auffrischen"
 
-#~ msgid "The minimum vertical value for the rrd graph."
-#~ msgstr "Der vertikale Minimal-Wert des RRD-Graphen"
+#~ msgid "Log File"
+#~ msgstr "Log Datei"
 
-#~ msgid "Lower Limit"
-#~ msgstr "Graph: Unteres Limit"
+#~ msgid "Total Lines:"
+#~ msgstr "Gesamtzahl Zeilen:"
 
-#~ msgid "Upper Limit"
-#~ msgstr "Graph: Oberes Limit"
+#~ msgid "Non-Matching Items Hidden"
+#~ msgstr "Unpassende Elemente verborgen"
 
-#~ msgid "(accepting both limits, rrdtool default)"
-#~ msgstr "(benutzt beide Grenzen, rrdtool Standard)"
+#~ msgid "All Items Shown"
+#~ msgstr "Alle Elemente angezeigt"
 
-#~ msgid "(accepting an upper limit, requires rrdtool 1.2.x)"
-#~ msgstr "(benutzt eine untere Grenze, benötigt mindestens rrdtool 1.2.x)"
+#~ msgid "Clear Cacti Log File"
+#~ msgstr "Leere Cacti Logdatei"
 
-#~ msgid "(accepting a lower limit)"
-#~ msgstr "(benutzt eine untere Grenze)"
+#~ msgid "Cacti Log File Cleared"
+#~ msgstr "Cacti Logdatei geleert"
 
-#~ msgid "(ignoring given limits)"
-#~ msgstr "(ignoriert die angegebenen Grenzen)"
+#~ msgid "Error: Unable to clear log, "
+#~ msgstr "Fehler: Kann Logdatei nicht löschen, Datei existiert nicht"
 
-#~ msgid "--alt-autoscale (with limits) to scale using both lower and upper limits (rrdtool default)"
-#~ msgstr "--alt-autoscale (mit Grenzen, rrdtool Standard)"
+#~ msgid "SNMP Cache Items"
+#~ msgstr "SNMP Speicherelemente"
 
-#~ msgid "--alt-autoscale-min to scale to the minimum value, using a given upper limit"
-#~ msgstr "--alt-autoscale-min benutzt obere Grenze"
+#~ msgid "Query Name:"
+#~ msgstr "Name der Abfrage:"
 
-#~ msgid "--alt-autoscale-max to scale to the maximum value, using a given lower limit"
-#~ msgstr "--alt-autoscale-max benutzt untere Grenze"
+#~ msgid "SNMP Query:"
+#~ msgstr "SNMP Abfrage:"
 
-#~ msgid "--alt-autoscale to scale to the absolute minimum and maximum"
-#~ msgstr "--alt-autoscale für Skalierung zwischen Absolutwerten für Minimum und Maximum"
+#~ msgid "Index:"
+#~ msgstr "Index:"
 
-#~ msgid "Full Size Mode"
-#~ msgstr "Vollbild Modus"
+#~ msgid "Field Name:"
+#~ msgstr "Feldname:"
 
-#~ msgid "pixels"
-#~ msgstr "Punkte"
+#~ msgid "Field Value:"
+#~ msgstr "Feldwert:"
 
-#~ msgid "Height"
-#~ msgstr "Höhe"
+#~ msgid "No SNMP Records"
+#~ msgstr "Keine SNMP Daten erhalten"
 
-#~ msgid "Right Axis Format"
-#~ msgstr "Format für rechte Achse"
+#~ msgid "View Cacti Log File"
+#~ msgstr "Anschauen der Cacti Logdatei"
 
-#~ msgid "Right Axis Label"
-#~ msgstr "Label für rechte Achse"
+#~ msgid "The Cacti Log File stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
+#~ msgstr "Die Cacti Logdatei speicher statische, fehler und weitere Meldungen, abhängig von den Systemeinstellungen. Diese Informationen können genutzt werden um Probleme mit dem Poller und der Web-Anwendung zu erkennen."
 
-#~ msgid "Right Axis"
-#~ msgstr "Rechte Achse"
+#~ msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the rrd files for graphing or the database for display."
+#~ msgstr "Diese Daten (Befehle) werden bei jedem Lauf an den Poller übergeben. Sie werden ausgeführt und interpretiert; die Ergebnisse werden in RRD Dateien gespeichert um später angezeigt zu werden"
 
-#~ msgid "string"
-#~ msgstr "Zeichenkette"
+#~ msgid "View SNMP Cache"
+#~ msgstr "Ansehen des SNMP Speichers"
 
-#~ msgid "1 Month"
-#~ msgstr "1 Monat"
+#~ msgid "The SNMP cache stores information gathered from SNMP queries. It is used by cacti to determine the OID to use when gathering information from an SNMP-enabled device."
+#~ msgstr "Der SNMP Speicher enthält alle quasi-statischen Informationen, die von SNMP Abfragen ermittelt werden. Er wird benutzt, um die OID zu ermitteln wenn Informationen von SNMP-fähigen Zielsystemen ermittelt wird."
 
-#~ msgid "1 Week"
-#~ msgstr "1 Woche"
+#~ msgid "The poller cache will be cleared and re-generated if you select this option. Sometimes device/data source data can get out of sync with the cache in which case it makes sense to clear the cache and start over."
+#~ msgstr "Der Poller Speicher wird gelöscht und neu aufgebaut. Es macht Sinn, diese Option zu wählen falls der Speicher nicht mehr synchronisiert ist. Dies geschieht z.B. bei Veränderungen an \"Kommando-Scripts\"."
 
-#~ msgid "30 Min"
-#~ msgstr "30 Minuten"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following VDEF(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Accept template colortags, user next, global last"
-#~ msgstr "Benutze Farbangaben der Diagramm Schablone, dann auf Benutzerebene, globale zuletzt"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following VDEF(s) will be duplicated. You can optionally change the title format for the new VDEF(s)."
+#~ msgstr "Wenn Sie 'Sichern' wählen, werden die folgenden VDEFs dupliziert. Optional können Sie die Titelzeile verändern."
 
-#~ msgid "Accept user colortags, template next, global last"
-#~ msgstr "Benutze Farbangaben auf Benutzerebene, dann der Diagramm Schablone, globale zuletzt"
+#~ msgid "VDEF's"
+#~ msgstr "VDEF's"
 
-#~ msgid "Accept graph template colortags only, if any"
-#~ msgstr "Benutze nur Farbangaben der Diagramm Schablone, wenn definiert"
+#~ msgid "VDEF Title"
+#~ msgstr "Titel der VDEF"
 
-#~ msgid "Accept user colortags only, if any"
-#~ msgstr "Benutze nur Benutzer-definierte Farbangaben, falls definiert"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following X-Axis Preset(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Accept global colortags only, if any"
-#~ msgstr "Benutzer nur globale Farbangaben, falls definiert"
+#, fuzzy
+#~ msgid "Delete X-Axis Preset(s)"
+#~ msgstr "X-Achsen Voreinstellungen"
 
-#~ msgid "Custom Legend"
-#~ msgstr "Angepasste Legende"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following X-Axis Preset(s) will be duplicated. You can optionally change the title format for the new X-Axis Preset(s)."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden X-Achsen Einstellungen dupliziert. Optional können Sie die Überschrift ändern."
 
-#~ msgid "Disable Graph Export"
-#~ msgstr "Diagramm Export deaktivieren"
+#, fuzzy
+#~ msgid "Duplicate X-Axis Preset(s)"
+#~ msgstr "X-Achsen Voreinstellungen"
 
-#~ msgid "Enable Graph Export"
-#~ msgstr "Diagramm Export aktivieren"
+#~ msgid "X-Axis Items"
+#~ msgstr "X-Achsen Einträge"
 
-#~ msgid "Resize Graphs"
-#~ msgstr "Diagramm Größe ändern"
+#~ msgid "X-Axis Presets"
+#~ msgstr "X-Achsen Voreinstellungen"
 
-#~ msgid "Allow Override"
-#~ msgstr "Erlaube Überschreiben"
+#~ msgid "Label Format"
+#~ msgstr "Label Format"
 
-#~ msgid "Check this box to have the Device Template control the defaults for Availability and SNMP Settings."
-#~ msgstr "Auswählen, wenn die Zielgeräte Schablone die Standardwerte für Verfügbarkeit und SNMP steuern soll."
+#~ msgid "ERROR: Invalid Argument: (%s)"
+#~ msgstr "FEHLER: Ungültiges Argument: (%s)"
 
-#~ msgid "Template Based Availability and SNMP"
-#~ msgstr "Schablonen-basierte Verfügbarkeits und SNMP Option"
+#~ msgid "ERROR: You must supply a valid data-query-id for all devices!"
+#~ msgstr "FEHLER: Sie müssen eine gültige Datenabfrage-ID für alle Endgeräte eingeben!"
 
-#~ msgid "A useful name for this device template."
-#~ msgstr "Ein hilfreicher Name für dieses Endgerät-Template"
+#~ msgid "ERROR: You must supply a valid reindex-method for all devices!"
+#~ msgstr "FEHLER: sie müssen eine gültige Art der Re-Indizierung für alle Endgeräte angeben!"
 
-#~ msgid "General Device Template Options"
-#~ msgstr "Allgemeine Optionen für Zielsystem Schablonen"
+#~ msgid "ERROR: Unknown Data Query Id (%s)"
+#~ msgstr "FEHLER: Unbekannte Datenabfrage-ID (%s)"
 
-#~ msgid "Check this box to maintain Availability and SNMP settings at the Device Template."
-#~ msgstr "Wählen Sie diese Option um Verfügbarkeits- und SNMP-Einstellungen auf Ebene der Zielgeräte Schablone zu steuern."
+#~ msgid "ERROR: Data Query is already associated for device: (%s: %s) data query (%s: %s) using reindex method of (%s: %s)"
+#~ msgstr "FEHLER: Datenabfrage ist bereits zugewiesen für Zielsystem: (%s: %s) Datenabfrage (%s: %s) mit Reindizieroption (%s: %s)"
 
-#~ msgid "Enable Template Propagation"
-#~ msgstr "Aktiviere Schablonen Vererbung"
+#~ msgid "ERROR: Failed to add this data query for device (%s: %s) data query (%s: %s) reindex method (%s: %s)"
+#~ msgstr "FEHLER: Datenabfrage konnte nicht hinzugefügt werden für Zielsystem: (%s: %s) Datenabfrage (%s: %s) mit Reindizieroption (%s: %s)"
 
-#~ msgid "Check this box to disable all checks for this device."
-#~ msgstr "Selektieren Sie dieses Kästchen um alle Prüfungen zu deaktivieren."
+#~ msgid "Copyright 2004-2011 - The Cacti Group"
+#~ msgstr "Copyright 2004-2011 - The Cacti Group"
 
-#~ msgid "Enter notes to this device."
-#~ msgstr "Geben Sie bitte einen Wert für Notizen zu diesem Zielsystem ein."
+#~ msgid "A simple command line utility to add a data query to an existing device in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine Datenabfrage zu einem bestehenden Endgerät in Cacti hinzuzufügen"
 
-#~ msgid "Choose which poller will be the polling of this device."
-#~ msgstr "Wählen Sie den für dieses Zielsystem zuständigen Poller."
+#~ msgid "usage: "
+#~ msgstr "Benutzung:"
 
-#~ msgid "Give this device a meaningful description."
-#~ msgstr "Geben Sie diesem Zielsystem eine verständliche Beschreibung."
+#~ msgid "Required:"
+#~ msgstr "Erforderlich:"
 
-#~ msgid "Ping or SNMP"
-#~ msgstr "Ping oder SNMP"
+#~ msgid "the numerical ID of the data_query to be added"
+#~ msgstr "die numerische Id der hinzuzufügenden Datenabfrage"
 
-#~ msgid "Version 1"
-#~ msgstr "Version 1"
+#~ msgid "no reindexing"
+#~ msgstr "keine Reindexierung"
 
-#~ msgid "%s Threads"
-#~ msgstr "%s Threads"
+#~ msgid "Uptime goes Backwards"
+#~ msgstr "System-Neustart"
 
-#~ msgid "Change Site"
-#~ msgstr "Ändere Standort"
+#~ msgid "Verify all Fields"
+#~ msgstr "Alle Felder prüfen"
 
-#~ msgid "Change Poller"
-#~ msgstr "Poller ändern"
+#~ msgid "Re-Index Value Changed"
+#~ msgstr "Anzahl der Indices geändert"
 
-#~ msgid "Change Availability Options"
-#~ msgstr "Verfügbarkeits-Optionen ändern"
+#~ msgid "At least one device related parameter is required. The given data query will be added to all matching devices."
+#~ msgstr "Mindestens ein Zielsystem-bezogener Parameter ist erforderlich. Die angegebene Datenabfrage wird allen passenden Zielsystemen zugeordnet."
 
-#~ msgid "Choose the device that this graph belongs to."
-#~ msgstr "Wählen Sie das Zielsystem, welches dieser Graph zugeordnet werden soll."
+#~ msgid "Optional:"
+#~ msgstr "Optional:"
 
-#~ msgid "(Usually 2x300=600)"
-#~ msgstr "(Normalerweise 2x300=600)"
+#~ msgid "the numerical ID of the device"
+#~ msgstr "die numerische ID des Endgeräts"
 
-#~ msgid "Available for RRDTool 1.2.x and above"
-#~ msgstr "Verfügbar für RRDTool 1.2.x und höher"
+#~ msgid "the numerical ID of the site"
+#~ msgstr "die numerische ID der Lokation"
 
-#~ msgid "Choose unique name to represent this piece of data inside of the rrd file."
-#~ msgstr "Wählen Sie einen eindeutigen Namen um diese Daten in der RRD Datei zu speichern."
+#~ msgid "the numerical ID of the poller"
+#~ msgstr "die numerische ID des Pollers"
 
-#~ msgid "Associated RRA's"
-#~ msgstr "Zugeordnete RRA's"
+#~ msgid "denotes the device template to be used"
+#~ msgstr "bezeichnet die zu benutzende Zielsystem Schablone"
 
-#~ msgid "The full path to the RRD file."
-#~ msgstr "Der ganze Pfad zur RRD-Datei."
+#~ msgid "General information about this device. Must be enclosed using double quotes."
+#~ msgstr "Allgemeine Informationen über dieses Endgerät. Muss mit Anführungszeichen eingtragen werden."
 
-#~ msgid "Choose a name for this data source."
-#~ msgstr "Wählen Sie einen Namen für die Datenquelle"
+#~ msgid "device availability check"
+#~ msgstr "Verfügbarkeits-Prüfung"
 
-#~ msgid "Change Host"
-#~ msgstr "Ändere Zielsystem"
+#~ msgid "if ping selected"
+#~ msgstr "wenn Ping selektiert wurde"
 
-#~ msgid "Convert to Data Source Template"
-#~ msgstr "In Daten-Schablone umwandeln"
+#~ msgid "ping timeout"
+#~ msgstr "Ping Zeitfenster"
 
-#~ msgid "Additional details relative this template."
-#~ msgstr "Weitere Details zu dieser Schablone."
+#~ msgid "snmp version"
+#~ msgstr "SNMP Version"
 
-#~ msgid "natural"
-#~ msgstr "Natürlich"
+#~ msgid "snmp timeout"
+#~ msgstr "SNMP Zeitfenster"
 
-#~ msgid "alpha"
-#~ msgstr "alpha"
+#~ msgid "snmp username for snmpv3"
+#~ msgstr "SNMP Benutzername für SNMPv3"
 
-#~ msgid "Index Value Changed"
-#~ msgstr "Anzahl der Indices geändert"
+#~ msgid "snmp password for snmpv3"
+#~ msgstr "SNMP Passwort für SNMPv3"
 
-#~ msgid "Choose the associated field from the |arg1:| field."
-#~ msgstr "Wählen Sie das zugeordnete Feld aus den |arg1:| Feldern."
+#~ msgid "snmp authentication protocol for snmpv3"
+#~ msgstr "SNMP Authentifizierungsprotokoll für SNMPv3"
 
-#~ msgid "Allow this User to Keep Custom Graph Settings"
-#~ msgstr "Diesem Benutzer eigenständige Diagramm-Einstellungen zulassen"
+#~ msgid "snmp privacy passphrase for snmpv3"
+#~ msgstr "SNMP Verschlüsselungskennwort für SNMPv3"
 
-#~ msgid "User Must Change Password at Next Login"
-#~ msgstr "Benutzer muss Kennwort bei der nächsten Anmeldung ändern."
+#~ msgid "snmp privacy protocol for snmpv3"
+#~ msgstr "SNMP Verschlüsselungsprotokoll für SNMPv3"
 
-#~ msgid "Version 3"
-#~ msgstr "Version 3"
+#~ msgid "snmp context for snmpv3"
+#~ msgstr "SNMP Kontext für SNMPv3"
 
-#~ msgid "Version 2"
-#~ msgstr "Version 2"
+#~ msgid "Debug Mode, no updates made, but printing the SQL for updates"
+#~ msgstr "Debug Modus, keine Aktualisierungen durchgeführt, aber Aktualisierungs-SQL angelistet"
 
-#, fuzzy
-#~ msgid "User invalid"
-#~ msgstr "Benutzername"
+#~ msgid "  adds data query id 1 to the device id 1 using reindex method of 'index'"
+#~ msgstr "   für die Datenabfrage mit der Id 1 dem Zielsystem 1 hinzu und benutzt die Indiziermethode 'Index'"
 
-#~ msgid "graph_template"
-#~ msgstr "Diagramm Schablone"
+#~ msgid "  adds data query id 5 using reindex method of 'uptime' to all devices related to device template id 3"
+#~ msgstr "   fügt die Datenabfrage mit der Id 5 allen Zielsystemen hinzu, die zur Zielsystem Schablone 3 gehören und benutzt die Indiziermethode 'uptime'"
 
-#~ msgid "device"
-#~ msgstr "Zielsystem"
+#~ msgid "A simple command line utility to list data queries in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenabfragen in Cacti anzulisten"
 
-#~ msgid "tree"
-#~ msgstr "Baum"
+#~ msgid "the numerical ID of the data_query to be listed"
+#~ msgstr "die numerische Id der anzulistenden Datenabfrage"
 
-#~ msgid "Hide/Unhide Menu"
-#~ msgstr "Menü ein-/ausblenden"
+#~ msgid "  lists all available data queries"
+#~ msgstr "   Liste alle verfügbaren Endgeräte-Templates auf"
 
-#~ msgid "List"
-#~ msgstr "Liste"
+#~ msgid "  lists all data queries associated with device id 5"
+#~ msgstr "   listet alle Datenabfragen die zum Zielsystem 5 gehören"
 
-#~ msgid "loading"
-#~ msgstr "lade"
+#~ msgid "  lists all data queries associated with the devices associated with device template id 8"
+#~ msgstr "   listed alle Datenabfragen die zu Zielsystemen gehören die verknüpft sind mit der Zielsystem Schablone 8"
 
-#~ msgid "Time zones"
-#~ msgstr "Zeitzonen"
+#~ msgid "  same as above, but only listing data query id 1"
+#~ msgstr "   wie oben, aber listet nur Datenabfrage 1"
 
-#~ msgid "Wallis"
-#~ msgstr "Wallis"
+#~ msgid "ERROR: No matching Data Query found\n"
+#~ msgstr "FEHLER: Unbekannte Datenabfrage-ID\n"
 
-#~ msgid "Wake"
-#~ msgstr "Wake"
+#~ msgid "Try php -q data_query_list.php"
+#~ msgstr "Versuche php -q data_query_list.php"
 
-#~ msgid "Truk"
-#~ msgstr "Truk"
+#~ msgid "Data Query (%s) removed from Device (%s: %s)"
+#~ msgstr "Datenabfrage (%s) von Zielsystem gelöscht (%s: %s)"
 
-#~ msgid "Tongatapu"
-#~ msgstr "Tongatapu"
+#~ msgid "A simple command line utility to remove data queries from devices in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenabfragen aus Cacti zu entfernen"
 
-#~ msgid "Tarawa"
-#~ msgstr "Tarawa"
+#~ msgid "  removes data query id 3 from device id 5"
+#~ msgstr "   entfernt die Datenabfrage 3 vom Zielsystem 5"
 
-#~ msgid "Tahiti"
-#~ msgstr "Tahiti"
+#~ msgid "  same as above, but performed for all devices associated with device template id 8"
+#~ msgstr "   wie oben, aber für alle Zielsysteme die zur Zielsystem Schablone 8 gehören"
 
-#~ msgid "Saipan"
-#~ msgstr "Saipan"
+#~ msgid "ERROR: No Update Parameters found\n"
+#~ msgstr "FEHLER: es wurden keine Parameter angegeben\n"
 
-#~ msgid "Rarotonga"
-#~ msgstr "Rarotonga"
+#~ msgid "Data Query (%s: %s) reindex method (%s: %s) updated for %s Device(s)"
+#~ msgstr "Datenabfrage (%s: %s) Reindizierungsmethode (%s: %s) aktaulisiert für %s Zielsystem(e)"
 
-#~ msgid "Port Moresby"
-#~ msgstr "Port Moresby"
+#~ msgid "Data Query (%s: %s) reindex method (%s: %s) rerun for Device (%s: %s)"
+#~ msgstr "Datenabfrage (%s: %s) Reindizierungsmethode (%s: %s) wiederholt für Zielsystem (%s: %s)"
 
-#~ msgid "Ponape"
-#~ msgstr "Ponape"
+#~ msgid "ERROR: Failed to update Data Query (%s: %s) reindex method (%s: %s) for %s Device(s)"
+#~ msgstr "FEHLER: Datenabfrage (%s: %s) Reindizieroption (%s: %s) für %s Zielsystem(e) konnte nicht aktualisiert werden"
 
-#~ msgid "Pitcairn"
-#~ msgstr "Pitcairn"
+#~ msgid "A simple command line utility to update data queries in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenabfragen in Cacti zu ändern"
 
-#~ msgid "Palau"
-#~ msgstr "Palau"
+#~ msgid "  changes reindex method of data query id 3 on device id 5 to 'index'"
+#~ msgstr "   ändert die Indiziermethode der Datenabfrage 3 für das Zielsystem 5 auf 'Index'"
 
-#~ msgid "Pago Pago"
-#~ msgstr "Pago Pago"
+#~ msgid "  same as above, but updating for old reindex method of 'uptime' only, working on all devices associated with template id of 8"
+#~ msgstr "   wie oben, aktualisiert jedoch nur für Indiziermethode 'uptime' und Zielsysteme, die der Schablone 8 zugeordnet sind"
 
-#~ msgid "Noumea"
-#~ msgstr "Noumea"
+#~ msgid "DRY RUN >>>"
+#~ msgstr "Probelauf >>>"
 
-#~ msgid "Norfolk"
-#~ msgstr "Norfolk"
+#~ msgid ""
+#~ "ERROR: Invalid Argument: (%s)\n"
+#~ "\n"
+#~ msgstr ""
+#~ "FEHLER: Ungültiges Argument: [%s]\n"
+#~ "\n"
 
-#~ msgid "Niue"
-#~ msgstr "Niue"
+#~ msgid "ERROR: You must supply a valid --snmp-field"
+#~ msgstr "FEHLER: Sie müssen ein gültiges --snmp-field eingeben"
 
-#~ msgid "Nauru"
-#~ msgstr "Nauru"
+#~ msgid "Try php -q graph_list.php --list-snmp-fields"
+#~ msgstr "Versuchen Sie bitte php -q graph_list.php --list-snmp-fields"
 
-#~ msgid "Midway"
-#~ msgstr "Midway"
+#~ msgid "ERROR: You must supply a valid --snmp-value"
+#~ msgstr "FEHLER: Sie müssen einen gültigen --snmp-value eingeben"
 
-#~ msgid "Marquesas"
-#~ msgstr "Marquesas"
+#~ msgid "Try php -q graph_list.php --list-snmp-values"
+#~ msgstr "Bitte versuchen Sie php -q graph_list.php --list-snmp-values"
 
-#~ msgid "Majuro"
-#~ msgstr "Majuro"
+#~ msgid "Removing all Data Sources for Device=%1s, SNMP Field=%2s, SNMP Value=%3d\n"
+#~ msgstr "Entferne alle Datenquellen für Zielsystem=%1s, SNMP Feld=%2s, SNMP Wert=%3d\n"
 
-#~ msgid "Kwajalein"
-#~ msgstr "Kwajalein"
+#~ msgid "Removed %4d Data Sources for Device=%1s, SNMP Field=%2s, SNMP Value=%3d\n"
+#~ msgstr "%4d Datenquellen entfernt für Zielsystem=%1s, SNMP Feld=%2s, SNMP Wert=%3d\n"
 
-#~ msgid "Kosrae"
-#~ msgstr "Kosrae"
+#~ msgid "ERROR: Unknown Data Source ID (%d)\n"
+#~ msgstr "FEHLER: Unbekannte Datenquellen ID (%d)\n"
 
-#~ msgid "Kiritimati"
-#~ msgstr "Kiritimati"
+#~ msgid "Delete Graph(s): "
+#~ msgstr "Diagramm(e) löschen:"
 
-#~ msgid "Johnston"
-#~ msgstr "Johnston"
+#~ msgid "Graph: %d"
+#~ msgstr "Diagramm: %d"
 
-#~ msgid "Honolulu"
-#~ msgstr "Honolulu"
+#~ msgid "Data Source: %d"
+#~ msgstr "Datenquelle: %d"
 
-#~ msgid "Guam"
-#~ msgstr "Guam"
+#~ msgid "Delete Data Source: %d"
+#~ msgstr "Gelöschte Datquelle: %d"
 
-#~ msgid "Guadalcanal"
-#~ msgstr "Guadalcanal"
+#~ msgid " - ERROR: Failed to remove this data source"
+#~ msgstr "- FEHLER: Datenquelle konnte nicht entfernt werden"
 
-#~ msgid "Gambier"
-#~ msgstr "Gambier"
+#~ msgid " - SUCCESS: Removed data-source-id: (%d)\n"
+#~ msgstr "- ERFOLG: Entfernte Datenquelle: (%d)\n"
 
-#~ msgid "Galapagos"
-#~ msgstr "Galapagos"
+#~ msgid "A simple command line utility to remove a data source from Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenquellen aus Cacti zu entfernen"
 
-#~ msgid "Funafuti"
-#~ msgstr "Funafuti"
+#~ msgid "Required is either of:"
+#~ msgstr "Erforderlich ist eines von:"
 
-#~ msgid "Fiji"
-#~ msgstr "Fiji"
+#~ msgid "the numerical id of the graph"
+#~ msgstr "die numerische Id des Diagrammes"
 
-#~ msgid "Fakaofo"
-#~ msgstr "Fakaofo"
+#~ msgid "When using a device-id, the following is required (ds graphs only!):"
+#~ msgstr "Wenn eine device-id verwendet wird, dann muss folgendes angegeben werden (nur für ds Diagramme!):"
 
-#~ msgid "Enderbury"
-#~ msgstr "Enderbury"
+#~ msgid "snmp-field to be checked"
+#~ msgstr "zu prüfendes SNMP-Feld"
 
-#~ msgid "Efate"
-#~ msgstr "Efate"
+#~ msgid "snmp-value to be checked"
+#~ msgstr "zu prüfender SNMP-Wert"
 
-#~ msgid "Chatham"
-#~ msgstr "Chatham"
+#~ msgid "produce list output only, do NOT remove anything"
+#~ msgstr "nur anlisten, nicht löschen"
 
-#~ msgid "Auckland"
-#~ msgstr "Auckland"
+#~ msgid "e.g. php -q %s --device-id=[ID] --snmp-field=ifOperStatus --snmp-value=DOWN\n"
+#~ msgstr "z.B. php -q %s --device-id=[ID] --snmp-field=ifOperStatus --snmp-value=DOWN\n"
 
-#~ msgid "Apia"
-#~ msgstr "Apia"
+#~ msgid "to remove all data sources and graphs for interfaces with ifOperStatus = DOWN"
+#~ msgstr "um alle Datenquellen und Diagramme für solche schnittstellen zu entfernen, die ifOperStatus = DOWN haben"
 
-#~ msgid "Reunion"
-#~ msgstr "Reunion"
+#, fuzzy
+#~ msgid "ERROR: Invalid data template id given: %s\n"
+#~ msgstr "FEHLER: Ungültige Id der Zielsystem Schablone (%d)"
 
-#~ msgid "Mayotte"
-#~ msgstr "Mayotte"
+#, fuzzy
+#~ msgid "ERROR: Invalid rra id given: %s\n"
+#~ msgstr "FEHLER: Ungültige Realm Id (%s)"
 
-#~ msgid "Mauritius"
-#~ msgstr "Mauritius"
+#, fuzzy
+#~ msgid "ERROR: Invalid rra definition given: %s\n"
+#~ msgstr ""
+#~ "FEHLER: Ungültiger Parameter: %s\n"
+#~ "\n"
 
-#~ msgid "Maldives"
-#~ msgstr "Malediven"
+#, fuzzy
+#~ msgid "Data Template Associate RRA Script 1.0"
+#~ msgstr "Lösche Zuordnung zur Diagramm Schablone"
 
-#~ msgid "Mahe"
-#~ msgstr "Mahe"
+#, fuzzy
+#~ msgid "A simple command line utility to associate RRA definitions to a data template in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsystem Schablonen in Cacti anzulisten"
 
-#~ msgid "Kerguelen"
-#~ msgstr "Kerguelen"
+#, fuzzy
+#~ msgid "usage:"
+#~ msgstr "Benutzung:"
 
-#~ msgid "Comoro"
-#~ msgstr "Komoren"
+#, fuzzy
+#~ msgid "the data template id"
+#~ msgstr "Element der Datenschablone"
 
-#~ msgid "Cocos"
-#~ msgstr "Cocos"
+#~ msgid "ERROR: You must supply a description for all devices!"
+#~ msgstr "FEHLER: Sie müssen eine gültige Beschreibung für alle Zielsysteme angeben!"
 
-#~ msgid "Christmas"
-#~ msgstr "Weihnachten"
+#~ msgid "ERROR: You must supply a valid [hostname|IP address] for all devices!"
+#~ msgstr "FEHLER: Sie müssen eine gültige [hostname|IP Adresse] für alle Zielsysteme angeben!"
 
-#~ msgid "Chagos"
-#~ msgstr "Changos"
+#~ msgid "ERROR: You must supply a valid device template id for all devices!"
+#~ msgstr "FEHLER: Sie müssen eine gültige Id der Zielsystem Schablone für alle Zielsysteme wählen!"
 
-#~ msgid "Antananarivo"
-#~ msgstr "Antananarivo"
+#~ msgid "ERROR: Unknown template id (%d)\n"
+#~ msgstr "Fehler: Unbekannte Template ID (%d)\n"
 
-#~ msgid "Zurich"
-#~ msgstr "Zürich"
+#~ msgid "ERROR: Failed to add this device"
+#~ msgstr "FEHLER: Zielsystem konnte nicht hinzugefügt werden"
 
-#~ msgid "Zaporozhye"
-#~ msgstr "Zaporozhye"
+#~ msgid "Success - new device-id: (%d)"
+#~ msgstr "Erfolg: neue Geräte-Id: (%d)"
 
-#~ msgid "Zagreb"
-#~ msgstr "Zagreb"
+#~ msgid "A simple command line utility to add a device in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um ein neues Zielsystem in Cacti hinzuzufügen"
 
-#~ msgid "Warsaw"
-#~ msgstr "Warschau"
+#~ msgid "Debug Mode, no updates made"
+#~ msgstr "Debug Modus, keine Aktualisierungen durchgeführt"
 
-#~ msgid "Volgograd"
-#~ msgstr "Volgograd"
+#~ msgid "  creates a new device using ip 'example.company.com' with a description of 'foobar' and device template id of 1"
+#~ msgstr "   erzeugt ein neues Zielsystem mit der IP 'example.company.com' und der Beschreibung 'foobar' mit der Zielsystem Schablone 1"
 
-#~ msgid "Vilnius"
-#~ msgstr "Vilnius"
+#~ msgid "  same as above but overriding SNMP comunity with the value of 'secret'"
+#~ msgstr "   wie oben, jedoch wird die SNMP Community mit dem Wert 'secret' überschrieben"
 
-#~ msgid "Vienna"
-#~ msgstr "Wien"
+#~ msgid "  same as above using site id of 1 and poller id of 3"
+#~ msgstr "   wie oben, benutzt die Lokation 1 und die Poller Id 3"
 
-#~ msgid "Vatican"
-#~ msgstr "Vatikan"
+#~ msgid "Removing device and all resources for device id "
+#~ msgstr "Lösche Endgerät und alle Ressourcen für device id"
 
-#~ msgid "Vaduz"
-#~ msgstr "Vaduz"
+#~ msgid "Removing device but keeping resources for device id "
+#~ msgstr "Lösche Endgerät aber behalte Ressourcen für device id"
 
-#~ msgid "Uzhgorod"
-#~ msgstr "Uzhgorod"
+#~ msgid ". ERROR: Failed to remove this device"
+#~ msgstr "- FEHLER: Datenquelle konnte nicht entfernt werden"
 
-#~ msgid "Tirane"
-#~ msgstr "Tirane"
+#~ msgid ". Success - removed device id: "
+#~ msgstr ".Erfolg: neue Geräte-ID:"
 
-#~ msgid "Tallinn"
-#~ msgstr "Tallinn"
+#~ msgid "A simple command line utility to remove a device from Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsysteme aus Cacti zu entfernen"
 
-#~ msgid "Stockholm"
-#~ msgstr "Stockholm"
+#~ msgid "At least one device related parameter is required. All matching devices will be deleted"
+#~ msgstr "Mindestens ein Zielsystem-bezogener Parameter ist erforderlich. Alle passenden Zielsysteme werden gelöscht"
 
-#~ msgid "Sofia"
-#~ msgstr "Sofia"
+#~ msgid "A simple command line utility to list device(s) in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsysteme in Cacti anzulisten"
 
-#~ msgid "Skopje"
-#~ msgstr "Skopje"
+#~ msgid "All Parameters are optional. Any parameters given must match. A non-empty selection is required."
+#~ msgstr "Alle Parameter sind optional. Alle angegebenen Parameter müssen zutreffen"
 
-#~ msgid "Simferopol"
-#~ msgstr "Simferopol"
+#~ msgid "  lists all devices related to a device template id of 1"
+#~ msgstr "  Liste alle verfügbaren Endgeräte auf für Endgeräte-Template Id 1"
 
-#~ msgid "Sarajevo"
-#~ msgstr "Sarajevo"
+#~ msgid "  lists all devices using SNMP port of 161 and timeout of 500"
+#~ msgstr "   listet alle Zielsysteme die den SNMP Port 161 und das Zeitfenster 500 benutzen"
 
-#~ msgid "San Marino"
-#~ msgstr "San Marino"
+#~ msgid "ERROR: Invalid Argument: ("
+#~ msgstr "FEHLER: Ungültiges Argument: ("
 
-#~ msgid "Samara"
-#~ msgstr "Samara"
+#~ msgid "A simple command line utility to list device templates in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsystem Schablonen in Cacti anzulisten"
 
-#~ msgid "Rome"
-#~ msgstr "Rom"
+#~ msgid "NOTE: Updating Data Query ID "
+#~ msgstr "HINWEIS: Datenabfrage Id aktualisieren"
 
-#~ msgid "Riga"
-#~ msgstr "Riga"
+#~ msgid "Display verbose output during execution"
+#~ msgstr "Zeige jeglichen Output während der Ausführung an"
 
-#~ msgid "Prague"
-#~ msgstr "Prag"
+#~ msgid "Display this help message"
+#~ msgstr "Zeige diese Hilfe-Meldung an"
 
-#~ msgid "Podgorica"
-#~ msgstr "Podgorica"
+#~ msgid "List Options:"
+#~ msgstr "Listen Optionen:"
 
-#~ msgid "Paris"
-#~ msgstr "Paris"
+#~ msgid "Lists all available Device Templates"
+#~ msgstr "Liste alle verfügbaren Endgeräte-Templates auf"
 
-#~ msgid "Oslo"
-#~ msgstr "Oslo"
+#~ msgid "ERROR: Update of device template id not permitted\n"
+#~ msgstr "FEHLER: Änderung der Zielsystem Schablonen Id ist nicht zulässig\n"
 
-#~ msgid "Moscow"
-#~ msgstr "Moskau"
+#~ msgid "Devices successfully updated: %s"
+#~ msgstr "Zielsysteme erforlgreich aktualisiert: %s"
 
-#~ msgid "Monaco"
-#~ msgstr "Monaco"
+#~ msgid "ERROR: Device update failed due to SQL error"
+#~ msgstr "FEHLER: Aktualisierung des Zielsystemes fehlgeschlagen aufgrund eines SQL Fehlers"
 
-#~ msgid "Minsk"
-#~ msgstr "Minsk"
+#~ msgid "A simple command line utility to change existing devices in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsysteme in Cacti zu verändern"
 
-#~ msgid "Mariehamn"
-#~ msgstr "Mariehamn"
+#~ msgid "All new values must be seperated by a delimiter (defaults to ':') from <old>. Multiple <new> parameters are allowed"
+#~ msgstr "Alle neuen Werte müssen durch Trennzeichen (standard: ':') von <old> getrennt werden. Mehrfache <new> Parameter sind zulässig"
 
-#~ msgid "Malta"
-#~ msgstr "Malta"
+#~ msgid "  changes the description of device 0 to foobar"
+#~ msgstr "   ändert die Beschreibung des Zielsystemes 0 auf 'foobar'"
 
-#~ msgid "Madrid"
-#~ msgstr "Madrid"
+#~ msgid "   changes the SNMP community string for all (matching) devices from 'public' to 'secret' using a custom delimiter of '#'"
+#~ msgstr "   ändert die SNMP Community Zeichenkette für alle (zugehörigen) Zielsysteme von 'public' auf 'secret' mit dem Begrenzer '#'"
 
-#~ msgid "Luxembourg"
-#~ msgstr "Luxembourg"
+#~ msgid "   changes both SNMP version and timeout for all devices related to the device template id of 7"
+#~ msgstr "   ändert sowohl die SNMP Version als auch das Zeitfenster für alle Zielsysteme die zur Zielsystem Schablone 7 gehören"
 
-#~ msgid "London"
-#~ msgstr "London"
+#~ msgid "ERROR: No graph-template-id given"
+#~ msgstr "FEHLER: es wurde keine Id der Diagramm Schablone angegeben"
 
-#~ msgid "Ljubljana"
-#~ msgstr "Ljubljana"
+#~ msgid "ERROR: This Graph template id does not exist (%s)"
+#~ msgstr "FEHLER: Diese Diagramm Schablone existiert nicht (%s)"
 
-#~ msgid "Lisbon"
-#~ msgstr "Lissabon"
+#~ msgid "Try php -q graph_list.php --list-graph-templates"
+#~ msgstr "Versuchen Sie bitte php -q graph_list.php --list-graph-templates"
 
-#~ msgid "Kiev"
-#~ msgstr "Kiew"
+#~ msgid "ERROR: Graph Types must be either 'cg' or 'ds'"
+#~ msgstr "FEHLER: Graph-Typ muss entweder 'cg' oder 'ds' sein"
 
-#~ msgid "Kaliningrad"
-#~ msgstr "Kaliningrad"
+#~ msgid "NOTE: Not Adding Graph - this graph already exists - device-id: (%d) - graph-id: (%s) - data-source-id: (%d)"
+#~ msgstr "HINWEIS: Graph nicht hinzugefügt - dieser Graph existiert bereists - device-id: (%d) - graph-id: (%s) - data-source-id: (%d)"
 
-#~ msgid "Jersey"
-#~ msgstr "Jersey"
+#~ msgid "Graph Added - device-id: (%d) - graph-id: (%d) - data-source-ids: (%d)"
+#~ msgstr "Graph hinzugefügt - device-id: (%d) - graph-id: (%d) - data-source-ids: (%d)"
 
-#~ msgid "Istanbul"
-#~ msgstr "Istanbul"
+#~ msgid "NOTE: Not Adding Graph - this graph already exists - graph-id: (%d) - data-source-id: (%d)"
+#~ msgstr "HINWEIS: Graph nicht hinzugefügt - dieser Graph existiert bereits - graph-id: (%d) - data-source-id: (%d)"
 
-#~ msgid "Isle of Man"
-#~ msgstr "Isle of Man"
+#~ msgid "Graph Added - graph-id: (%d) - data-source-ids: (%d)"
+#~ msgstr "Graph hinzugefügt - graph-id: (%d) - data-source-ids: (%d)"
 
-#~ msgid "Helsinki"
-#~ msgstr "Helsinki"
+#~ msgid "ERROR: Could not find snmp-field %s (%d) for device-id %d (%s)"
+#~ msgstr "FEHLER: konnte das SNMP Feld %s (%d) für die Endgeräte-ID %d (%s) nicht finden"
 
-#~ msgid "Guernsey"
-#~ msgstr "Guernsey"
+#~ msgid "Try php -q graph_list.php --device-id=%s --list-snmp-fields"
+#~ msgstr "Versuchen Sie bitte php -q graph_list.php --device-id=%s --list-snmp-fields"
 
-#~ msgid "Gibraltar"
-#~ msgstr "Gibraltar"
+#~ msgid "A simple command line utility to add graphs in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um neue Diagramme in Cacti hinzuzufügen"
 
-#~ msgid "Dublin"
-#~ msgstr "Dublin"
+#~ msgid "For cg graphs:"
+#~ msgstr "Für 'cg' Diagramme:"
 
-#~ msgid "Copenhagen"
-#~ msgstr "Kopenhagen"
+#~ msgid "If your data template allows for custom input data, you may specify that here."
+#~ msgstr "Wenn das Daten-Template eigene Eingabefelder unterstützt, kann dies hier spezifiziert werden."
 
-#~ msgid "Chisinau"
-#~ msgstr "Chisinau"
+#~ msgid "The data template id is optional and applies where two input fields have the same name."
+#~ msgstr "Die Daten-Template-ID ist optional und wird nur dort angewandt, wo zwei Eingabefelder den gleichen Namen besitzen."
 
-#~ msgid "Budapest"
-#~ msgstr "Budapest"
+#~ msgid "If you set this flag, then new cg graphs will be created, even though they may already exist"
+#~ msgstr "Wenn Sie diese Markierung setzen, dann werden werden neu cg-Graphen erstellt, auch wenn sie bereits existieren"
 
-#~ msgid "Bucharest"
-#~ msgstr "Bukarest"
+#~ msgid "For ds graphs:"
+#~ msgstr "Für 'ds' Diagramme:"
+
+#~ msgid "Defaults to what ever is in the graph template/data-source template."
+#~ msgstr "Stellt sich auf den Standand der Graph- und Datenquellen-Templates."
 
-#~ msgid "Brussels"
-#~ msgstr "Brüssel"
+#~ msgid "'cg' graphs are for things like CPU temp/fan speed, while "
+#~ msgstr "'cg' Diagramme sind z.B. für CPU Temperatur oder Lüftergeschwindigkeit, während"
 
-#~ msgid "Bratislava"
-#~ msgstr "Bratislava"
+#~ msgid "'ds' graphs are for data-source based graphs (interface stats etc.)"
+#~ msgstr "'ds' Diagramme die Datenabfragen-basierte Diagramme sind (Schnittstellen Statistiken usw.)"
 
-#~ msgid "Berlin"
-#~ msgstr "Berlin"
+#~ msgid "ERROR: Unknown Graph ID (%d)"
+#~ msgstr "FEHLER: Unbekannte Diagramm Id (%d)"
 
-#~ msgid "Belgrade"
-#~ msgstr "Belgrad"
+#~ msgid "Try --list-graphs"
+#~ msgstr "Versuche --list-graphs"
 
-#~ msgid "Athens"
-#~ msgstr "Athen"
+#~ msgid "A simple command line utility to remove a graph from Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramme aus Cacti zu entfernen"
 
-#~ msgid "Andorra"
-#~ msgstr "Andorra"
+#~ msgid "the numerical ID of the graph"
+#~ msgstr "die numerische Id des Diagrammes"
 
-#~ msgid "Amsterdam"
-#~ msgstr "Amsterdam"
+#~ msgid "the numerical ID of the graph template"
+#~ msgstr "die numerische Id der Diagramm Schablone"
 
-#~ msgid "Sydney"
-#~ msgstr "Sydney"
+#~ msgid "  removes all graphs from device id 1"
+#~ msgstr "   entfernt alle Diagramme vom Zielsystem 1"
 
-#~ msgid "Perth"
-#~ msgstr "Perth"
+#~ msgid "  removes all graphs related to graph template id 11 and associated data sources from device id 1"
+#~ msgstr "   entfernt alle Diagramme und zugehörige Datenquellen die zur Diagramm Schablone 11 und Zielsystem 1 gehören"
 
-#~ msgid "Melbourne"
-#~ msgstr "Melbourne"
+#~ msgid "  same as above, but for all devices"
+#~ msgstr "   wie oben, jedoch für alle Zielsysteme"
 
-#~ msgid "Lord Howe"
-#~ msgstr "Lord Howe"
+#~ msgid "ERROR: Invalid device-template-id (%d) given"
+#~ msgstr "FEHLER: Ungültige Id der Zielsystem Schablone (%d)"
 
-#~ msgid "Lindeman"
-#~ msgstr "Lindeman"
+#~ msgid "Try -php -q device_template_list.php"
+#~ msgstr "Versuche -php -q device_template_list.php"
 
-#~ msgid "Hobart"
-#~ msgstr "Hobart"
+#~ msgid "ERROR: You must supply a valid --graph-template-id before you can list its input fields"
+#~ msgstr "FEHLER: Sie müssen eine gültige --graph-template-id angeben um die Eingabefelder anzulisten"
 
-#~ msgid "Eucla"
-#~ msgstr "Eucla"
+#~ msgid "Try --list-graph-templates"
+#~ msgstr "Keine zugeordneten Diagramm Templates."
 
-#~ msgid "Darwin"
-#~ msgstr "Darwin"
+#~ msgid "ERROR: You must supply a valid --snmp-query-id before you can list its query types"
+#~ msgstr "FEHLER: Sie müssen eine gültige --snmp-query-id angeben um die Abfragetypen anzulisten"
 
-#~ msgid "Currie"
-#~ msgstr "Currie"
+#~ msgid "ERROR: You must supply a valid --device-id before you can list its SNMP fields"
+#~ msgstr "FEHLER: sie müssen eine gültige --device-id für alle Zielsysteme angeben um die SNMP Felder anzulisten"
 
-#~ msgid "Broken Hill"
-#~ msgstr "Broken Hill"
+#~ msgid "ERROR: You must supply a valid --snmp-field (found: %s) before you can list its SNMP Values"
+#~ msgstr "FEHLER: Sie müssen ein gültiges --snmp-field eingeben (gefunden: %s) um die SNMP Werte anzulisten"
 
-#~ msgid "Brisbane"
-#~ msgstr "Bisbane"
+#~ msgid "Try --list-snmp-fields"
+#~ msgstr "Versuche --list-snmp-fields"
 
-#~ msgid "Adelaide"
-#~ msgstr "Adelaide"
+#~ msgid "ERROR: You must supply a valid --snmp-field or --snmp-query-id before you can list its SNMP Values"
+#~ msgstr "FEHLER: Sie müssen eine gültiges --snmp-field --snmp-query-id abgeben um die SNMP Werte anzulisten"
 
-#~ msgid "Stanley"
-#~ msgstr "Stanley"
+#~ msgid "Try --list-snmp-queries or --list-snmp-fields"
+#~ msgstr "Versuchen Sie bitte --list-snmp-queries oder --list-snmp-fields"
 
-#~ msgid "St Helena"
-#~ msgstr "St Helena"
+#~ msgid "ERROR: You must supply a valid --device-id before you can list its SNMP values"
+#~ msgstr "FEHLER: sie müssen eine gültige --device-id für alle Zielsysteme angeben um die SNMP Werte anzulisten"
 
-#~ msgid "South Georgia"
-#~ msgstr "South Georgia"
+#~ msgid "List graph"
+#~ msgstr "Liste Diagramm"
 
-#~ msgid "Reykjavik"
-#~ msgstr "Reykjavik"
+#~ msgid "A simple command line utility to list graphs in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramme in Cacti anzulisten"
 
-#~ msgid "Madeira"
-#~ msgstr "Madeira"
+#~ msgid "ERROR: You must supply a valid device-id to run this script!"
+#~ msgstr "FEHLER: Sie müssen eine gültige Endgeräte-ID eingeben, um dieses Programm auszuführen!"
 
-#~ msgid "Faroe"
-#~ msgstr "Faroe"
+#~ msgid "ERROR: You must supply a numeric graph-template-id for all devices!"
+#~ msgstr "FEHLER: Sie müssen eine numerische Datenquellen ID angeben für alle Zielsysteme!"
 
-#~ msgid "Cape Verde"
-#~ msgstr "Capverden"
+#~ msgid "ERROR: You must supply a valid device-id for all devices!"
+#~ msgstr "FEHLER: sie müssen eine gültige Endgeräte-ID  für alle Endgeräte angeben!"
 
-#~ msgid "Canary"
-#~ msgstr "Kanarische Inseln"
+#~ msgid "ERROR: Unknown Graph Template ID (%d)\n"
+#~ msgstr "FEHLER: Unbekannte Diagramm Schablonen ID (%d)\n"
 
-#~ msgid "Bermuda"
-#~ msgstr "Bermuda"
+#~ msgid "ERROR: Failed to add this graph template for device: (%1d: %2s) - graph-template: (%3d: %4s)\n"
+#~ msgstr "FEHLER: Diagrammschablone konnte nicht hinzugefügt werden für Zielsystem: (%1d: %2s) - Diagrammschablone: (%3d: %4s)\n"
 
-#~ msgid "Azores"
-#~ msgstr "Azoren"
+#~ msgid "A simple command line utility to associate a graph template with a device in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um einem Zielsystem eine neue Diagramm Schablone in Cacti hinzuzufügen"
 
-#~ msgid "Yerevan"
-#~ msgstr "Eriwan"
+#~ msgid "the numerical ID of the graph template to be added"
+#~ msgstr "die numerische Id der hinzuzufügenden Diagramm Schablone"
 
-#~ msgid "Yekaterinburg"
-#~ msgstr "Yekaterinburg"
+#~ msgid "ERROR: No graph title given"
+#~ msgstr "FEHLER: es wurde keine Diagrammtitel angegeben"
 
-#~ msgid "Yakutsk"
-#~ msgstr "Yakutsk"
+#~ msgid "ERROR: No valid graph template given"
+#~ msgstr "FEHLER: Keine gültige Diagramm Schablone angegeben"
 
-#~ msgid "Vladivostok"
-#~ msgstr "Vladivostok"
+#~ msgid "Try php -q graph_template_list.php"
+#~ msgstr "Versuchen Sie bitte -php -q graph_template_list.php"
 
-#~ msgid "Vientiane"
-#~ msgstr "Vientiane"
+#~ msgid "Updated graph-id: (%d)"
+#~ msgstr "Aktualisierte Diagramme: (%d)"
 
-#~ msgid "Urumqi"
-#~ msgstr "Urumqi"
+#~ msgid "A simple command line utility to update a graph from Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um ein Diagramm in Cacti zu ändern"
 
-#~ msgid "Ulaanbaatar"
-#~ msgstr "Ulaanbaatar"
+#~ msgid "the new title for that graph"
+#~ msgstr "neuer Titel für das Diagramm"
 
-#~ msgid "Tokyo"
-#~ msgstr "Tokyo"
+#~ msgid "  updates graph id 55 a new title"
+#~ msgstr "   aktualisiert Diagramm 55 mit einem neuen Titel"
 
-#~ msgid "Thimphu"
-#~ msgstr "Thimphu"
+#~ msgid "  updates all graphs related to graph template id 11 with a new title"
+#~ msgstr "   aktualisiert alle Diagramme der Diagramm Schablone 11 mit einem neuen Titel"
 
-#~ msgid "Tehran"
-#~ msgstr "Teheran"
+#~ msgid "  same as above for device id 1"
+#~ msgstr "   wie oben für Zielsystem 1"
 
-#~ msgid "Tbilisi"
-#~ msgstr "Tbilisi"
+#~ msgid " [success]"
+#~ msgstr "[Erfolg]"
 
-#~ msgid "Tashkent"
-#~ msgstr "Tashkent"
+#~ msgid " [fail]"
+#~ msgstr "[Fehler]"
 
-#~ msgid "Taipei"
-#~ msgstr "Taipei"
+#~ msgid " [update]"
+#~ msgstr "[Aktualisiert]"
 
-#~ msgid "Singapore"
-#~ msgstr "Chinesisch (Singapore)"
+#~ msgid "Found Dependency: "
+#~ msgstr "Abhängigkeit gefunden:"
 
-#~ msgid "Shanghai"
-#~ msgstr "Shanghai"
+#~ msgid "Unmet Dependency: "
+#~ msgstr "Ungelöste Abhängigkeit gefunden:"
 
-#~ msgid "Seoul"
-#~ msgstr "Seoul"
+#~ msgid "ERROR: no filename specified"
+#~ msgstr "FEHLER: kein Dateiname wurde spezifiziert"
 
-#~ msgid "Samarkand"
-#~ msgstr "Samarkand"
+#~ msgid "ERROR: no parameters given"
+#~ msgstr "FEHLER: es wurden keine Parameter angegeben"
 
-#~ msgid "Sakhalin"
-#~ msgstr "Sachalin"
+#~ msgid "A simple command line utility to import a Template into Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um eine Schablone zu Cacti hinzuzufügen"
 
-#~ msgid "Riyadh"
-#~ msgstr "Riyad"
+#~ msgid "the name of the XML file to import"
+#~ msgstr "der Name der zu importierenden XML-Datei"
 
-#~ msgid "Rangoon"
-#~ msgstr "Rangun"
+#, fuzzy
+#~ msgid "also import custom RRA definitions from the template\n"
+#~ msgstr "Benutze spezifische RRA einstellungen aus diesem Template"
 
-#~ msgid "Qyzylorda"
-#~ msgstr "Qyzylorda"
+#~ msgid "ERROR: --item-id missing. Please specify."
+#~ msgstr "FEHLER: --item-id fehlt. Bitte angeben."
 
-#~ msgid "Qatar"
-#~ msgstr "Quatar"
+#~ msgid "ERROR: Failed to create permission for user (%s) item type (%s: %s) item id (%s)"
+#~ msgstr "FEHLER: Berechtigung für Benutzer (%s) Typ (%s: %s) Elementkennung (%s) konnte nicht angelegt werden"
 
-#~ msgid "Pyongyang"
-#~ msgstr "Pyöngyang"
+#~ msgid "A simple command line utility to add permissions in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Berechtigungen in Cacti hinzuzufügen"
 
-#~ msgid "Pontianak"
-#~ msgstr "Pontianak"
+#~ msgid "ERROR: Failed to delete permission for user (%s) item type (%s: %s) item id (%s)"
+#~ msgstr "FEHLER: Berechtigung für Benutzer (%s) Typ (%s: %s) Elementkennung (%s) konnte nicht gelöscht werden"
 
-#~ msgid "Phnom Penh"
-#~ msgstr "Phnom Penh"
+#~ msgid "A simple command line utility to delete permissions in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Berechtigungen aus Cacti zu löschen"
 
-#~ msgid "Oral"
-#~ msgstr "Oral"
+#~ msgid "A simple command line utility to list permissions in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Berechtigungen in Cacti anzulisten"
 
-#~ msgid "Novosibirsk"
-#~ msgstr "Novosibirsk"
+#~ msgid "ERROR: You must supply input parameters"
+#~ msgstr "FEHLER: Sie müssen Eingabe Parameter angeben"
 
-#~ msgid "Nicosia"
-#~ msgstr "Nicosia"
+#~ msgid ""
+#~ "ERROR: Invalid Parameter %s\n"
+#~ "\n"
+#~ msgstr ""
+#~ "FEHLER: Ungültiger Parameter: %s\n"
+#~ "\n"
 
-#~ msgid "Muscat"
-#~ msgstr "Muscat"
+#~ msgid "WARNING: Do not interrupt this script.  Interrupting during rename can cause issues"
+#~ msgstr "ACHTUNG: Dieses Skript nicht unterbrechen! Eine Unterbrechung während des Neubenennens kann Probleme verursachen"
 
-#~ msgid "Manila"
-#~ msgstr "Manila"
+#~ msgid "A data template name or data source title to search for"
+#~ msgstr "Ein Name für eine Daten Schablone oder der Titel einer Datenquelle für die Suche"
 
-#~ msgid "Makassar"
-#~ msgstr "Makassar"
+#~ msgid "A graph template name or graph title to search for"
+#~ msgstr "Ein Name für eine Diagramm Schablone oder der Titel eines Diagramms für die Suche"
 
-#~ msgid "Magadan"
-#~ msgstr "Magadan"
+#~ msgid "ERROR: Invalid Parameter "
+#~ msgstr "FEHLER: Ungültiger Parameter"
 
-#~ msgid "Macau"
-#~ msgstr "Macau"
+#~ msgid "ERROR: You must supply a valid device-id to run this script!\n"
+#~ msgstr "FEHLER: Sie müssen eine gültige Endgeräte-ID eingeben, um dieses Programm auszuführen!\n"
+
+#~ msgid "WARNING: Do not interrupt this script.  Rebuilding the Poller Cache can take quite some time"
+#~ msgstr "ACHTUNG: Dieses Skript nicht unterbrechen! Den Poller-Cache neu anzulegen kann einige Zeit benötigen."
 
-#~ msgid "Kuwait"
-#~ msgstr "Kuwait"
+#, fuzzy
+#~ msgid "ERROR: Invalid Parameter %s"
+#~ msgstr ""
+#~ "FEHLER: Ungültiger Parameter: %s\n"
+#~ "\n"
 
-#~ msgid "Kuching"
-#~ msgstr "Kuching"
+#~ msgid "Repairing All Cacti Database Tables"
+#~ msgstr "Repariere alle Cacti-Datebank-Tabellen"
 
-#~ msgid "Kuala Lumpur"
-#~ msgstr "Kuala Lumpur"
+#~ msgid " Failed"
+#~ msgstr " Fehlerhaft"
 
-#~ msgid "Krasnoyarsk"
-#~ msgstr "Krasnojarsk"
+#~ msgid " Successful"
+#~ msgstr "Erfolgreich gespeichert."
 
-#~ msgid "Kolkata"
-#~ msgstr "Kolkata"
+#~ msgid "Force rebuilding the indexes from the database creation syntax"
+#~ msgstr "Erzwinge das Neuanlegen der Indexe auf Basis der Datebank-Erstellungs-Syntax"
 
-#~ msgid "Katmandu"
-#~ msgstr "Katmandu"
+#~ msgid "ERROR: You must supply a valid rrd file name."
+#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
 
-#~ msgid "Kashgar"
-#~ msgstr "Kashgar"
+#~ msgid "ERROR: No valid rrd file name found."
+#~ msgstr "FEHLER: Keinen gültigen rrd Dateinamen gefunden."
 
-#~ msgid "Karachi"
-#~ msgstr "Karachi"
+#~ msgid "ERROR: You must supply a valid data source name."
+#~ msgstr "FEHLER: Sie müssen einen gültigen Namen für die Datenquelle  eingeben."
 
-#~ msgid "Kamchatka"
-#~ msgstr "Kamtschatka"
+#~ msgid "ERROR: You must supply a valid data source type."
+#~ msgstr "FEHLER: Sie müssen einen gültigen Type für die Datenquelle eingeben."
 
-#~ msgid "Kabul"
-#~ msgstr "Kabul"
+#~ msgid "ERROR: You must supply a valid heartbeat."
+#~ msgstr "FEHLER: Sie müssen einen gültigen 'heartbeat' Wert eingeben."
 
-#~ msgid "Jerusalem"
-#~ msgstr "Jerusalem"
+#~ msgid "ERROR: You must supply a valid [minimum|maximum] value."
+#~ msgstr "FEHLER: Sie müssen gültige [Minimum|Maximum] Werte eingeben."
 
-#~ msgid "Jayapura"
-#~ msgstr "Jayapura"
+#~ msgid "A simple command line utility to add a new datasource to an existing RRD file"
+#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine neue Datenquelle zu einer bestehenden RRD Datei hinzuzufügen"
 
-#~ msgid "Jakarta"
-#~ msgstr "Jakarta"
+#~ msgid "specifies the datasource to be added."
+#~ msgstr "spezifiziert die hinzuzufügende Datenquelle."
 
-#~ msgid "Irkutsk"
-#~ msgstr "Irkutsk"
+#~ msgid "All related rrd files will be modified"
+#~ msgstr "Alle zugehörigen RRD Dateien werden verändert"
 
-#~ msgid "Hovd"
-#~ msgstr "Hovd"
+#~ msgid "Delimiter to separate the --ds parameters"
+#~ msgstr "Trenner für die --ds Parameter"
 
-#~ msgid "Hong Kong"
-#~ msgstr "Chinesisch (Hong Kong)"
+#~ msgid "Defaults to '%s'"
+#~ msgstr "Voreinstellung ist '%s'"
 
-#~ msgid "Ho Chi Minh"
-#~ msgstr "Ho Chi Minh"
+#, fuzzy
+#~ msgid "ERROR: You must supply a valid consolidation function."
+#~ msgstr "FEHLER: Sie müssen einen gültigen Namen für die Datenquelle  eingeben."
 
-#~ msgid "Harbin"
-#~ msgstr "harbin"
+#, fuzzy
+#~ msgid "Found: %s\n"
+#~ msgstr "Gefunden:"
 
-#~ msgid "Gaza"
-#~ msgstr "Gaza"
+#, fuzzy
+#~ msgid "ERROR: You must supply a valid row number."
+#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
 
-#~ msgid "Dushanbe"
-#~ msgstr "Duschanbe"
+#, fuzzy
+#~ msgid "ERROR: You must supply a valid pdp_per_row number."
+#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
 
-#~ msgid "Dubai"
-#~ msgstr "Dubai"
+#, fuzzy
+#~ msgid "ERROR: You must supply a valid xff number."
+#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
 
-#~ msgid "Dili"
-#~ msgstr "Dili"
+#, fuzzy
+#~ msgid "A simple command line utility to copy an rra in an existing RRD file"
+#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine neue Datenquelle zu einer bestehenden RRD Datei hinzuzufügen"
 
-#~ msgid "Dhaka"
-#~ msgstr "Dhaka"
+#, fuzzy
+#~ msgid "specifies the rra to be deleted."
+#~ msgstr "spezifiziert die hinzuzufügende Datenquelle."
 
-#~ msgid "Damascus"
-#~ msgstr "Damaskus"
+#, fuzzy
+#~ msgid "Delimiter to separate the --rra parameters"
+#~ msgstr "Trenner für die --ds Parameter"
 
-#~ msgid "Colombo"
-#~ msgstr "Colombo"
+#, fuzzy
+#~ msgid "deletes both RRAs from all rrd files related to data-template-id 1"
+#~ msgstr "  Liste alle verfügbaren Endgeräte auf für Endgeräte-Template Id 1"
 
-#~ msgid "Chongqing"
-#~ msgstr "Chongking"
+#, fuzzy
+#~ msgid "A simple command line utility to delete an rra from an existing RRD file"
+#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine neue Datenquelle zu einer bestehenden RRD Datei hinzuzufügen"
 
-#~ msgid "Choibalsan"
-#~ msgstr "Choibalsan"
+#~ msgid "FATAL: You Must Explicitally Instruct This Script to Proceed with the '--proceed' Option"
+#~ msgstr "FATAL: Sie müssen diesem Skript explizit angeben fort zu fahren mittels der '--proceed' Option"
 
-#~ msgid "Brunei"
-#~ msgstr "Brunei"
+#~ msgid "FATAL: The Poller is Currently Running"
+#~ msgstr "FATAL: Der Poller läuft gerade"
 
-#~ msgid "Bishkek"
-#~ msgstr "Bishkek"
+#~ msgid "NOTE: New Directory '%s' Created for RRD Files\n"
+#~ msgstr "HINWEIS: Neues Verzeichnis '%s' für RRD_Dateien erstellt\n"
 
-#~ msgid "Beirut"
-#~ msgstr "Beirut"
+#~ msgid "NOTE: New Directory '%s' Permissions Set\n"
+#~ msgstr "HINWEIS: Berechtigungen für neues Verzeichnis '%s' gesetzt\n"
 
-#~ msgid "Bangkok"
-#~ msgstr "Bangkok"
+#~ msgid "FATAL: Could not Set Permissions for Directory '%s'\n"
+#~ msgstr "FATAL: Konnte keine Berechtigungen für das Verzeichnis '%s' setzen\n"
 
-#~ msgid "Baku"
-#~ msgstr "Baku"
+#~ msgid "NOTE: File '%s' is Already Structured, Ignoring\n"
+#~ msgstr "HINWEIS: Datei '%s' ist bereits strukturiert, wird ignoriert\n"
 
-#~ msgid "Bahrain"
-#~ msgstr "Bahrein"
+#~ msgid "A simple command line utility that converts a Cacti system from using"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenquellen aus Cacti zu entfernen"
 
-#~ msgid "Baghdad"
-#~ msgstr "Bagdad"
+#~ msgid "The utility follows the process below:"
+#~ msgstr "Das Werkzeug folgt unten stehendem Prozess:"
 
-#~ msgid "Ashgabat"
-#~ msgstr "Ashgabat"
+#~ msgid "  1) Disables the Cacti Poller"
+#~ msgstr "1) Deaktiviere den Cacti Poller"
 
-#~ msgid "Aqtobe"
-#~ msgstr "Aqtobe"
+#~ msgid "  2) Checks for a Running Poller."
+#~ msgstr " 2) Es überprüft, ob der Poller läuft."
 
-#~ msgid "Aqtau"
-#~ msgstr "Aqtau"
+#~ msgid "If it Finds a Running Poller, it will:"
+#~ msgstr "Wenn es einen laufenden Poller-Prozess findet, wird das Werkzeug:"
 
-#~ msgid "Anadyr"
-#~ msgstr "Anadyr"
+#~ msgid "  1) Re-enable the Cacti Poller"
+#~ msgstr "  1) Aktiviere den Cacti Poller"
 
-#~ msgid "Amman"
-#~ msgstr "Amman"
+#~ msgid "  2) Exit"
+#~ msgstr " 2) enden"
 
-#~ msgid "Almaty"
-#~ msgstr "Almaty"
+#~ msgid "Else, it will:"
+#~ msgstr "Andernfalls wird es:"
 
-#~ msgid "Aden"
-#~ msgstr "Aden"
+#~ msgid "  1) Enable Structured Paths in the Console (Settings->Paths)"
+#~ msgstr "1) Aktiviere den strukturierten Dateipfad in der Konsole (Einstellungen -> Dateipfade)"
 
-#~ msgid "Longyearbyen"
-#~ msgstr "Longyearbyen"
+#~ msgid "Then, for Each File, it will:"
+#~ msgstr "Jetzt, für jede Datei, wird es:"
 
-#~ msgid "Vostok"
-#~ msgstr "Wostok"
+#~ msgid "  1) Create the Structured Path, if Necessary"
+#~ msgstr "1) Erzeuge den strukturierten Dateipfad, wenn erforderlich"
 
-#~ msgid "Syowa"
-#~ msgstr "Syowa"
+#~ msgid "  2) Copy the File to the Strucured Path Using the New Name"
+#~ msgstr " 2) Die Datei in den strukturierten Pfad kopieren und dabei den neuen Namen nutzen"
 
-#~ msgid "South Pole"
-#~ msgstr "Südpol"
+#~ msgid "  3) Alter the two Database Tables Required"
+#~ msgstr " 3) Die beiden benötigten Datenbankeinträge ändern"
 
-#~ msgid "Rothera"
-#~ msgstr "Rothera"
+#~ msgid "  4) Remove the Old File"
+#~ msgstr " 4) Die alte Datei löschen"
 
-#~ msgid "Palme"
-#~ msgstr "Palme"
+#~ msgid "Once all Files are Complete, it will"
+#~ msgstr "Wenn das Werkzeug mit allen Dateien fertig ist, wird es"
 
-#~ msgid "McMurdo"
-#~ msgstr "McMurdo"
+#~ msgid "If the utility encounters a problem along the way, it will:"
+#~ msgstr "Wenn das Werkzeug auf ein Problem trifft, wird es:"
 
-#~ msgid "Mawson"
-#~ msgstr "Mawson"
+#~ msgid "Failed to create Tree"
+#~ msgstr "Anlegen des Diagramm Baumes fehlgeschlagen"
 
-#~ msgid "DumontDUrville"
-#~ msgstr "DumontDUrville"
+#~ msgid "ERROR: You must supply a header title with --name"
+#~ msgstr "FEHLER: Sie müssen einen Titel eingeben mit --name"
 
-#~ msgid "Davis"
-#~ msgstr "Davis"
+#~ msgid "ERROR: You must supply a valid graph id with --graph-id"
+#~ msgstr "FEHLER: Sie müssen ein gültiges --snmp-feld eingeben"
 
-#~ msgid "Casey"
-#~ msgstr "Casey"
+#~ msgid "ERROR: You must supply a valid device id with --device-id"
+#~ msgstr "FEHLER: sie müssen eine gültige Endgeräte-ID  für alle Endgeräte angeben!"
 
-#~ msgid "Yellowknife"
-#~ msgstr "Yellowknife"
+#~ msgid "ERROR: Unknown node type: (%s)"
+#~ msgstr "FEHLER: Unbekannter Knoten Typ (%s)"
 
-#~ msgid "Yakutat"
-#~ msgstr "Yakutat"
+#~ msgid "Added Node (Type: %s) node-id: (%d)"
+#~ msgstr "Element hinzugefügt  (Typ: %s), Element-ID: (%d)"
 
-#~ msgid "Winnipeg"
-#~ msgstr "Winnipeg"
+#~ msgid "ERROR: Missing type: (%s)"
+#~ msgstr "FEHLER: Fehlende Typangabe (%s)"
 
-#~ msgid "Whitehorse"
-#~ msgstr "Whitehorse"
+#~ msgid "A simple command line utility to create a tree or add tree items in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um ein neue Einträge zum Diagramm-Baum in Cacti hinzuzufügen"
 
-#~ msgid "Vancouver"
-#~ msgstr "Vancouver"
+#~ msgid "Tree options:"
+#~ msgstr "Einstellungen für Diagramm-Bäume:"
 
-#~ msgid "Tortola"
-#~ msgstr "Tortola"
+#~ msgid "name of the Tree"
+#~ msgstr "Name des Baums"
 
-#~ msgid "Toronto"
-#~ msgstr "Toronto"
+#~ msgid "Sort Method"
+#~ msgstr "Sortiermethode"
 
-#~ msgid "Tijuana"
-#~ msgstr "Tijuana"
+#~ msgid "Node options:"
+#~ msgstr "Optionen für Knoten:"
+
+#~ msgid "Id of Tree"
+#~ msgstr "Id des Diagramm-Baumes"
 
-#~ msgid "Thunder Bay"
-#~ msgstr "Thunder Bay"
+#~ msgid "Parent Node Id"
+#~ msgstr "übergeordnetes Element"
 
-#~ msgid "Thule"
-#~ msgstr "Thule"
+#~ msgid "Header node options:"
+#~ msgstr "Überschrifts-Knoten Optionen:"
 
-#~ msgid "Tegucigalpa"
-#~ msgstr "Tegucigalpa"
+#~ msgid "Header Node Name"
+#~ msgstr "Header Element Name"
 
-#~ msgid "Swift Current"
-#~ msgstr "Aktuell:"
+#~ msgid "Sort Children Type:"
+#~ msgstr "Art der Sortierung"
 
-#~ msgid "St Vincent"
-#~ msgstr "St Vincent"
+#~ msgid "Device node options:"
+#~ msgstr "Optionen für Zielsystem-Elemente"
 
-#~ msgid "St Thomas"
-#~ msgstr "St Thomas"
+#~ msgid "Device Node Id"
+#~ msgstr "Zielsystem Id"
 
-#~ msgid "St Lucia"
-#~ msgstr "St Lucia"
+#~ msgid "Device Group Style:"
+#~ msgstr "Arte der Gruppierung für Diagramme"
 
-#~ msgid "St Kitts"
-#~ msgstr "St Kitts"
+#~ msgid "Graph node options:"
+#~ msgstr "Diagramm Knoten Einstellungen:"
 
-#~ msgid "St Johns"
-#~ msgstr "St Johns"
+#~ msgid "Graph Id"
+#~ msgstr "Diagramm Id"
 
-#~ msgid "St Barthelemy"
-#~ msgstr "St Barthelemy"
+#~ msgid "A simple command line utility to delete objects from a tree in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramm-Baum Einträge aus Cacti zu löschen"
 
-#~ msgid "Shiprock"
-#~ msgstr "Shiprock"
+#~ msgid "Id of Tree|Node"
+#~ msgstr "Id des Baumes|Knotens"
 
-#~ msgid "Scoresbysund"
-#~ msgstr "Scoresbysund"
+#~ msgid "ERROR: You must supply a tree_id before you can list its nodes"
+#~ msgstr "FEHLER: sie müssen eine gültige tree_id  angeben um die Knoten anzulisten"
 
-#~ msgid "Sao Paulo"
-#~ msgstr "Sao Paulo"
+#~ msgid "Try --list-trees"
+#~ msgstr "Versuche --list-trees"
 
-#~ msgid "Santo Domingo"
-#~ msgstr "Santo Domingo"
+#~ msgid "A simple command line utility to list trees in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramm-Bäume in Cacti anzulisten"
 
-#~ msgid "Santiago"
-#~ msgstr "Santiago"
+#~ msgid "Success - Tree updated (%s)"
+#~ msgstr "Erfolg: aktualiserter Diagramm-Baum (%s)"
 
-#~ msgid "Santarem"
-#~ msgstr "Santarem"
+#~ msgid "Success - Tree item updated (%s)"
+#~ msgstr "Erfolg: aktualisiertes Diagramm-Baum Element (%s)"
 
-#~ msgid "Rio Branco"
-#~ msgstr "Rio Branco"
+#~ msgid "A simple command line utility to update objects of a tree in Cacti"
+#~ msgstr "Ein einfaches Kommandozeilen Programm um Objekte in einem Diagramm-Baum in Cacti zu ändern"
 
-#~ msgid "Resolute"
-#~ msgstr "Resolute"
+#~ msgid "Your Cacti is already up to date."
+#~ msgstr "Cacti ist auf dem aktuellsten Software-Stand."
 
-#~ msgid "Recife"
-#~ msgstr "Recife"
+#~ msgid "    DB Error: %s\n"
+#~ msgstr "   Datenbank Fehler: %s\n"
 
-#~ msgid "Rankin Inlet"
-#~ msgstr "Rankin Inlet"
+#~ msgid "Cacti User Copy Utility"
+#~ msgstr "Cacti Werkzeug zum Kopieren von Benutzern"
 
-#~ msgid "Rainy River"
-#~ msgstr "Rainy River"
+#~ msgid "Template User: %s\n"
+#~ msgstr "Template Benutzer: %s\n"
 
-#~ msgid "Puerto Rico"
-#~ msgstr "Puerto Rico"
+#~ msgid "New User: %s"
+#~ msgstr "neuer Benutzer: %s"
 
-#~ msgid "Porto Velho"
-#~ msgstr "Porto Velho"
+#~ msgid "Copying User..."
+#~ msgstr "Kopiere Benutzer..."
 
-#~ msgid "Port of Spain"
-#~ msgstr "Port of Spain"
+#~ msgid "User copied..."
+#~ msgstr "Benutzer kopiert"
 
-#~ msgid "Port-au-Prince"
-#~ msgstr "Port-au-Prince"
+#~ msgid "Access Denied"
+#~ msgstr "Zugriff verweigert"
 
-#~ msgid "Phoenix"
-#~ msgstr "Phoenix"
+#~ msgid "You are not permitted to access this section of Cacti. If you feel that you need access to this particular section, please contact the Cacti administrator."
+#~ msgstr "Es ist Ihnen nicht erlaubt, diesen Bereich von Cacti zu nutzen. Sollten Sie Zugriff zu diesem speziellen Bereich benötigen, so wenden Sie sich bitte an Ihren Cacti Administrator"
 
-#~ msgid "Paramaribo"
-#~ msgstr "Paramaribo"
+#~ msgid "UCD-SNMP 4.x"
+#~ msgstr "UCD-SNMP 4.x"
 
-#~ msgid "Pangnirtung"
-#~ msgstr "Pangnirtung"
+#~ msgid "NET-SNMP 5.x"
+#~ msgstr "NET-SNMP 5.x"
 
-#~ msgid "Panama"
-#~ msgstr "Panama"
+#~ msgid "GPRINT"
+#~ msgstr "GPRINT"
 
-#~ msgid "New Salem"
-#~ msgstr "New Salem"
+#~ msgid "RRAs"
+#~ msgstr "RRAs"
 
-#~ msgid "North Dakota"
-#~ msgstr "North Dakota"
+#~ msgid "Logout User"
+#~ msgstr "Benutzer Abmelden"
 
-#~ msgid "Noronha"
-#~ msgstr "Noronha"
+#~ msgid "%d Rows"
+#~ msgstr "%d Zeilen"
 
-#~ msgid "Nome"
-#~ msgstr "Nome"
+#~ msgid "Update Data Sources"
+#~ msgstr "Datenquellen aktualisieren"
 
-#~ msgid "Nipigon"
-#~ msgstr "Nipigon"
+#~ msgid "Update System Trees"
+#~ msgstr "Graph-Bäume aktualisieren"
 
-#~ msgid "New York"
-#~ msgstr "New York"
+#~ msgid "Update User Tees"
+#~ msgstr "Graph-Bäume aktualisieren"
 
-#~ msgid "Nassau"
-#~ msgstr "Nassau"
+#~ msgid "Update Graphs"
+#~ msgstr "Graphen aktualisieren"
 
-#~ msgid "Montserrat"
-#~ msgstr "Montserrat"
+#~ msgid "Data Input"
+#~ msgstr "Daten Input"
 
-#~ msgid "Montreal"
-#~ msgstr "Montreal"
+#~ msgid "Update Device Templates"
+#~ msgstr "Zielsystem Schablonen aktualisieren"
 
-#~ msgid "Montevideo"
-#~ msgstr "Montevideo"
+#~ msgid "Update Graph Templates"
+#~ msgstr "Graph Templates aktualisieren"
 
-#~ msgid "Monterrey"
-#~ msgstr "Monterrey"
+#~ msgid "Update CDEF's and VDEF's"
+#~ msgstr "CDEF's und VDEF's aktualisieren"
 
-#~ msgid "Moncton"
-#~ msgstr "Moncton"
+#~ msgid "Update Round Robin Archives"
+#~ msgstr "Round Robin Archives aktualisieren"
 
-#~ msgid "Miquelo"
-#~ msgstr "Miquelo"
+#~ msgid "Global Settings"
+#~ msgstr "Globale Einstellungen"
 
-#~ msgid "Mexico City"
-#~ msgstr "Mexico City"
+#~ msgid "__January_"
+#~ msgstr "Januar"
 
-#~ msgid "Merida"
-#~ msgstr "Merida"
+#~ msgid "__February_"
+#~ msgstr "Februar"
 
-#~ msgid "Menominee"
-#~ msgstr "Menominee"
+#~ msgid "__March_"
+#~ msgstr "März"
 
-#~ msgid "Mazatlan"
-#~ msgstr "Mazatlan"
+#~ msgid "__April_"
+#~ msgstr "April"
 
-#~ msgid "Martinique"
-#~ msgstr "Martinique"
+#~ msgid "__May_"
+#~ msgstr "Mai"
 
-#~ msgid "Marigot"
-#~ msgstr "Marigot"
+#~ msgid "__June_"
+#~ msgstr "Juni"
 
-#~ msgid "Manaus"
-#~ msgstr "Manaus"
+#~ msgid "__July_"
+#~ msgstr "Juli"
 
-#~ msgid "Managua"
-#~ msgstr "Managua"
+#~ msgid "__August_"
+#~ msgstr "August"
 
-#~ msgid "Maceio"
-#~ msgstr "Maceio"
+#~ msgid "__September_"
+#~ msgstr "September"
 
-#~ msgid "Los Angeles"
-#~ msgstr "Los Angeles"
+#~ msgid "__October_"
+#~ msgstr "Oktober"
 
-#~ msgid "Lima"
-#~ msgstr "Lima"
+#~ msgid "__November_"
+#~ msgstr "November"
 
-#~ msgid "La Paz"
-#~ msgstr "La Paz"
+#~ msgid "__December_"
+#~ msgstr "Dezember"
 
-#~ msgid "Monticello"
-#~ msgstr "Monticello"
+#~ msgid "_Jan_"
+#~ msgstr "Jan"
 
-#~ msgid "Louisville"
-#~ msgstr "Louisville"
+#~ msgid "_Feb_"
+#~ msgstr "Feb"
 
-#~ msgid "Kentucky"
-#~ msgstr "Kentucky"
+#~ msgid "_Mar_"
+#~ msgstr "Mär"
 
-#~ msgid "Juneau"
-#~ msgstr "Juneau"
+#~ msgid "_Apr_"
+#~ msgstr "Apr"
 
-#~ msgid "Jamaica"
-#~ msgstr "Jamaica"
+#~ msgid "_May_"
+#~ msgstr "Mai"
 
-#~ msgid "Iqaluit"
-#~ msgstr "Iqaluit"
+#~ msgid "_Jun_"
+#~ msgstr "Jun"
 
-#~ msgid "Inuvik"
-#~ msgstr "Inuvik"
+#~ msgid "_Jul_"
+#~ msgstr "Jul"
 
-#~ msgid "Winamac"
-#~ msgstr "Winamac"
+#~ msgid "_Aug_"
+#~ msgstr "Aug"
 
-#~ msgid "Vincennes"
-#~ msgstr "Vincennes"
+#~ msgid "_Sep_"
+#~ msgstr "Sep"
 
-#~ msgid "Vevay"
-#~ msgstr "Vevay"
+#~ msgid "_Oct_"
+#~ msgstr "Okt"
 
-#~ msgid "Tell_City"
-#~ msgstr "Tell_City"
+#~ msgid "_Nov_"
+#~ msgstr "Nov"
 
-#~ msgid "Petersburg"
-#~ msgstr "Petersburg"
+#~ msgid "_Dec_"
+#~ msgstr "Dez"
 
-#~ msgid "Marengo"
-#~ msgstr "Marengo"
+#~ msgid "Sun"
+#~ msgstr "So"
 
-#~ msgid "Knox"
-#~ msgstr "Knox"
+#~ msgid "Mon"
+#~ msgstr "Mo"
 
-#~ msgid "Indianapolis"
-#~ msgstr "Indianapolis"
+#~ msgid "Tue"
+#~ msgstr "Di"
 
-#~ msgid "Indiana"
-#~ msgstr "Indiana"
+#~ msgid "Thu"
+#~ msgstr "Do"
 
-#~ msgid "Hermosillo"
-#~ msgstr "Hermosillo"
+#~ msgid "Fri"
+#~ msgstr "Fr"
 
-#~ msgid "Havana"
-#~ msgstr "Havana"
+#~ msgid "Sat"
+#~ msgstr "Sa"
 
-#~ msgid "Halifax"
-#~ msgstr "Halifax"
+#~ msgid "Albanian"
+#~ msgstr "Albanisch"
 
-#~ msgid "Guyana"
-#~ msgstr "Guyana"
+#~ msgid "Armenian"
+#~ msgstr "Armenisch"
 
-#~ msgid "Guayaquil"
-#~ msgstr "Guayaquil"
+#~ msgid "Belarusian"
+#~ msgstr "Weißrußland"
 
-#~ msgid "Guatemala"
-#~ msgstr "Guatemala"
+#~ msgid "Chinese"
+#~ msgstr "Chinesisch"
 
-#~ msgid "Guadeloupe"
-#~ msgstr "Guadeloupe"
+#~ msgid "Chinese (Hong Kong)"
+#~ msgstr "Chinesisch (Hong Kong)"
 
-#~ msgid "Grenada"
-#~ msgstr "Grenada"
+#~ msgid "Chinese (Singapore)"
+#~ msgstr "Chinesisch (Singapore)"
 
-#~ msgid "Grand Turk"
-#~ msgstr "Grand Turk"
+#~ msgid "Croatian"
+#~ msgstr "Kroatisch"
 
-#~ msgid "Goose Bay"
-#~ msgstr "Goose Bay"
+#~ msgid "Czech"
+#~ msgstr "Tschechisch"
 
-#~ msgid "Godthab"
-#~ msgstr "Godthab"
+#~ msgid "Danish"
+#~ msgstr "Dänisch"
 
-#~ msgid "Glace Bay"
-#~ msgstr "Glace Bay"
+#~ msgid "Estonian"
+#~ msgstr "Estländisch"
 
-#~ msgid "Fortaleza"
-#~ msgstr "Fortaleza"
+#~ msgid "Finnish"
+#~ msgstr "Finnisch"
 
-#~ msgid "El Salvador"
-#~ msgstr "El Salvador"
+#~ msgid "Hungarian"
+#~ msgstr "Ungarisch"
 
-#~ msgid "Eirunepe"
-#~ msgstr "Eirunepe"
+#~ msgid "Icelandic"
+#~ msgstr "Isländisch"
 
-#~ msgid "Edmonton"
-#~ msgstr "Edmonton"
+#~ msgid "Indonesian"
+#~ msgstr "Indonesisch"
 
-#~ msgid "Dominica"
-#~ msgstr "Dominica"
+#~ msgid "Irish"
+#~ msgstr "Irisch"
 
-#~ msgid "Detroit"
-#~ msgstr "Detroit"
+#~ msgid "Lativan"
+#~ msgstr "Lativan"
 
-#~ msgid "Denver"
-#~ msgstr "Denver"
+#~ msgid "Lithuanian"
+#~ msgstr "Litauisch"
 
-#~ msgid "Dawson Creek"
-#~ msgstr "Dawson Creek"
+#~ msgid "Macedonian"
+#~ msgstr "Mazedonisch"
 
-#~ msgid "Dawson"
-#~ msgstr "Dawson"
+#~ msgid "Malay"
+#~ msgstr "Malaysisch"
 
-#~ msgid "Danmarkshavn"
-#~ msgstr "Danmarkshavn"
+#~ msgid "Maltese"
+#~ msgstr "Maltesisch"
 
-#~ msgid "Curacao"
-#~ msgstr "Curacao"
+#~ msgid "Norwegian"
+#~ msgstr "Norwegisch"
 
-#~ msgid "Cuiaba"
-#~ msgstr "Cuiaba"
+#~ msgid "Romanian"
+#~ msgstr "Romänisch"
 
-#~ msgid "Costa Rica"
-#~ msgstr "Costa Rica"
+#~ msgid "Serbian"
+#~ msgstr "Serbisch"
 
-#~ msgid "Chihuahua"
-#~ msgstr "Chihuahua"
+#~ msgid "Slovak"
+#~ msgstr "Slowakisch"
 
-#~ msgid "Chicago"
-#~ msgstr "Chicago"
+#~ msgid "Slovenian"
+#~ msgstr "Slowenisch"
 
-#~ msgid "Cayman"
-#~ msgstr "Cayman Inseln"
+#~ msgid "Thai"
+#~ msgstr "Thailändisch"
 
-#~ msgid "Cayenne"
-#~ msgstr "Cayenne"
+#~ msgid "Default (m/d/Y I:M:S p)"
+#~ msgstr "Standard (m/d/Y I:M:S p)"
 
-#~ msgid "Caracas"
-#~ msgstr "Caracas"
+#~ msgid "24 Hour (m/d/Y H:M:S)"
+#~ msgstr "24 Std. (m/d/Y H:M:S)"
 
-#~ msgid "Cancun"
-#~ msgstr "Cancun"
+#~ msgid "24 Hour Alt (Y-m-d H:M:S)"
+#~ msgstr "24 Std. Alternative (Y-m-d H:M:S)"
 
-#~ msgid "Campo Grande"
-#~ msgstr "Campo Grande"
+#~ msgid "24 Hour Alt2 (Y/m/d H:M:S)"
+#~ msgstr "24 Std. Alternative2 (Y/m/d H:M:S)"
 
-#~ msgid "Cambridge Bay"
-#~ msgstr "Cambridge Bay"
+#~ msgid "_"
+#~ msgstr "_"
 
-#~ msgid "Boise"
-#~ msgstr "Boise"
+#~ msgid "__"
+#~ msgstr "__"
 
-#~ msgid "Bogota"
-#~ msgstr "Bogota"
+#~ msgid "Tree View Mode"
+#~ msgstr "Baum-Ansicht Modus"
 
-#~ msgid "Boa Vista"
-#~ msgstr "Boa Vista"
+#~ msgid "List View Mode"
+#~ msgstr "List-Ansicht Modus"
 
-#~ msgid "Blanc-Sablon"
-#~ msgstr "Blanc-Sablon"
+#~ msgid "Graph Color Tags"
+#~ msgstr "Farbkennzeichnung für Diagramme"
 
-#~ msgid "Belize"
-#~ msgstr "Belize"
+#, fuzzy
+#~ msgid "RRDTool Default Font"
+#~ msgstr "RRDTool Version"
 
-#~ msgid "Belem"
-#~ msgstr "Belem"
+#, fuzzy
+#~ msgid "Perl Binary Path"
+#~ msgstr "snmpwalk-Datei Pfad"
 
-#~ msgid "Barbados"
-#~ msgstr "Barbados"
+#, fuzzy
+#~ msgid "The path to your Perl binary file."
+#~ msgstr "Der Pfad zur ausführbaren snmpwalk-Datei"
 
-#~ msgid "Bahia"
-#~ msgstr "Bahia"
+#, fuzzy
+#~ msgid "Shell Binary Path"
+#~ msgstr "snmpwalk-Datei Pfad"
 
-#~ msgid "Atikokan"
-#~ msgstr "Atikokan"
+#, fuzzy
+#~ msgid "The path to your Shell binary file."
+#~ msgstr "Der Pfad zur ausführbaren snmpwalk-Datei"
 
-#~ msgid "Asuncion"
-#~ msgstr "Asuncion"
+#~ msgid "Cacti Log File Path"
+#~ msgstr "Pfadangabe für Cacti Logdatei"
 
-#~ msgid "Aruba"
-#~ msgstr "Aruba"
+#~ msgid "general"
+#~ msgstr "allgemein"
 
-#~ msgid "Ushuaia"
-#~ msgstr "Ushuaia"
+#~ msgid "poller"
+#~ msgstr "poller"
 
-#~ msgid "Tucuman"
-#~ msgstr "Tucuman"
+#~ msgid "Poller Statistics"
+#~ msgstr "Poller Statistiken"
 
-#~ msgid "San Luis"
-#~ msgstr "San Luis"
+#~ msgid "Poller Errors"
+#~ msgstr "Poller Fehler"
 
-#~ msgid "San Juan"
-#~ msgstr "San Juan"
+#~ msgid "Date/Time setting for logs"
+#~ msgstr "Datum/Zeit Einstellungen für Logs"
 
-#~ msgid "Salta"
-#~ msgstr "Salta"
+#~ msgid "The date/time setting for logs"
+#~ msgstr "Das Datumsformat, welches für die Logs genutzt werden soll"
 
-#~ msgid "Rio Gallegos"
-#~ msgstr "Rio Gallegos"
+#~ msgid "Choose \"enabled\" to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
+#~ msgstr "Wählen Sie \"aktiviert\" um die Ländereinstellungen zu benutzen. Der strikte Modus erfordert das die ausgewählte Sprache auch von allen installierten Plugins unterstützt wird. Sollte das nicht der Fall sein, so wird Englisch benutzt."
 
-#~ msgid "Mendoza"
-#~ msgstr "Mendoza"
+#~ msgid "Allow to automatically determine the \"default\" language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language. "
+#~ msgstr "Stelle die 'standard' Sprache des Benutzers automatisch fest und benutzte diese bei der Anmeldung, sofern durch Cacti unterstützt. Falls deaktiviert wird die Standardsprache verwendet bis der Benutzer eine andere wählt."
 
-#~ msgid "La Rioja"
-#~ msgstr "La Rioja"
+#~ msgid "Choose \"enabled\" to setup another time zone. If the time zone can not be modified system time zone will be used automatically."
+#~ msgstr "Wählen Sie \"aktiviert\" um eine andere Zeitzone einzustellen. Wenn die Zeitzone nicht verändert wird, so wird die Zeitzone des Systems benutzt."
 
-#~ msgid "Jujuy"
-#~ msgstr "Jujuy"
+#~ msgid "Default Time Zone"
+#~ msgstr "Standard Zeitzone"
 
-#~ msgid "Cordoba"
-#~ msgstr "Cordoba"
+#~ msgid "Default time zone for this system."
+#~ msgstr "Standard Zeitzone für diese Installation."
 
-#~ msgid "Catamarca"
-#~ msgstr "Catamarca"
+#~ msgid "SNMP Port Number"
+#~ msgstr "SNMP Portnummer"
 
-#~ msgid "Buenos Aires"
-#~ msgstr "Buenos Aires"
+#~ msgid "disabled"
+#~ msgstr "deaktiviert"
+
+#~ msgid "Disabled (no exporting)"
+#~ msgstr "Deaktiviert (kein Export)"
 
-#~ msgid "Argentina"
-#~ msgstr "Argentinien"
+#~ msgid "Classic (local path)"
+#~ msgstr "Klassisch (lokales Verzeichnis)"
 
-#~ msgid "Araguaina"
-#~ msgstr "Araguaina"
+#~ msgid "Choose which presentation would you want for the html generated pages. If you choose classical presentation, the graphs will be in a only-one-html page. If you choose tree presentation, the graph tree architecture will be kept in the static html pages"
+#~ msgstr "Wählen Sie die Darstellung für die HTML Seiten. Wählen Sie die klassische Darstellung, so wird eine einzige HTML Seite erzeugt. Wählen Sie Baumdarstellung, dann wird die Diagramm Baumstruktur für die statischen HTML Seiten benutzt."
 
-#~ msgid "Antigua"
-#~ msgstr "Antigua"
+#~ msgid "Classical Presentation"
+#~ msgstr "Klassische Darstellung"
 
-#~ msgid "Anguilla"
-#~ msgstr "Anguilla"
+#~ msgid "Effective User Name"
+#~ msgstr "Tatsächlicher Benutzername"
 
-#~ msgid "Anchorage"
-#~ msgstr "Anchorage"
+#~ msgid "Choose when to export graphs."
+#~ msgstr "Wann sollen Diagramme exportiert werden."
 
-#~ msgid "Adak"
-#~ msgstr "Adak"
+#~ msgid "Classic (export every x times)"
+#~ msgstr "Klassische (exportiere alle x Male)"
 
-#~ msgid "Windhoek"
-#~ msgstr "Windhoek"
+#~ msgid "FTP Options"
+#~ msgstr "FTP Optionen"
 
-#~ msgid "Tunis"
-#~ msgstr "Tunis"
+#~ msgid "FTP Host"
+#~ msgstr "FTP Endgerät"
 
-#~ msgid "Tripoli"
-#~ msgstr "Tripoli"
+#~ msgid "Denotes the device to upload your graphs by ftp."
+#~ msgstr "Benennt das Zielsystem für das Hochladen der Diagramme per ftp."
 
-#~ msgid "Sao Tome"
-#~ msgstr "Sao Tome"
+#~ msgid "FTP Port"
+#~ msgstr "FTP Port"
 
-#~ msgid "Porto-Novo"
-#~ msgstr "Porto-Novo"
+#~ msgid "Communication port with the ftp server (leave empty for defaults). Default: 21."
+#~ msgstr "Port für den FTP Server (für Standardwerte bitte leer lassen). Standardwert: 21."
 
-#~ msgid "Ouagadougou"
-#~ msgstr "Ouagadougou"
+#~ msgid "FTP User"
+#~ msgstr "FTP Benutzer"
 
-#~ msgid "Nouakchott"
-#~ msgstr "Nouakchott"
+#~ msgid "Account to logon on the remote server (leave empty for defaults). Default: Anonymous."
+#~ msgstr "Benutzerkonto für die Anmeldung am entfernten Server (Für Standardwerte leer lassen). Standardwert: Anonymous."
 
-#~ msgid "Niamey"
-#~ msgstr "Niamey"
+#~ msgid "FTP Password"
+#~ msgstr "FTP Passwort"
 
-#~ msgid "Ndjamena"
-#~ msgstr "Ndjamena"
+#~ msgid "Maximum Field Length"
+#~ msgstr "Maximale Feldlänge"
 
-#~ msgid "Nairobi"
-#~ msgstr "Nairobi"
+#~ msgid "Data Query Graph Rows"
+#~ msgstr "Diagrammzeilen für Datenabfrage"
 
-#~ msgid "Monrovia"
-#~ msgstr "Monrovia"
+#~ msgid "Default Log File Tail Lines"
+#~ msgstr "Standard Anzahl der angezeigten Log-Datei Zeilen"
 
-#~ msgid "Mogadishu"
-#~ msgstr "Mogadishu"
+#~ msgid "How many lines of the Cacti log file to you want to tail, by default."
+#~ msgstr "Wieviel Zeilen der Cacti-Log-Datei möchten Sie standardmäßig angezeigt bekommen?"
 
-#~ msgid "Mbabane"
-#~ msgstr "Mbabane"
+#~ msgid "Log File Tail Refresh"
+#~ msgstr "Log-Datei Aktualisierung"
 
-#~ msgid "Maseru"
-#~ msgstr "Maseru"
+#~ msgid "How many often do you want the Cacti log display to update."
+#~ msgstr "Wie oft soll die Cacti-Log-Anzeige aktualisiert werden?"
 
-#~ msgid "Maputo"
-#~ msgstr "Maputo"
+#, fuzzy
+#~ msgid "Error Management"
+#~ msgstr "Log Verwaltung"
 
-#~ msgid "Malabo"
-#~ msgstr "Malabo"
+#~ msgid "Default RRDtool 1.2.x++ Fonts"
+#~ msgstr "Standard RRDtool 1.2 Schriftarten"
 
-#~ msgid "Lusaka"
-#~ msgstr "Lusaka"
+#, fuzzy
+#~ msgid "The font to use for Graph Titles"
+#~ msgstr "Die Schriftartdatei, die für die Graphenüberschrift genutzt werden soll"
 
-#~ msgid "Lubumbashi"
-#~ msgstr "Lubumbashi"
+#~ msgid "Watermark Font Size"
+#~ msgstr "Schriftgrösse für Wasserzeichen"
 
-#~ msgid "Luanda"
-#~ msgstr "Luanda"
+#~ msgid "The size of the font used for Graph Watermarks"
+#~ msgstr "Die Schriftgrösse, die für die Graphen-Wasserzeichen genutzt werden soll"
 
-#~ msgid "Lome"
-#~ msgstr "Lome"
+#~ msgid "Watermark Font File"
+#~ msgstr "Schriftart für Wasserzeichen"
 
-#~ msgid "Libreville"
-#~ msgstr "Libreville"
+#~ msgid "The font file to be used for Graph Watermarks"
+#~ msgstr "Die Schriftartdatei, die für die Graphen-Wasserzeichen genutzt wird"
 
-#~ msgid "Lagos"
-#~ msgstr "Lagos"
+#~ msgid "Default RRDtool Colortags"
+#~ msgstr "Standard RRDtool Schriftarten"
 
-#~ msgid "Kinshasa"
-#~ msgstr "Kinshasa"
+#~ msgid "Colortags are available for Global/Custom/Template settings. Select the sequence to decide the priority of each"
+#~ msgstr "Farbauszeichnung sind verfügbar auf globaler/Benutzer-spezifischer/Schablonen-Ebene. Wählen Sie die richtige Reihenfolge"
 
-#~ msgid "Kigali"
-#~ msgstr "Kigali"
+#~ msgid "Background (--color BACK)"
+#~ msgstr "Hintergrund (--color BACK)"
 
-#~ msgid "Khartoum"
-#~ msgstr "Khartum"
+#~ msgid "Color tag of the background (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für Hintergrund (rrggbb[aa])"
 
-#~ msgid "Kampala"
-#~ msgstr "Kampala"
+#~ msgid "Canvas (--color CANVAS)"
+#~ msgstr "Canvas (--color CANVAS)"
 
-#~ msgid "Johannesburg"
-#~ msgstr "Johannesburg"
+#~ msgid "Color tag of the background of the actual graph (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für den Hintergrund des aktuellen Diagrammes (rrggbb[aa])."
 
-#~ msgid "Harare"
-#~ msgstr "Harare"
+#~ msgid "Color tag of the left and top border (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für linken und oberen Rand (rrggbb[aa])."
 
-#~ msgid "Gaborone"
-#~ msgstr "Gaborone"
+#~ msgid "Color tag of the right and bottom border (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für rechten und unteren Rand (rrggbb[aa])."
 
-#~ msgid "Freetown"
-#~ msgstr "Freetown"
+#~ msgid "Color tag of the grid (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für das Gitter (rrggbb[aa])"
 
-#~ msgid "El Aaiun"
-#~ msgstr "El Aaiun"
+#~ msgid "Color tag of the major grid (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für das Haupt-Gitter (rrggbb[aa])"
 
-#~ msgid "Douala"
-#~ msgstr "Douala"
+#~ msgid "Color tag of the font (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für Schriftarten (rrggbb[aa])"
 
-#~ msgid "Djibouti"
-#~ msgstr "Djibuti"
+#~ msgid "Axis (--color AXIS)"
+#~ msgstr "Achse (--color AXIS)"
 
-#~ msgid "Dar es Salaam"
-#~ msgstr "Dar es Salaam"
+#~ msgid "Color tag of the axis (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für Achsen (rrggbb[aa])"
 
-#~ msgid "Dakar"
-#~ msgstr "Dakar"
+#~ msgid "Color tag of the frame (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für Rahmen (rrggbb[aa])"
 
-#~ msgid "Conakry"
-#~ msgstr "Conakry"
+#~ msgid "Arrow (--color ARROW)"
+#~ msgstr "Pfeil (--color ARROW)"
 
-#~ msgid "Casablanca"
-#~ msgstr "Casablanca"
+#~ msgid "Color tag of the arrow (rrggbb[aa])."
+#~ msgstr "Farbauszeichnung für Pfeile (rrggbb[aa])"
 
-#~ msgid "Cairo"
-#~ msgstr "Kairo"
+#~ msgid "Graph Legend Item#1"
+#~ msgstr "Diagramm Legende#1"
 
-#~ msgid "Bujumbura"
-#~ msgstr "Bujumbura"
+#~ msgid "Type of value you want to see in the legend."
+#~ msgstr "Wertetype, den Sie in der Legende sehen wollen."
 
-#~ msgid "Brazzaville"
-#~ msgstr "Brazzaville"
+#~ msgid "A VDEF (math) function to apply to this item on the legend."
+#~ msgstr "Eine CDEF (mathematische) Funktion, die auf dieses Diagramm-Element angewendet wird"
 
-#~ msgid "Blantyre"
-#~ msgstr "Blantyre"
+#~ msgid "Graph Legend Item#2"
+#~ msgstr "Diagramm Legende#2"
 
-#~ msgid "Bissau"
-#~ msgstr "Bissau"
+#~ msgid "Graph Legend Item#3"
+#~ msgstr "Diagramm Legende#3"
 
-#~ msgid "Banju"
-#~ msgstr "Banju"
+#~ msgid "Graph Legend Item#4"
+#~ msgstr "Diagramm Legende#4"
 
-#~ msgid "Bangui"
-#~ msgstr "Bangui"
+#~ msgid "If you wish to stop the polling process, uncheck this box."
+#~ msgstr "Wenn Sie den Poller-Prozess stoppen möchten, entfernen Sie den Haken."
 
-#~ msgid "Bamako"
-#~ msgstr "Bamako"
+#~ msgid "Device Availability Settings"
+#~ msgstr "Verfügbarkeits-Optionen"
 
-#~ msgid "Asmara"
-#~ msgstr "Asmara"
+#~ msgid "Device Up/Down Settings"
+#~ msgstr "Einstellungen für 'System aktiv/inaktiv'"
 
-#~ msgid "Algiers"
-#~ msgstr "Algier"
+#~ msgid "Builtin\tAuthentication"
+#~ msgstr "Eingebaute Authentisierung"
 
-#~ msgid "Addis Ababa"
-#~ msgstr "Addis Abbeba"
+#~ msgid "Cacti handles user authentication, which allows you to create users and give them rights to different areas\twithin Cacti."
+#~ msgstr "Cacti steuert die Benutzeranmeldung. Dies ermöglicht das Anlegen neuer Benutzerkonten um Berechtigungen für unterschiedliche Bereiche in Cacti festzulegen."
 
-#~ msgid "Accra"
-#~ msgstr "Accra"
+#~ msgid "Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used."
+#~ msgstr "Authentisierung wird vom Web Server durchgeführt. Benutzerkonten werden bei der ersten Anmeldung automatisch angelegt, falls eine Benutzer Schablone definiert ist, ansonsten werden die festgelegten Gäste-Berechtigungen benutzt."
 
-#~ msgid "Abidja"
-#~ msgstr "Abidjan"
+#~ msgid "Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used. If PHP's LDAP module is not enabled, LDAP Authentication will not appear as a selectable option."
+#~ msgstr "Erlaubt die Authentifizierung gegen einen LDAP Server. Benutzerkonten werden bei der ersten Anmeldung automatisch angelegt, falls eine Benutzer Schablone definiert ist, ansonsten werden die festgelegten Gäste-Berechtigungen benutzt. Wenn PHP's LDAP Module nicht aktiviert ist, dann wird die LDAP Authentifizierung nicht auswählbar sein."
 
-#, fuzzy
-#~ msgid "Others"
-#~ msgstr "Athen"
+#~ msgid "Distinguished Name syntax, such as <blockquote>for windows: <br><i>\"&lt;username&gt;@win2kdomain.local\"</i> or <br><br>for OpenLDAP: <br><i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   <br><br>\"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode.</blockquote>"
+#~ msgstr "'Distinguished Name' Syntax, z.B. <blockquote>für Windows: <br><i>\"&lt;username&gt;@win2kdomain.local\"</i> oder <br><br>für OpenLDAP: <br><i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   <br><br>\"&lt;username&gt\" wird ersetzt durch den Benutzernamen der Anmeldung. Dies wird nur im \"Nicht Suchen\" Modus benutzt.</blockquote>"
 
-#~ msgid "Pacific"
-#~ msgstr "Pazifik"
+#~ msgid "Distingished Name of the group that user must have membership."
+#~ msgstr "'Distinguished Name' der Gruppe, in welcher der Benutzer als Teilnehmer eingetragen ist."
 
-#~ msgid "Indian"
-#~ msgstr "Indisch"
+#~ msgid "Defines if users use full Distingished Name or just Username in the defined Group Member Attribute."
+#~ msgstr "Legt fest, ob Benutzer den vollen 'Distinguished Name' oder der normalen Benutzername im Attribut der Gruppenmitgliedschaft verwenden."
 
-#~ msgid "Europe"
-#~ msgstr "Europa"
+#~ msgid "Distingished Name"
+#~ msgstr "Distinguierter Name"
 
-#~ msgid "Australia"
-#~ msgstr "Australien"
+#~ msgid "Search Distingished Name (DN)"
+#~ msgstr "Suche distinguierten Namen (DN)"
 
-#~ msgid "Atlantic"
-#~ msgstr "Atlantik"
+#~ msgid "Syslog Server"
+#~ msgstr "Syslog Server"
 
-#~ msgid "Asia"
-#~ msgstr "Aien"
+#~ msgid "Cacti System Log Size and Control"
+#~ msgstr "Cacti System Log-Größe und Steuerung"
+
+#~ msgid "All events older than the specified number of days will be discarded if the maximum number of recrods in the Cacti System Log is reached."
+#~ msgstr "Alle Ereignisse, die älter als die angegebene ANzahl von Tagen sind werden verworfen wenn die maximale Zahl der Einträge im Cacti System Log erreicht wurden."
 
-#~ msgid "Arctic"
-#~ msgstr "Arktis"
+#~ msgid "System Log Settings"
+#~ msgstr "Einstellungen für System Log"
 
-#~ msgid "Antarctica"
-#~ msgstr "Antarktis"
+#~ msgid "Syslog Server Settings"
+#~ msgstr "Einstellungen für Syslog Server"
 
-#~ msgid "America"
-#~ msgstr "Amerika"
+#~ msgid "Log Email Level"
+#~ msgstr "Log EMail Stufe"
 
-#~ msgid "Africa"
-#~ msgstr "Afrika"
+#~ msgid "Default RRA"
+#~ msgstr "Standard RRA"
 
-#~ msgid "The number of graphs to display on one page in list view mode."
-#~ msgstr "Die Anzahl der Graphen, die im Listen-Ansicht Modus auf einer Seite angezeigt werden."
+#~ msgid "Display Graph View Timespan Selector"
+#~ msgstr "Zeige Graph-Ansicht Zeitabschnitt-Auswähler"
 
-#~ msgid "Choose whether to expand the graph templates used for a device on the dual pane tree."
-#~ msgstr "Wählen Sie, ob die Graph-Schablonen eines Gerätes in der 2-Fenster-Ansicht des Baumes aufgeklappt sein sollen."
+#~ msgid "Choose if you want the time span selection box to be displayed."
+#~ msgstr "Auswählen, um die Auswahlbox für Zeiträume anzuzeigen."
 
-#~ msgid "When choosing dual pane Tree View, what width should the tree occupy in pixels."
-#~ msgstr "Wenn Sie die 2-Fenster-Ansicht des Baumes wählen: welche Breite soll der Baum erhalten (in Pixeln)?"
+#~ msgid "Which sections of Cacti thumbnail graphs should be used for."
+#~ msgstr "Angabe über die Bereiche, in denen Cacti Thumbnail-Graphen anzeigen soll."
 
-#~ msgid "Dual Pane Tree Width"
-#~ msgstr "2-Fenster-Ansicht Baum Breite"
+#~ msgid "Tree View (Single Pane)"
+#~ msgstr "Baum-Ansicht (1-Fenster)"
 
-#~ msgid "Graphs Per-Page"
-#~ msgstr "Graphen per Seite"
+#~ msgid "Tree View (Dual Pane)"
+#~ msgstr "Baum-Ansicht (2-Fenster)"
 
 #~ msgid "Default Graph Tree"
 #~ msgstr "Standard Graph Baum"
 
-#~ msgid "Tree View (Dual Pane)"
-#~ msgstr "Baum-Ansicht (2-Fenster)"
+#~ msgid "Graphs Per-Page"
+#~ msgstr "Graphen per Seite"
 
-#~ msgid "Tree View (Single Pane)"
-#~ msgstr "Baum-Ansicht (1-Fenster)"
+#~ msgid "Dual Pane Tree Width"
+#~ msgstr "2-Fenster-Ansicht Baum Breite"
 
-#~ msgid "Which sections of Cacti thumbnail graphs should be used for."
-#~ msgstr "Angabe über die Bereiche, in denen Cacti Thumbnail-Graphen anzeigen soll."
+#~ msgid "When choosing dual pane Tree View, what width should the tree occupy in pixels."
+#~ msgstr "Wenn Sie die 2-Fenster-Ansicht des Baumes wählen: welche Breite soll der Baum erhalten (in Pixeln)?"
 
-#~ msgid "Choose if you want the time span selection box to be displayed."
-#~ msgstr "Auswählen, um die Auswahlbox für Zeiträume anzuzeigen."
+#~ msgid "Choose whether to expand the graph templates used for a device on the dual pane tree."
+#~ msgstr "Wählen Sie, ob die Graph-Schablonen eines Gerätes in der 2-Fenster-Ansicht des Baumes aufgeklappt sein sollen."
 
-#~ msgid "Display Graph View Timespan Selector"
-#~ msgstr "Zeige Graph-Ansicht Zeitabschnitt-Auswähler"
+#~ msgid "The number of graphs to display on one page in list view mode."
+#~ msgstr "Die Anzahl der Graphen, die im Listen-Ansicht Modus auf einer Seite angezeigt werden."
 
-#~ msgid "Default RRA"
-#~ msgstr "Standard RRA"
+#~ msgid "Africa"
+#~ msgstr "Afrika"
 
-#~ msgid "Log Email Level"
-#~ msgstr "Log EMail Stufe"
+#~ msgid "America"
+#~ msgstr "Amerika"
 
-#~ msgid "Syslog Server Settings"
-#~ msgstr "Einstellungen für Syslog Server"
+#~ msgid "Antarctica"
+#~ msgstr "Antarktis"
 
-#~ msgid "System Log Settings"
-#~ msgstr "Einstellungen für System Log"
+#~ msgid "Arctic"
+#~ msgstr "Arktis"
 
-#~ msgid "All events older than the specified number of days will be discarded if the maximum number of recrods in the Cacti System Log is reached."
-#~ msgstr "Alle Ereignisse, die älter als die angegebene ANzahl von Tagen sind werden verworfen wenn die maximale Zahl der Einträge im Cacti System Log erreicht wurden."
+#~ msgid "Asia"
+#~ msgstr "Aien"
 
-#~ msgid "Cacti System Log Size and Control"
-#~ msgstr "Cacti System Log-Größe und Steuerung"
+#~ msgid "Atlantic"
+#~ msgstr "Atlantik"
 
-#~ msgid "Syslog Server"
-#~ msgstr "Syslog Server"
+#~ msgid "Australia"
+#~ msgstr "Australien"
 
-#~ msgid "Search Distingished Name (DN)"
-#~ msgstr "Suche distinguierten Namen (DN)"
+#~ msgid "Europe"
+#~ msgstr "Europa"
 
-#~ msgid "Distingished Name"
-#~ msgstr "Distinguierter Name"
+#~ msgid "Indian"
+#~ msgstr "Indisch"
 
-#~ msgid "Defines if users use full Distingished Name or just Username in the defined Group Member Attribute."
-#~ msgstr "Legt fest, ob Benutzer den vollen 'Distinguished Name' oder der normalen Benutzername im Attribut der Gruppenmitgliedschaft verwenden."
+#~ msgid "Pacific"
+#~ msgstr "Pazifik"
 
-#~ msgid "Distingished Name of the group that user must have membership."
-#~ msgstr "'Distinguished Name' der Gruppe, in welcher der Benutzer als Teilnehmer eingetragen ist."
+#, fuzzy
+#~ msgid "Others"
+#~ msgstr "Athen"
 
-#~ msgid "Distinguished Name syntax, such as <blockquote>for windows: <br><i>\"&lt;username&gt;@win2kdomain.local\"</i> or <br><br>for OpenLDAP: <br><i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   <br><br>\"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode.</blockquote>"
-#~ msgstr "'Distinguished Name' Syntax, z.B. <blockquote>für Windows: <br><i>\"&lt;username&gt;@win2kdomain.local\"</i> oder <br><br>für OpenLDAP: <br><i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   <br><br>\"&lt;username&gt\" wird ersetzt durch den Benutzernamen der Anmeldung. Dies wird nur im \"Nicht Suchen\" Modus benutzt.</blockquote>"
+#~ msgid "Abidja"
+#~ msgstr "Abidjan"
 
-#~ msgid "Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used. If PHP's LDAP module is not enabled, LDAP Authentication will not appear as a selectable option."
-#~ msgstr "Erlaubt die Authentifizierung gegen einen LDAP Server. Benutzerkonten werden bei der ersten Anmeldung automatisch angelegt, falls eine Benutzer Schablone definiert ist, ansonsten werden die festgelegten Gäste-Berechtigungen benutzt. Wenn PHP's LDAP Module nicht aktiviert ist, dann wird die LDAP Authentifizierung nicht auswählbar sein."
+#~ msgid "Accra"
+#~ msgstr "Accra"
 
-#~ msgid "Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used."
-#~ msgstr "Authentisierung wird vom Web Server durchgeführt. Benutzerkonten werden bei der ersten Anmeldung automatisch angelegt, falls eine Benutzer Schablone definiert ist, ansonsten werden die festgelegten Gäste-Berechtigungen benutzt."
+#~ msgid "Addis Ababa"
+#~ msgstr "Addis Abbeba"
 
-#~ msgid "Cacti handles user authentication, which allows you to create users and give them rights to different areas\twithin Cacti."
-#~ msgstr "Cacti steuert die Benutzeranmeldung. Dies ermöglicht das Anlegen neuer Benutzerkonten um Berechtigungen für unterschiedliche Bereiche in Cacti festzulegen."
+#~ msgid "Algiers"
+#~ msgstr "Algier"
 
-#~ msgid "Builtin\tAuthentication"
-#~ msgstr "Eingebaute Authentisierung"
+#~ msgid "Asmara"
+#~ msgstr "Asmara"
 
-#~ msgid "Device Up/Down Settings"
-#~ msgstr "Einstellungen für 'System aktiv/inaktiv'"
+#~ msgid "Bamako"
+#~ msgstr "Bamako"
 
-#~ msgid "Device Availability Settings"
-#~ msgstr "Verfügbarkeits-Optionen"
+#~ msgid "Bangui"
+#~ msgstr "Bangui"
 
-#~ msgid "If you wish to stop the polling process, uncheck this box."
-#~ msgstr "Wenn Sie den Poller-Prozess stoppen möchten, entfernen Sie den Haken."
+#~ msgid "Banju"
+#~ msgstr "Banju"
 
-#~ msgid "Graph Legend Item#4"
-#~ msgstr "Diagramm Legende#4"
+#~ msgid "Bissau"
+#~ msgstr "Bissau"
 
-#~ msgid "Graph Legend Item#3"
-#~ msgstr "Diagramm Legende#3"
+#~ msgid "Blantyre"
+#~ msgstr "Blantyre"
 
-#~ msgid "Graph Legend Item#2"
-#~ msgstr "Diagramm Legende#2"
+#~ msgid "Brazzaville"
+#~ msgstr "Brazzaville"
 
-#~ msgid "A VDEF (math) function to apply to this item on the legend."
-#~ msgstr "Eine CDEF (mathematische) Funktion, die auf dieses Diagramm-Element angewendet wird"
+#~ msgid "Bujumbura"
+#~ msgstr "Bujumbura"
 
-#~ msgid "Type of value you want to see in the legend."
-#~ msgstr "Wertetype, den Sie in der Legende sehen wollen."
+#~ msgid "Cairo"
+#~ msgstr "Kairo"
 
-#~ msgid "Graph Legend Item#1"
-#~ msgstr "Diagramm Legende#1"
+#~ msgid "Casablanca"
+#~ msgstr "Casablanca"
 
-#~ msgid "Color tag of the arrow (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für Pfeile (rrggbb[aa])"
+#~ msgid "Conakry"
+#~ msgstr "Conakry"
 
-#~ msgid "Arrow (--color ARROW)"
-#~ msgstr "Pfeil (--color ARROW)"
+#~ msgid "Dakar"
+#~ msgstr "Dakar"
 
-#~ msgid "Color tag of the frame (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für Rahmen (rrggbb[aa])"
+#~ msgid "Dar es Salaam"
+#~ msgstr "Dar es Salaam"
 
-#~ msgid "Color tag of the axis (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für Achsen (rrggbb[aa])"
+#~ msgid "Djibouti"
+#~ msgstr "Djibuti"
 
-#~ msgid "Axis (--color AXIS)"
-#~ msgstr "Achse (--color AXIS)"
+#~ msgid "Douala"
+#~ msgstr "Douala"
 
-#~ msgid "Color tag of the font (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für Schriftarten (rrggbb[aa])"
+#~ msgid "El Aaiun"
+#~ msgstr "El Aaiun"
 
-#~ msgid "Color tag of the major grid (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für das Haupt-Gitter (rrggbb[aa])"
+#~ msgid "Freetown"
+#~ msgstr "Freetown"
 
-#~ msgid "Color tag of the grid (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für das Gitter (rrggbb[aa])"
+#~ msgid "Gaborone"
+#~ msgstr "Gaborone"
 
-#~ msgid "Color tag of the right and bottom border (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für rechten und unteren Rand (rrggbb[aa])."
+#~ msgid "Harare"
+#~ msgstr "Harare"
 
-#~ msgid "Color tag of the left and top border (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für linken und oberen Rand (rrggbb[aa])."
+#~ msgid "Johannesburg"
+#~ msgstr "Johannesburg"
 
-#~ msgid "Color tag of the background of the actual graph (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für den Hintergrund des aktuellen Diagrammes (rrggbb[aa])."
+#~ msgid "Kampala"
+#~ msgstr "Kampala"
 
-#~ msgid "Canvas (--color CANVAS)"
-#~ msgstr "Canvas (--color CANVAS)"
+#~ msgid "Khartoum"
+#~ msgstr "Khartum"
 
-#~ msgid "Color tag of the background (rrggbb[aa])."
-#~ msgstr "Farbauszeichnung für Hintergrund (rrggbb[aa])"
+#~ msgid "Kigali"
+#~ msgstr "Kigali"
 
-#~ msgid "Background (--color BACK)"
-#~ msgstr "Hintergrund (--color BACK)"
+#~ msgid "Kinshasa"
+#~ msgstr "Kinshasa"
 
-#~ msgid "Colortags are available for Global/Custom/Template settings. Select the sequence to decide the priority of each"
-#~ msgstr "Farbauszeichnung sind verfügbar auf globaler/Benutzer-spezifischer/Schablonen-Ebene. Wählen Sie die richtige Reihenfolge"
+#~ msgid "Lagos"
+#~ msgstr "Lagos"
 
-#~ msgid "Default RRDtool Colortags"
-#~ msgstr "Standard RRDtool Schriftarten"
+#~ msgid "Libreville"
+#~ msgstr "Libreville"
 
-#~ msgid "The font file to be used for Graph Watermarks"
-#~ msgstr "Die Schriftartdatei, die für die Graphen-Wasserzeichen genutzt wird"
+#~ msgid "Lome"
+#~ msgstr "Lome"
 
-#~ msgid "Watermark Font File"
-#~ msgstr "Schriftart für Wasserzeichen"
+#~ msgid "Luanda"
+#~ msgstr "Luanda"
 
-#~ msgid "The size of the font used for Graph Watermarks"
-#~ msgstr "Die Schriftgrösse, die für die Graphen-Wasserzeichen genutzt werden soll"
+#~ msgid "Lubumbashi"
+#~ msgstr "Lubumbashi"
 
-#~ msgid "Watermark Font Size"
-#~ msgstr "Schriftgrösse für Wasserzeichen"
+#~ msgid "Lusaka"
+#~ msgstr "Lusaka"
 
-#, fuzzy
-#~ msgid "The font to use for Graph Titles"
-#~ msgstr "Die Schriftartdatei, die für die Graphenüberschrift genutzt werden soll"
+#~ msgid "Malabo"
+#~ msgstr "Malabo"
 
-#~ msgid "Default RRDtool 1.2.x++ Fonts"
-#~ msgstr "Standard RRDtool 1.2 Schriftarten"
+#~ msgid "Maputo"
+#~ msgstr "Maputo"
 
-#, fuzzy
-#~ msgid "Error Management"
-#~ msgstr "Log Verwaltung"
+#~ msgid "Maseru"
+#~ msgstr "Maseru"
 
-#~ msgid "How many often do you want the Cacti log display to update."
-#~ msgstr "Wie oft soll die Cacti-Log-Anzeige aktualisiert werden?"
+#~ msgid "Mbabane"
+#~ msgstr "Mbabane"
 
-#~ msgid "Log File Tail Refresh"
-#~ msgstr "Log-Datei Aktualisierung"
+#~ msgid "Mogadishu"
+#~ msgstr "Mogadishu"
 
-#~ msgid "How many lines of the Cacti log file to you want to tail, by default."
-#~ msgstr "Wieviel Zeilen der Cacti-Log-Datei möchten Sie standardmäßig angezeigt bekommen?"
+#~ msgid "Monrovia"
+#~ msgstr "Monrovia"
 
-#~ msgid "Default Log File Tail Lines"
-#~ msgstr "Standard Anzahl der angezeigten Log-Datei Zeilen"
+#~ msgid "Nairobi"
+#~ msgstr "Nairobi"
 
-#~ msgid "Data Query Graph Rows"
-#~ msgstr "Diagrammzeilen für Datenabfrage"
+#~ msgid "Ndjamena"
+#~ msgstr "Ndjamena"
 
-#~ msgid "Maximum Field Length"
-#~ msgstr "Maximale Feldlänge"
+#~ msgid "Niamey"
+#~ msgstr "Niamey"
 
-#~ msgid "FTP Password"
-#~ msgstr "FTP Passwort"
+#~ msgid "Nouakchott"
+#~ msgstr "Nouakchott"
 
-#~ msgid "Account to logon on the remote server (leave empty for defaults). Default: Anonymous."
-#~ msgstr "Benutzerkonto für die Anmeldung am entfernten Server (Für Standardwerte leer lassen). Standardwert: Anonymous."
+#~ msgid "Ouagadougou"
+#~ msgstr "Ouagadougou"
 
-#~ msgid "FTP User"
-#~ msgstr "FTP Benutzer"
+#~ msgid "Porto-Novo"
+#~ msgstr "Porto-Novo"
 
-#~ msgid "Communication port with the ftp server (leave empty for defaults). Default: 21."
-#~ msgstr "Port für den FTP Server (für Standardwerte bitte leer lassen). Standardwert: 21."
+#~ msgid "Sao Tome"
+#~ msgstr "Sao Tome"
 
-#~ msgid "FTP Port"
-#~ msgstr "FTP Port"
+#~ msgid "Tripoli"
+#~ msgstr "Tripoli"
 
-#~ msgid "Denotes the device to upload your graphs by ftp."
-#~ msgstr "Benennt das Zielsystem für das Hochladen der Diagramme per ftp."
+#~ msgid "Tunis"
+#~ msgstr "Tunis"
 
-#~ msgid "FTP Host"
-#~ msgstr "FTP Endgerät"
+#~ msgid "Windhoek"
+#~ msgstr "Windhoek"
 
-#~ msgid "FTP Options"
-#~ msgstr "FTP Optionen"
+#~ msgid "Adak"
+#~ msgstr "Adak"
 
-#~ msgid "Classic (export every x times)"
-#~ msgstr "Klassische (exportiere alle x Male)"
+#~ msgid "Anchorage"
+#~ msgstr "Anchorage"
 
-#~ msgid "Choose when to export graphs."
-#~ msgstr "Wann sollen Diagramme exportiert werden."
+#~ msgid "Anguilla"
+#~ msgstr "Anguilla"
 
-#~ msgid "Effective User Name"
-#~ msgstr "Tatsächlicher Benutzername"
+#~ msgid "Antigua"
+#~ msgstr "Antigua"
 
-#~ msgid "Classical Presentation"
-#~ msgstr "Klassische Darstellung"
+#~ msgid "Araguaina"
+#~ msgstr "Araguaina"
 
-#~ msgid "Choose which presentation would you want for the html generated pages. If you choose classical presentation, the graphs will be in a only-one-html page. If you choose tree presentation, the graph tree architecture will be kept in the static html pages"
-#~ msgstr "Wählen Sie die Darstellung für die HTML Seiten. Wählen Sie die klassische Darstellung, so wird eine einzige HTML Seite erzeugt. Wählen Sie Baumdarstellung, dann wird die Diagramm Baumstruktur für die statischen HTML Seiten benutzt."
+#~ msgid "Argentina"
+#~ msgstr "Argentinien"
 
-#~ msgid "Classic (local path)"
-#~ msgstr "Klassisch (lokales Verzeichnis)"
+#~ msgid "Buenos Aires"
+#~ msgstr "Buenos Aires"
 
-#~ msgid "Disabled (no exporting)"
-#~ msgstr "Deaktiviert (kein Export)"
+#~ msgid "Catamarca"
+#~ msgstr "Catamarca"
 
-#~ msgid "disabled"
-#~ msgstr "deaktiviert"
+#~ msgid "Cordoba"
+#~ msgstr "Cordoba"
 
-#~ msgid "SNMP Port Number"
-#~ msgstr "SNMP Portnummer"
+#~ msgid "Jujuy"
+#~ msgstr "Jujuy"
 
-#~ msgid "Default time zone for this system."
-#~ msgstr "Standard Zeitzone für diese Installation."
+#~ msgid "La Rioja"
+#~ msgstr "La Rioja"
 
-#~ msgid "Default Time Zone"
-#~ msgstr "Standard Zeitzone"
+#~ msgid "Mendoza"
+#~ msgstr "Mendoza"
 
-#~ msgid "Choose \"enabled\" to setup another time zone. If the time zone can not be modified system time zone will be used automatically."
-#~ msgstr "Wählen Sie \"aktiviert\" um eine andere Zeitzone einzustellen. Wenn die Zeitzone nicht verändert wird, so wird die Zeitzone des Systems benutzt."
+#~ msgid "Rio Gallegos"
+#~ msgstr "Rio Gallegos"
 
-#~ msgid "Allow to automatically determine the \"default\" language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language. "
-#~ msgstr "Stelle die 'standard' Sprache des Benutzers automatisch fest und benutzte diese bei der Anmeldung, sofern durch Cacti unterstützt. Falls deaktiviert wird die Standardsprache verwendet bis der Benutzer eine andere wählt."
+#~ msgid "Salta"
+#~ msgstr "Salta"
 
-#~ msgid "Choose \"enabled\" to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
-#~ msgstr "Wählen Sie \"aktiviert\" um die Ländereinstellungen zu benutzen. Der strikte Modus erfordert das die ausgewählte Sprache auch von allen installierten Plugins unterstützt wird. Sollte das nicht der Fall sein, so wird Englisch benutzt."
+#~ msgid "San Juan"
+#~ msgstr "San Juan"
 
-#~ msgid "The date/time setting for logs"
-#~ msgstr "Das Datumsformat, welches für die Logs genutzt werden soll"
+#~ msgid "San Luis"
+#~ msgstr "San Luis"
 
-#~ msgid "Date/Time setting for logs"
-#~ msgstr "Datum/Zeit Einstellungen für Logs"
+#~ msgid "Tucuman"
+#~ msgstr "Tucuman"
 
-#~ msgid "Poller Errors"
-#~ msgstr "Poller Fehler"
+#~ msgid "Ushuaia"
+#~ msgstr "Ushuaia"
 
-#~ msgid "Poller Statistics"
-#~ msgstr "Poller Statistiken"
+#~ msgid "Aruba"
+#~ msgstr "Aruba"
 
-#~ msgid "poller"
-#~ msgstr "poller"
+#~ msgid "Asuncion"
+#~ msgstr "Asuncion"
 
-#~ msgid "general"
-#~ msgstr "allgemein"
+#~ msgid "Atikokan"
+#~ msgstr "Atikokan"
 
-#~ msgid "Cacti Log File Path"
-#~ msgstr "Pfadangabe für Cacti Logdatei"
+#~ msgid "Bahia"
+#~ msgstr "Bahia"
 
-#, fuzzy
-#~ msgid "The path to your Shell binary file."
-#~ msgstr "Der Pfad zur ausführbaren snmpwalk-Datei"
+#~ msgid "Barbados"
+#~ msgstr "Barbados"
 
-#, fuzzy
-#~ msgid "Shell Binary Path"
-#~ msgstr "snmpwalk-Datei Pfad"
+#~ msgid "Belem"
+#~ msgstr "Belem"
 
-#, fuzzy
-#~ msgid "The path to your Perl binary file."
-#~ msgstr "Der Pfad zur ausführbaren snmpwalk-Datei"
+#~ msgid "Belize"
+#~ msgstr "Belize"
 
-#, fuzzy
-#~ msgid "Perl Binary Path"
-#~ msgstr "snmpwalk-Datei Pfad"
+#~ msgid "Blanc-Sablon"
+#~ msgstr "Blanc-Sablon"
 
-#, fuzzy
-#~ msgid "RRDTool Default Font"
-#~ msgstr "RRDTool Version"
+#~ msgid "Boa Vista"
+#~ msgstr "Boa Vista"
 
-#~ msgid "Graph Color Tags"
-#~ msgstr "Farbkennzeichnung für Diagramme"
+#~ msgid "Bogota"
+#~ msgstr "Bogota"
 
-#~ msgid "List View Mode"
-#~ msgstr "List-Ansicht Modus"
+#~ msgid "Boise"
+#~ msgstr "Boise"
 
-#~ msgid "Tree View Mode"
-#~ msgstr "Baum-Ansicht Modus"
+#~ msgid "Cambridge Bay"
+#~ msgstr "Cambridge Bay"
 
-#~ msgid "__"
-#~ msgstr "__"
+#~ msgid "Campo Grande"
+#~ msgstr "Campo Grande"
 
-#~ msgid "_"
-#~ msgstr "_"
+#~ msgid "Cancun"
+#~ msgstr "Cancun"
 
-#~ msgid "24 Hour Alt2 (Y/m/d H:M:S)"
-#~ msgstr "24 Std. Alternative2 (Y/m/d H:M:S)"
+#~ msgid "Caracas"
+#~ msgstr "Caracas"
 
-#~ msgid "24 Hour Alt (Y-m-d H:M:S)"
-#~ msgstr "24 Std. Alternative (Y-m-d H:M:S)"
+#~ msgid "Cayenne"
+#~ msgstr "Cayenne"
 
-#~ msgid "24 Hour (m/d/Y H:M:S)"
-#~ msgstr "24 Std. (m/d/Y H:M:S)"
+#~ msgid "Cayman"
+#~ msgstr "Cayman Inseln"
 
-#~ msgid "Default (m/d/Y I:M:S p)"
-#~ msgstr "Standard (m/d/Y I:M:S p)"
+#~ msgid "Chicago"
+#~ msgstr "Chicago"
 
-#~ msgid "Thai"
-#~ msgstr "Thailändisch"
+#~ msgid "Chihuahua"
+#~ msgstr "Chihuahua"
 
-#~ msgid "Slovenian"
-#~ msgstr "Slowenisch"
+#~ msgid "Costa Rica"
+#~ msgstr "Costa Rica"
 
-#~ msgid "Slovak"
-#~ msgstr "Slowakisch"
+#~ msgid "Cuiaba"
+#~ msgstr "Cuiaba"
 
-#~ msgid "Serbian"
-#~ msgstr "Serbisch"
+#~ msgid "Curacao"
+#~ msgstr "Curacao"
 
-#~ msgid "Romanian"
-#~ msgstr "Romänisch"
+#~ msgid "Danmarkshavn"
+#~ msgstr "Danmarkshavn"
 
-#~ msgid "Norwegian"
-#~ msgstr "Norwegisch"
+#~ msgid "Dawson"
+#~ msgstr "Dawson"
 
-#~ msgid "Maltese"
-#~ msgstr "Maltesisch"
+#~ msgid "Dawson Creek"
+#~ msgstr "Dawson Creek"
 
-#~ msgid "Malay"
-#~ msgstr "Malaysisch"
+#~ msgid "Denver"
+#~ msgstr "Denver"
 
-#~ msgid "Macedonian"
-#~ msgstr "Mazedonisch"
+#~ msgid "Detroit"
+#~ msgstr "Detroit"
 
-#~ msgid "Lithuanian"
-#~ msgstr "Litauisch"
+#~ msgid "Dominica"
+#~ msgstr "Dominica"
 
-#~ msgid "Lativan"
-#~ msgstr "Lativan"
+#~ msgid "Edmonton"
+#~ msgstr "Edmonton"
 
-#~ msgid "Irish"
-#~ msgstr "Irisch"
+#~ msgid "Eirunepe"
+#~ msgstr "Eirunepe"
 
-#~ msgid "Indonesian"
-#~ msgstr "Indonesisch"
+#~ msgid "El Salvador"
+#~ msgstr "El Salvador"
 
-#~ msgid "Icelandic"
-#~ msgstr "Isländisch"
+#~ msgid "Fortaleza"
+#~ msgstr "Fortaleza"
 
-#~ msgid "Hungarian"
-#~ msgstr "Ungarisch"
+#~ msgid "Glace Bay"
+#~ msgstr "Glace Bay"
 
-#~ msgid "Finnish"
-#~ msgstr "Finnisch"
+#~ msgid "Godthab"
+#~ msgstr "Godthab"
 
-#~ msgid "Estonian"
-#~ msgstr "Estländisch"
+#~ msgid "Goose Bay"
+#~ msgstr "Goose Bay"
 
-#~ msgid "Danish"
-#~ msgstr "Dänisch"
+#~ msgid "Grand Turk"
+#~ msgstr "Grand Turk"
 
-#~ msgid "Czech"
-#~ msgstr "Tschechisch"
+#~ msgid "Grenada"
+#~ msgstr "Grenada"
 
-#~ msgid "Croatian"
-#~ msgstr "Kroatisch"
+#~ msgid "Guadeloupe"
+#~ msgstr "Guadeloupe"
 
-#~ msgid "Chinese (Singapore)"
-#~ msgstr "Chinesisch (Singapore)"
+#~ msgid "Guatemala"
+#~ msgstr "Guatemala"
 
-#~ msgid "Chinese (Hong Kong)"
-#~ msgstr "Chinesisch (Hong Kong)"
+#~ msgid "Guayaquil"
+#~ msgstr "Guayaquil"
 
-#~ msgid "Chinese"
-#~ msgstr "Chinesisch"
+#~ msgid "Guyana"
+#~ msgstr "Guyana"
 
-#~ msgid "Belarusian"
-#~ msgstr "Weißrußland"
+#~ msgid "Halifax"
+#~ msgstr "Halifax"
 
-#~ msgid "Armenian"
-#~ msgstr "Armenisch"
+#~ msgid "Havana"
+#~ msgstr "Havana"
 
-#~ msgid "Albanian"
-#~ msgstr "Albanisch"
+#~ msgid "Hermosillo"
+#~ msgstr "Hermosillo"
 
-#~ msgid "Sat"
-#~ msgstr "Sa"
+#~ msgid "Indiana"
+#~ msgstr "Indiana"
 
-#~ msgid "Fri"
-#~ msgstr "Fr"
+#~ msgid "Indianapolis"
+#~ msgstr "Indianapolis"
 
-#~ msgid "Thu"
-#~ msgstr "Do"
+#~ msgid "Knox"
+#~ msgstr "Knox"
 
-#~ msgid "Tue"
-#~ msgstr "Di"
+#~ msgid "Marengo"
+#~ msgstr "Marengo"
 
-#~ msgid "Mon"
-#~ msgstr "Mo"
+#~ msgid "Petersburg"
+#~ msgstr "Petersburg"
 
-#~ msgid "Sun"
-#~ msgstr "So"
+#~ msgid "Tell_City"
+#~ msgstr "Tell_City"
 
-#~ msgid "_Dec_"
-#~ msgstr "Dez"
+#~ msgid "Vevay"
+#~ msgstr "Vevay"
 
-#~ msgid "_Nov_"
-#~ msgstr "Nov"
+#~ msgid "Vincennes"
+#~ msgstr "Vincennes"
 
-#~ msgid "_Oct_"
-#~ msgstr "Okt"
+#~ msgid "Winamac"
+#~ msgstr "Winamac"
 
-#~ msgid "_Sep_"
-#~ msgstr "Sep"
+#~ msgid "Inuvik"
+#~ msgstr "Inuvik"
 
-#~ msgid "_Aug_"
-#~ msgstr "Aug"
+#~ msgid "Iqaluit"
+#~ msgstr "Iqaluit"
 
-#~ msgid "_Jul_"
-#~ msgstr "Jul"
+#~ msgid "Jamaica"
+#~ msgstr "Jamaica"
 
-#~ msgid "_Jun_"
-#~ msgstr "Jun"
+#~ msgid "Juneau"
+#~ msgstr "Juneau"
 
-#~ msgid "_May_"
-#~ msgstr "Mai"
+#~ msgid "Kentucky"
+#~ msgstr "Kentucky"
 
-#~ msgid "_Apr_"
-#~ msgstr "Apr"
+#~ msgid "Louisville"
+#~ msgstr "Louisville"
 
-#~ msgid "_Mar_"
-#~ msgstr "Mär"
+#~ msgid "Monticello"
+#~ msgstr "Monticello"
 
-#~ msgid "_Feb_"
-#~ msgstr "Feb"
+#~ msgid "La Paz"
+#~ msgstr "La Paz"
 
-#~ msgid "_Jan_"
-#~ msgstr "Jan"
+#~ msgid "Lima"
+#~ msgstr "Lima"
 
-#~ msgid "__December_"
-#~ msgstr "Dezember"
+#~ msgid "Los Angeles"
+#~ msgstr "Los Angeles"
 
-#~ msgid "__November_"
-#~ msgstr "November"
+#~ msgid "Maceio"
+#~ msgstr "Maceio"
 
-#~ msgid "__October_"
-#~ msgstr "Oktober"
+#~ msgid "Managua"
+#~ msgstr "Managua"
 
-#~ msgid "__September_"
-#~ msgstr "September"
+#~ msgid "Manaus"
+#~ msgstr "Manaus"
 
-#~ msgid "__August_"
-#~ msgstr "August"
+#~ msgid "Marigot"
+#~ msgstr "Marigot"
 
-#~ msgid "__July_"
-#~ msgstr "Juli"
+#~ msgid "Martinique"
+#~ msgstr "Martinique"
 
-#~ msgid "__June_"
-#~ msgstr "Juni"
+#~ msgid "Mazatlan"
+#~ msgstr "Mazatlan"
 
-#~ msgid "__May_"
-#~ msgstr "Mai"
+#~ msgid "Menominee"
+#~ msgstr "Menominee"
 
-#~ msgid "__April_"
-#~ msgstr "April"
+#~ msgid "Merida"
+#~ msgstr "Merida"
 
-#~ msgid "__March_"
-#~ msgstr "März"
+#~ msgid "Mexico City"
+#~ msgstr "Mexico City"
 
-#~ msgid "__February_"
-#~ msgstr "Februar"
+#~ msgid "Miquelo"
+#~ msgstr "Miquelo"
 
-#~ msgid "__January_"
-#~ msgstr "Januar"
+#~ msgid "Moncton"
+#~ msgstr "Moncton"
 
-#~ msgid "Global Settings"
-#~ msgstr "Globale Einstellungen"
+#~ msgid "Monterrey"
+#~ msgstr "Monterrey"
 
-#~ msgid "Update Round Robin Archives"
-#~ msgstr "Round Robin Archives aktualisieren"
+#~ msgid "Montevideo"
+#~ msgstr "Montevideo"
 
-#~ msgid "Update CDEF's and VDEF's"
-#~ msgstr "CDEF's und VDEF's aktualisieren"
+#~ msgid "Montreal"
+#~ msgstr "Montreal"
 
-#~ msgid "Update Graph Templates"
-#~ msgstr "Graph Templates aktualisieren"
+#~ msgid "Montserrat"
+#~ msgstr "Montserrat"
 
-#~ msgid "Update Device Templates"
-#~ msgstr "Zielsystem Schablonen aktualisieren"
+#~ msgid "Nassau"
+#~ msgstr "Nassau"
 
-#~ msgid "Data Input"
-#~ msgstr "Daten Input"
+#~ msgid "New York"
+#~ msgstr "New York"
 
-#~ msgid "Update Graphs"
-#~ msgstr "Graphen aktualisieren"
+#~ msgid "Nipigon"
+#~ msgstr "Nipigon"
 
-#~ msgid "Update User Tees"
-#~ msgstr "Graph-Bäume aktualisieren"
+#~ msgid "Nome"
+#~ msgstr "Nome"
 
-#~ msgid "Update System Trees"
-#~ msgstr "Graph-Bäume aktualisieren"
+#~ msgid "Noronha"
+#~ msgstr "Noronha"
 
-#~ msgid "Update Data Sources"
-#~ msgstr "Datenquellen aktualisieren"
+#~ msgid "North Dakota"
+#~ msgstr "North Dakota"
 
-#~ msgid "%d Rows"
-#~ msgstr "%d Zeilen"
+#~ msgid "New Salem"
+#~ msgstr "New Salem"
 
-#~ msgid "Logout User"
-#~ msgstr "Benutzer Abmelden"
+#~ msgid "Panama"
+#~ msgstr "Panama"
 
-#~ msgid "RRAs"
-#~ msgstr "RRAs"
+#~ msgid "Pangnirtung"
+#~ msgstr "Pangnirtung"
 
-#~ msgid "GPRINT"
-#~ msgstr "GPRINT"
+#~ msgid "Paramaribo"
+#~ msgstr "Paramaribo"
 
-#~ msgid "NET-SNMP 5.x"
-#~ msgstr "NET-SNMP 5.x"
+#~ msgid "Phoenix"
+#~ msgstr "Phoenix"
 
-#~ msgid "UCD-SNMP 4.x"
-#~ msgstr "UCD-SNMP 4.x"
+#~ msgid "Port-au-Prince"
+#~ msgstr "Port-au-Prince"
 
-#~ msgid "You are not permitted to access this section of Cacti. If you feel that you need access to this particular section, please contact the Cacti administrator."
-#~ msgstr "Es ist Ihnen nicht erlaubt, diesen Bereich von Cacti zu nutzen. Sollten Sie Zugriff zu diesem speziellen Bereich benötigen, so wenden Sie sich bitte an Ihren Cacti Administrator"
+#~ msgid "Port of Spain"
+#~ msgstr "Port of Spain"
 
-#~ msgid "Access Denied"
-#~ msgstr "Zugriff verweigert"
+#~ msgid "Porto Velho"
+#~ msgstr "Porto Velho"
 
-#~ msgid "User copied..."
-#~ msgstr "Benutzer kopiert"
+#~ msgid "Puerto Rico"
+#~ msgstr "Puerto Rico"
 
-#~ msgid "Copying User..."
-#~ msgstr "Kopiere Benutzer..."
+#~ msgid "Rainy River"
+#~ msgstr "Rainy River"
 
-#~ msgid "New User: %s"
-#~ msgstr "neuer Benutzer: %s"
+#~ msgid "Rankin Inlet"
+#~ msgstr "Rankin Inlet"
 
-#~ msgid "Template User: %s\n"
-#~ msgstr "Template Benutzer: %s\n"
+#~ msgid "Recife"
+#~ msgstr "Recife"
 
-#~ msgid "Cacti User Copy Utility"
-#~ msgstr "Cacti Werkzeug zum Kopieren von Benutzern"
+#~ msgid "Resolute"
+#~ msgstr "Resolute"
 
-#~ msgid "    DB Error: %s\n"
-#~ msgstr "   Datenbank Fehler: %s\n"
+#~ msgid "Rio Branco"
+#~ msgstr "Rio Branco"
 
-#~ msgid "Your Cacti is already up to date."
-#~ msgstr "Cacti ist auf dem aktuellsten Software-Stand."
+#~ msgid "Santarem"
+#~ msgstr "Santarem"
 
-#~ msgid "A simple command line utility to update objects of a tree in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Objekte in einem Diagramm-Baum in Cacti zu ändern"
+#~ msgid "Santiago"
+#~ msgstr "Santiago"
 
-#~ msgid "Success - Tree item updated (%s)"
-#~ msgstr "Erfolg: aktualisiertes Diagramm-Baum Element (%s)"
+#~ msgid "Santo Domingo"
+#~ msgstr "Santo Domingo"
 
-#~ msgid "Success - Tree updated (%s)"
-#~ msgstr "Erfolg: aktualiserter Diagramm-Baum (%s)"
+#~ msgid "Sao Paulo"
+#~ msgstr "Sao Paulo"
 
-#~ msgid "A simple command line utility to list trees in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramm-Bäume in Cacti anzulisten"
+#~ msgid "Scoresbysund"
+#~ msgstr "Scoresbysund"
 
-#~ msgid "Try --list-trees"
-#~ msgstr "Versuche --list-trees"
+#~ msgid "Shiprock"
+#~ msgstr "Shiprock"
 
-#~ msgid "ERROR: You must supply a tree_id before you can list its nodes"
-#~ msgstr "FEHLER: sie müssen eine gültige tree_id  angeben um die Knoten anzulisten"
+#~ msgid "St Barthelemy"
+#~ msgstr "St Barthelemy"
 
-#~ msgid "Id of Tree|Node"
-#~ msgstr "Id des Baumes|Knotens"
+#~ msgid "St Johns"
+#~ msgstr "St Johns"
 
-#~ msgid "A simple command line utility to delete objects from a tree in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramm-Baum Einträge aus Cacti zu löschen"
+#~ msgid "St Kitts"
+#~ msgstr "St Kitts"
 
-#~ msgid "Graph Id"
-#~ msgstr "Diagramm Id"
+#~ msgid "St Lucia"
+#~ msgstr "St Lucia"
 
-#~ msgid "Graph node options:"
-#~ msgstr "Diagramm Knoten Einstellungen:"
+#~ msgid "St Thomas"
+#~ msgstr "St Thomas"
 
-#~ msgid "Device Group Style:"
-#~ msgstr "Arte der Gruppierung für Diagramme"
+#~ msgid "St Vincent"
+#~ msgstr "St Vincent"
 
-#~ msgid "Device Node Id"
-#~ msgstr "Zielsystem Id"
+#~ msgid "Swift Current"
+#~ msgstr "Aktuell:"
 
-#~ msgid "Device node options:"
-#~ msgstr "Optionen für Zielsystem-Elemente"
+#~ msgid "Tegucigalpa"
+#~ msgstr "Tegucigalpa"
 
-#~ msgid "Sort Children Type:"
-#~ msgstr "Art der Sortierung"
+#~ msgid "Thule"
+#~ msgstr "Thule"
 
-#~ msgid "Header Node Name"
-#~ msgstr "Header Element Name"
+#~ msgid "Thunder Bay"
+#~ msgstr "Thunder Bay"
 
-#~ msgid "Header node options:"
-#~ msgstr "Überschrifts-Knoten Optionen:"
+#~ msgid "Tijuana"
+#~ msgstr "Tijuana"
 
-#~ msgid "Parent Node Id"
-#~ msgstr "übergeordnetes Element"
+#~ msgid "Toronto"
+#~ msgstr "Toronto"
 
-#~ msgid "Id of Tree"
-#~ msgstr "Id des Diagramm-Baumes"
+#~ msgid "Tortola"
+#~ msgstr "Tortola"
 
-#~ msgid "Node options:"
-#~ msgstr "Optionen für Knoten:"
+#~ msgid "Vancouver"
+#~ msgstr "Vancouver"
 
-#~ msgid "Sort Method"
-#~ msgstr "Sortiermethode"
+#~ msgid "Whitehorse"
+#~ msgstr "Whitehorse"
 
-#~ msgid "name of the Tree"
-#~ msgstr "Name des Baums"
+#~ msgid "Winnipeg"
+#~ msgstr "Winnipeg"
 
-#~ msgid "Tree options:"
-#~ msgstr "Einstellungen für Diagramm-Bäume:"
+#~ msgid "Yakutat"
+#~ msgstr "Yakutat"
 
-#~ msgid "A simple command line utility to create a tree or add tree items in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um ein neue Einträge zum Diagramm-Baum in Cacti hinzuzufügen"
+#~ msgid "Yellowknife"
+#~ msgstr "Yellowknife"
 
-#~ msgid "ERROR: Missing type: (%s)"
-#~ msgstr "FEHLER: Fehlende Typangabe (%s)"
+#~ msgid "Casey"
+#~ msgstr "Casey"
 
-#~ msgid "Added Node (Type: %s) node-id: (%d)"
-#~ msgstr "Element hinzugefügt  (Typ: %s), Element-ID: (%d)"
+#~ msgid "Davis"
+#~ msgstr "Davis"
 
-#~ msgid "ERROR: Unknown node type: (%s)"
-#~ msgstr "FEHLER: Unbekannter Knoten Typ (%s)"
+#~ msgid "DumontDUrville"
+#~ msgstr "DumontDUrville"
 
-#~ msgid "ERROR: You must supply a valid device id with --device-id"
-#~ msgstr "FEHLER: sie müssen eine gültige Endgeräte-ID  für alle Endgeräte angeben!"
+#~ msgid "Mawson"
+#~ msgstr "Mawson"
 
-#~ msgid "ERROR: You must supply a valid graph id with --graph-id"
-#~ msgstr "FEHLER: Sie müssen ein gültiges --snmp-feld eingeben"
+#~ msgid "McMurdo"
+#~ msgstr "McMurdo"
 
-#~ msgid "ERROR: You must supply a header title with --name"
-#~ msgstr "FEHLER: Sie müssen einen Titel eingeben mit --name"
+#~ msgid "Palme"
+#~ msgstr "Palme"
 
-#~ msgid "Failed to create Tree"
-#~ msgstr "Anlegen des Diagramm Baumes fehlgeschlagen"
+#~ msgid "Rothera"
+#~ msgstr "Rothera"
 
-#~ msgid "If the utility encounters a problem along the way, it will:"
-#~ msgstr "Wenn das Werkzeug auf ein Problem trifft, wird es:"
+#~ msgid "South Pole"
+#~ msgstr "Südpol"
 
-#~ msgid "Once all Files are Complete, it will"
-#~ msgstr "Wenn das Werkzeug mit allen Dateien fertig ist, wird es"
+#~ msgid "Syowa"
+#~ msgstr "Syowa"
 
-#~ msgid "  4) Remove the Old File"
-#~ msgstr " 4) Die alte Datei löschen"
+#~ msgid "Vostok"
+#~ msgstr "Wostok"
 
-#~ msgid "  3) Alter the two Database Tables Required"
-#~ msgstr " 3) Die beiden benötigten Datenbankeinträge ändern"
+#~ msgid "Longyearbyen"
+#~ msgstr "Longyearbyen"
 
-#~ msgid "  2) Copy the File to the Strucured Path Using the New Name"
-#~ msgstr " 2) Die Datei in den strukturierten Pfad kopieren und dabei den neuen Namen nutzen"
+#~ msgid "Aden"
+#~ msgstr "Aden"
 
-#~ msgid "  1) Create the Structured Path, if Necessary"
-#~ msgstr "1) Erzeuge den strukturierten Dateipfad, wenn erforderlich"
+#~ msgid "Almaty"
+#~ msgstr "Almaty"
 
-#~ msgid "Then, for Each File, it will:"
-#~ msgstr "Jetzt, für jede Datei, wird es:"
+#~ msgid "Amman"
+#~ msgstr "Amman"
 
-#~ msgid "  1) Enable Structured Paths in the Console (Settings->Paths)"
-#~ msgstr "1) Aktiviere den strukturierten Dateipfad in der Konsole (Einstellungen -> Dateipfade)"
+#~ msgid "Anadyr"
+#~ msgstr "Anadyr"
 
-#~ msgid "Else, it will:"
-#~ msgstr "Andernfalls wird es:"
+#~ msgid "Aqtau"
+#~ msgstr "Aqtau"
 
-#~ msgid "  2) Exit"
-#~ msgstr " 2) enden"
+#~ msgid "Aqtobe"
+#~ msgstr "Aqtobe"
 
-#~ msgid "  1) Re-enable the Cacti Poller"
-#~ msgstr "  1) Aktiviere den Cacti Poller"
+#~ msgid "Ashgabat"
+#~ msgstr "Ashgabat"
 
-#~ msgid "If it Finds a Running Poller, it will:"
-#~ msgstr "Wenn es einen laufenden Poller-Prozess findet, wird das Werkzeug:"
+#~ msgid "Baghdad"
+#~ msgstr "Bagdad"
 
-#~ msgid "  2) Checks for a Running Poller."
-#~ msgstr " 2) Es überprüft, ob der Poller läuft."
+#~ msgid "Bahrain"
+#~ msgstr "Bahrein"
 
-#~ msgid "  1) Disables the Cacti Poller"
-#~ msgstr "1) Deaktiviere den Cacti Poller"
+#~ msgid "Baku"
+#~ msgstr "Baku"
 
-#~ msgid "The utility follows the process below:"
-#~ msgstr "Das Werkzeug folgt unten stehendem Prozess:"
+#~ msgid "Bangkok"
+#~ msgstr "Bangkok"
 
-#~ msgid "A simple command line utility that converts a Cacti system from using"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenquellen aus Cacti zu entfernen"
+#~ msgid "Beirut"
+#~ msgstr "Beirut"
 
-#~ msgid "NOTE: File '%s' is Already Structured, Ignoring\n"
-#~ msgstr "HINWEIS: Datei '%s' ist bereits strukturiert, wird ignoriert\n"
+#~ msgid "Bishkek"
+#~ msgstr "Bishkek"
 
-#~ msgid "FATAL: Could not Set Permissions for Directory '%s'\n"
-#~ msgstr "FATAL: Konnte keine Berechtigungen für das Verzeichnis '%s' setzen\n"
+#~ msgid "Brunei"
+#~ msgstr "Brunei"
 
-#~ msgid "NOTE: New Directory '%s' Permissions Set\n"
-#~ msgstr "HINWEIS: Berechtigungen für neues Verzeichnis '%s' gesetzt\n"
+#~ msgid "Choibalsan"
+#~ msgstr "Choibalsan"
 
-#~ msgid "NOTE: New Directory '%s' Created for RRD Files\n"
-#~ msgstr "HINWEIS: Neues Verzeichnis '%s' für RRD_Dateien erstellt\n"
+#~ msgid "Chongqing"
+#~ msgstr "Chongking"
 
-#~ msgid "FATAL: The Poller is Currently Running"
-#~ msgstr "FATAL: Der Poller läuft gerade"
+#~ msgid "Colombo"
+#~ msgstr "Colombo"
 
-#~ msgid "FATAL: You Must Explicitally Instruct This Script to Proceed with the '--proceed' Option"
-#~ msgstr "FATAL: Sie müssen diesem Skript explizit angeben fort zu fahren mittels der '--proceed' Option"
+#~ msgid "Damascus"
+#~ msgstr "Damaskus"
 
-#, fuzzy
-#~ msgid "A simple command line utility to delete an rra from an existing RRD file"
-#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine neue Datenquelle zu einer bestehenden RRD Datei hinzuzufügen"
+#~ msgid "Dhaka"
+#~ msgstr "Dhaka"
 
-#, fuzzy
-#~ msgid "deletes both RRAs from all rrd files related to data-template-id 1"
-#~ msgstr "  Liste alle verfügbaren Endgeräte auf für Endgeräte-Template Id 1"
+#~ msgid "Dili"
+#~ msgstr "Dili"
 
-#, fuzzy
-#~ msgid "Delimiter to separate the --rra parameters"
-#~ msgstr "Trenner für die --ds Parameter"
+#~ msgid "Dubai"
+#~ msgstr "Dubai"
 
-#, fuzzy
-#~ msgid "specifies the rra to be deleted."
-#~ msgstr "spezifiziert die hinzuzufügende Datenquelle."
+#~ msgid "Dushanbe"
+#~ msgstr "Duschanbe"
 
-#, fuzzy
-#~ msgid "A simple command line utility to copy an rra in an existing RRD file"
-#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine neue Datenquelle zu einer bestehenden RRD Datei hinzuzufügen"
+#~ msgid "Gaza"
+#~ msgstr "Gaza"
 
-#, fuzzy
-#~ msgid "ERROR: You must supply a valid xff number."
-#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
+#~ msgid "Harbin"
+#~ msgstr "harbin"
 
-#, fuzzy
-#~ msgid "ERROR: You must supply a valid pdp_per_row number."
-#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
+#~ msgid "Ho Chi Minh"
+#~ msgstr "Ho Chi Minh"
 
-#, fuzzy
-#~ msgid "ERROR: You must supply a valid row number."
-#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
+#~ msgid "Hong Kong"
+#~ msgstr "Chinesisch (Hong Kong)"
 
-#, fuzzy
-#~ msgid "Found: %s\n"
-#~ msgstr "Gefunden:"
+#~ msgid "Hovd"
+#~ msgstr "Hovd"
 
-#, fuzzy
-#~ msgid "ERROR: You must supply a valid consolidation function."
-#~ msgstr "FEHLER: Sie müssen einen gültigen Namen für die Datenquelle  eingeben."
+#~ msgid "Irkutsk"
+#~ msgstr "Irkutsk"
 
-#~ msgid "Defaults to '%s'"
-#~ msgstr "Voreinstellung ist '%s'"
+#~ msgid "Jakarta"
+#~ msgstr "Jakarta"
 
-#~ msgid "Delimiter to separate the --ds parameters"
-#~ msgstr "Trenner für die --ds Parameter"
+#~ msgid "Jayapura"
+#~ msgstr "Jayapura"
 
-#~ msgid "All related rrd files will be modified"
-#~ msgstr "Alle zugehörigen RRD Dateien werden verändert"
+#~ msgid "Jerusalem"
+#~ msgstr "Jerusalem"
 
-#~ msgid "specifies the datasource to be added."
-#~ msgstr "spezifiziert die hinzuzufügende Datenquelle."
+#~ msgid "Kabul"
+#~ msgstr "Kabul"
 
-#~ msgid "A simple command line utility to add a new datasource to an existing RRD file"
-#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine neue Datenquelle zu einer bestehenden RRD Datei hinzuzufügen"
+#~ msgid "Kamchatka"
+#~ msgstr "Kamtschatka"
 
-#~ msgid "ERROR: You must supply a valid [minimum|maximum] value."
-#~ msgstr "FEHLER: Sie müssen gültige [Minimum|Maximum] Werte eingeben."
+#~ msgid "Karachi"
+#~ msgstr "Karachi"
 
-#~ msgid "ERROR: You must supply a valid heartbeat."
-#~ msgstr "FEHLER: Sie müssen einen gültigen 'heartbeat' Wert eingeben."
+#~ msgid "Kashgar"
+#~ msgstr "Kashgar"
 
-#~ msgid "ERROR: You must supply a valid data source type."
-#~ msgstr "FEHLER: Sie müssen einen gültigen Type für die Datenquelle eingeben."
+#~ msgid "Katmandu"
+#~ msgstr "Katmandu"
 
-#~ msgid "ERROR: You must supply a valid data source name."
-#~ msgstr "FEHLER: Sie müssen einen gültigen Namen für die Datenquelle  eingeben."
+#~ msgid "Kolkata"
+#~ msgstr "Kolkata"
 
-#~ msgid "ERROR: No valid rrd file name found."
-#~ msgstr "FEHLER: Keinen gültigen rrd Dateinamen gefunden."
+#~ msgid "Krasnoyarsk"
+#~ msgstr "Krasnojarsk"
 
-#~ msgid "ERROR: You must supply a valid rrd file name."
-#~ msgstr "FEHLER: Sie müssen einen rrd Dateinamen angeben."
+#~ msgid "Kuala Lumpur"
+#~ msgstr "Kuala Lumpur"
 
-#~ msgid "Force rebuilding the indexes from the database creation syntax"
-#~ msgstr "Erzwinge das Neuanlegen der Indexe auf Basis der Datebank-Erstellungs-Syntax"
+#~ msgid "Kuching"
+#~ msgstr "Kuching"
 
-#~ msgid " Successful"
-#~ msgstr "Erfolgreich gespeichert."
+#~ msgid "Kuwait"
+#~ msgstr "Kuwait"
 
-#~ msgid " Failed"
-#~ msgstr " Fehlerhaft"
+#~ msgid "Macau"
+#~ msgstr "Macau"
 
-#~ msgid "Repairing All Cacti Database Tables"
-#~ msgstr "Repariere alle Cacti-Datebank-Tabellen"
+#~ msgid "Magadan"
+#~ msgstr "Magadan"
 
-#, fuzzy
-#~ msgid "ERROR: Invalid Parameter %s"
-#~ msgstr ""
-#~ "FEHLER: Ungültiger Parameter: %s\n"
-#~ "\n"
+#~ msgid "Makassar"
+#~ msgstr "Makassar"
 
-#~ msgid "WARNING: Do not interrupt this script.  Rebuilding the Poller Cache can take quite some time"
-#~ msgstr "ACHTUNG: Dieses Skript nicht unterbrechen! Den Poller-Cache neu anzulegen kann einige Zeit benötigen."
+#~ msgid "Manila"
+#~ msgstr "Manila"
 
-#~ msgid "ERROR: You must supply a valid device-id to run this script!\n"
-#~ msgstr "FEHLER: Sie müssen eine gültige Endgeräte-ID eingeben, um dieses Programm auszuführen!\n"
+#~ msgid "Muscat"
+#~ msgstr "Muscat"
 
-#~ msgid "ERROR: Invalid Parameter "
-#~ msgstr "FEHLER: Ungültiger Parameter"
+#~ msgid "Nicosia"
+#~ msgstr "Nicosia"
 
-#~ msgid "A graph template name or graph title to search for"
-#~ msgstr "Ein Name für eine Diagramm Schablone oder der Titel eines Diagramms für die Suche"
+#~ msgid "Novosibirsk"
+#~ msgstr "Novosibirsk"
 
-#~ msgid "A data template name or data source title to search for"
-#~ msgstr "Ein Name für eine Daten Schablone oder der Titel einer Datenquelle für die Suche"
+#~ msgid "Oral"
+#~ msgstr "Oral"
 
-#~ msgid "WARNING: Do not interrupt this script.  Interrupting during rename can cause issues"
-#~ msgstr "ACHTUNG: Dieses Skript nicht unterbrechen! Eine Unterbrechung während des Neubenennens kann Probleme verursachen"
+#~ msgid "Phnom Penh"
+#~ msgstr "Phnom Penh"
 
-#~ msgid ""
-#~ "ERROR: Invalid Parameter %s\n"
-#~ "\n"
-#~ msgstr ""
-#~ "FEHLER: Ungültiger Parameter: %s\n"
-#~ "\n"
+#~ msgid "Pontianak"
+#~ msgstr "Pontianak"
 
-#~ msgid "ERROR: You must supply input parameters"
-#~ msgstr "FEHLER: Sie müssen Eingabe Parameter angeben"
+#~ msgid "Pyongyang"
+#~ msgstr "Pyöngyang"
 
-#~ msgid "A simple command line utility to list permissions in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Berechtigungen in Cacti anzulisten"
+#~ msgid "Qatar"
+#~ msgstr "Quatar"
 
-#~ msgid "A simple command line utility to delete permissions in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Berechtigungen aus Cacti zu löschen"
+#~ msgid "Qyzylorda"
+#~ msgstr "Qyzylorda"
 
-#~ msgid "ERROR: Failed to delete permission for user (%s) item type (%s: %s) item id (%s)"
-#~ msgstr "FEHLER: Berechtigung für Benutzer (%s) Typ (%s: %s) Elementkennung (%s) konnte nicht gelöscht werden"
+#~ msgid "Rangoon"
+#~ msgstr "Rangun"
 
-#~ msgid "A simple command line utility to add permissions in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Berechtigungen in Cacti hinzuzufügen"
+#~ msgid "Riyadh"
+#~ msgstr "Riyad"
 
-#~ msgid "ERROR: Failed to create permission for user (%s) item type (%s: %s) item id (%s)"
-#~ msgstr "FEHLER: Berechtigung für Benutzer (%s) Typ (%s: %s) Elementkennung (%s) konnte nicht angelegt werden"
+#~ msgid "Sakhalin"
+#~ msgstr "Sachalin"
 
-#~ msgid "ERROR: --item-id missing. Please specify."
-#~ msgstr "FEHLER: --item-id fehlt. Bitte angeben."
+#~ msgid "Samarkand"
+#~ msgstr "Samarkand"
 
-#, fuzzy
-#~ msgid "also import custom RRA definitions from the template\n"
-#~ msgstr "Benutze spezifische RRA einstellungen aus diesem Template"
+#~ msgid "Seoul"
+#~ msgstr "Seoul"
 
-#~ msgid "the name of the XML file to import"
-#~ msgstr "der Name der zu importierenden XML-Datei"
+#~ msgid "Shanghai"
+#~ msgstr "Shanghai"
 
-#~ msgid "A simple command line utility to import a Template into Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um eine Schablone zu Cacti hinzuzufügen"
+#~ msgid "Singapore"
+#~ msgstr "Chinesisch (Singapore)"
 
-#~ msgid "ERROR: no parameters given"
-#~ msgstr "FEHLER: es wurden keine Parameter angegeben"
+#~ msgid "Taipei"
+#~ msgstr "Taipei"
 
-#~ msgid "ERROR: no filename specified"
-#~ msgstr "FEHLER: kein Dateiname wurde spezifiziert"
+#~ msgid "Tashkent"
+#~ msgstr "Tashkent"
 
-#~ msgid "Unmet Dependency: "
-#~ msgstr "Ungelöste Abhängigkeit gefunden:"
+#~ msgid "Tbilisi"
+#~ msgstr "Tbilisi"
 
-#~ msgid "Found Dependency: "
-#~ msgstr "Abhängigkeit gefunden:"
+#~ msgid "Tehran"
+#~ msgstr "Teheran"
 
-#~ msgid " [update]"
-#~ msgstr "[Aktualisiert]"
+#~ msgid "Thimphu"
+#~ msgstr "Thimphu"
 
-#~ msgid " [fail]"
-#~ msgstr "[Fehler]"
+#~ msgid "Tokyo"
+#~ msgstr "Tokyo"
 
-#~ msgid " [success]"
-#~ msgstr "[Erfolg]"
+#~ msgid "Ulaanbaatar"
+#~ msgstr "Ulaanbaatar"
 
-#~ msgid "  same as above for device id 1"
-#~ msgstr "   wie oben für Zielsystem 1"
+#~ msgid "Urumqi"
+#~ msgstr "Urumqi"
 
-#~ msgid "  updates all graphs related to graph template id 11 with a new title"
-#~ msgstr "   aktualisiert alle Diagramme der Diagramm Schablone 11 mit einem neuen Titel"
+#~ msgid "Vientiane"
+#~ msgstr "Vientiane"
 
-#~ msgid "  updates graph id 55 a new title"
-#~ msgstr "   aktualisiert Diagramm 55 mit einem neuen Titel"
+#~ msgid "Vladivostok"
+#~ msgstr "Vladivostok"
 
-#~ msgid "the new title for that graph"
-#~ msgstr "neuer Titel für das Diagramm"
+#~ msgid "Yakutsk"
+#~ msgstr "Yakutsk"
 
-#~ msgid "A simple command line utility to update a graph from Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um ein Diagramm in Cacti zu ändern"
+#~ msgid "Yekaterinburg"
+#~ msgstr "Yekaterinburg"
 
-#~ msgid "Updated graph-id: (%d)"
-#~ msgstr "Aktualisierte Diagramme: (%d)"
+#~ msgid "Yerevan"
+#~ msgstr "Eriwan"
 
-#~ msgid "Try php -q graph_template_list.php"
-#~ msgstr "Versuchen Sie bitte -php -q graph_template_list.php"
+#~ msgid "Azores"
+#~ msgstr "Azoren"
 
-#~ msgid "ERROR: No valid graph template given"
-#~ msgstr "FEHLER: Keine gültige Diagramm Schablone angegeben"
+#~ msgid "Bermuda"
+#~ msgstr "Bermuda"
 
-#~ msgid "ERROR: No graph title given"
-#~ msgstr "FEHLER: es wurde keine Diagrammtitel angegeben"
+#~ msgid "Canary"
+#~ msgstr "Kanarische Inseln"
 
-#~ msgid "the numerical ID of the graph template to be added"
-#~ msgstr "die numerische Id der hinzuzufügenden Diagramm Schablone"
+#~ msgid "Cape Verde"
+#~ msgstr "Capverden"
 
-#~ msgid "A simple command line utility to associate a graph template with a device in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um einem Zielsystem eine neue Diagramm Schablone in Cacti hinzuzufügen"
+#~ msgid "Faroe"
+#~ msgstr "Faroe"
 
-#~ msgid "ERROR: Failed to add this graph template for device: (%1d: %2s) - graph-template: (%3d: %4s)\n"
-#~ msgstr "FEHLER: Diagrammschablone konnte nicht hinzugefügt werden für Zielsystem: (%1d: %2s) - Diagrammschablone: (%3d: %4s)\n"
+#~ msgid "Madeira"
+#~ msgstr "Madeira"
 
-#~ msgid "ERROR: Unknown Graph Template ID (%d)\n"
-#~ msgstr "FEHLER: Unbekannte Diagramm Schablonen ID (%d)\n"
+#~ msgid "Reykjavik"
+#~ msgstr "Reykjavik"
 
-#~ msgid "ERROR: You must supply a valid device-id for all devices!"
-#~ msgstr "FEHLER: sie müssen eine gültige Endgeräte-ID  für alle Endgeräte angeben!"
+#~ msgid "South Georgia"
+#~ msgstr "South Georgia"
 
-#~ msgid "ERROR: You must supply a numeric graph-template-id for all devices!"
-#~ msgstr "FEHLER: Sie müssen eine numerische Datenquellen ID angeben für alle Zielsysteme!"
+#~ msgid "St Helena"
+#~ msgstr "St Helena"
 
-#~ msgid "ERROR: You must supply a valid device-id to run this script!"
-#~ msgstr "FEHLER: Sie müssen eine gültige Endgeräte-ID eingeben, um dieses Programm auszuführen!"
+#~ msgid "Stanley"
+#~ msgstr "Stanley"
 
-#~ msgid "A simple command line utility to list graphs in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramme in Cacti anzulisten"
+#~ msgid "Adelaide"
+#~ msgstr "Adelaide"
 
-#~ msgid "List graph"
-#~ msgstr "Liste Diagramm"
+#~ msgid "Brisbane"
+#~ msgstr "Bisbane"
 
-#~ msgid "ERROR: You must supply a valid --device-id before you can list its SNMP values"
-#~ msgstr "FEHLER: sie müssen eine gültige --device-id für alle Zielsysteme angeben um die SNMP Werte anzulisten"
+#~ msgid "Broken Hill"
+#~ msgstr "Broken Hill"
 
-#~ msgid "Try --list-snmp-queries or --list-snmp-fields"
-#~ msgstr "Versuchen Sie bitte --list-snmp-queries oder --list-snmp-fields"
+#~ msgid "Currie"
+#~ msgstr "Currie"
 
-#~ msgid "ERROR: You must supply a valid --snmp-field or --snmp-query-id before you can list its SNMP Values"
-#~ msgstr "FEHLER: Sie müssen eine gültiges --snmp-field --snmp-query-id abgeben um die SNMP Werte anzulisten"
+#~ msgid "Darwin"
+#~ msgstr "Darwin"
 
-#~ msgid "Try --list-snmp-fields"
-#~ msgstr "Versuche --list-snmp-fields"
+#~ msgid "Eucla"
+#~ msgstr "Eucla"
 
-#~ msgid "ERROR: You must supply a valid --snmp-field (found: %s) before you can list its SNMP Values"
-#~ msgstr "FEHLER: Sie müssen ein gültiges --snmp-field eingeben (gefunden: %s) um die SNMP Werte anzulisten"
+#~ msgid "Hobart"
+#~ msgstr "Hobart"
 
-#~ msgid "ERROR: You must supply a valid --device-id before you can list its SNMP fields"
-#~ msgstr "FEHLER: sie müssen eine gültige --device-id für alle Zielsysteme angeben um die SNMP Felder anzulisten"
+#~ msgid "Lindeman"
+#~ msgstr "Lindeman"
 
-#~ msgid "ERROR: You must supply a valid --snmp-query-id before you can list its query types"
-#~ msgstr "FEHLER: Sie müssen eine gültige --snmp-query-id angeben um die Abfragetypen anzulisten"
+#~ msgid "Lord Howe"
+#~ msgstr "Lord Howe"
 
-#~ msgid "Try --list-graph-templates"
-#~ msgstr "Keine zugeordneten Diagramm Templates."
+#~ msgid "Melbourne"
+#~ msgstr "Melbourne"
 
-#~ msgid "ERROR: You must supply a valid --graph-template-id before you can list its input fields"
-#~ msgstr "FEHLER: Sie müssen eine gültige --graph-template-id angeben um die Eingabefelder anzulisten"
+#~ msgid "Perth"
+#~ msgstr "Perth"
 
-#~ msgid "Try -php -q device_template_list.php"
-#~ msgstr "Versuche -php -q device_template_list.php"
+#~ msgid "Sydney"
+#~ msgstr "Sydney"
 
-#~ msgid "ERROR: Invalid device-template-id (%d) given"
-#~ msgstr "FEHLER: Ungültige Id der Zielsystem Schablone (%d)"
+#~ msgid "Amsterdam"
+#~ msgstr "Amsterdam"
 
-#~ msgid "  same as above, but for all devices"
-#~ msgstr "   wie oben, jedoch für alle Zielsysteme"
+#~ msgid "Andorra"
+#~ msgstr "Andorra"
 
-#~ msgid "  removes all graphs related to graph template id 11 and associated data sources from device id 1"
-#~ msgstr "   entfernt alle Diagramme und zugehörige Datenquellen die zur Diagramm Schablone 11 und Zielsystem 1 gehören"
+#~ msgid "Athens"
+#~ msgstr "Athen"
 
-#~ msgid "  removes all graphs from device id 1"
-#~ msgstr "   entfernt alle Diagramme vom Zielsystem 1"
+#~ msgid "Belgrade"
+#~ msgstr "Belgrad"
 
-#~ msgid "the numerical ID of the graph template"
-#~ msgstr "die numerische Id der Diagramm Schablone"
+#~ msgid "Berlin"
+#~ msgstr "Berlin"
 
-#~ msgid "the numerical ID of the graph"
-#~ msgstr "die numerische Id des Diagrammes"
+#~ msgid "Bratislava"
+#~ msgstr "Bratislava"
 
-#~ msgid "A simple command line utility to remove a graph from Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Diagramme aus Cacti zu entfernen"
+#~ msgid "Brussels"
+#~ msgstr "Brüssel"
 
-#~ msgid "Try --list-graphs"
-#~ msgstr "Versuche --list-graphs"
+#~ msgid "Bucharest"
+#~ msgstr "Bukarest"
 
-#~ msgid "ERROR: Unknown Graph ID (%d)"
-#~ msgstr "FEHLER: Unbekannte Diagramm Id (%d)"
+#~ msgid "Budapest"
+#~ msgstr "Budapest"
 
-#~ msgid "'ds' graphs are for data-source based graphs (interface stats etc.)"
-#~ msgstr "'ds' Diagramme die Datenabfragen-basierte Diagramme sind (Schnittstellen Statistiken usw.)"
+#~ msgid "Chisinau"
+#~ msgstr "Chisinau"
 
-#~ msgid "'cg' graphs are for things like CPU temp/fan speed, while "
-#~ msgstr "'cg' Diagramme sind z.B. für CPU Temperatur oder Lüftergeschwindigkeit, während"
+#~ msgid "Copenhagen"
+#~ msgstr "Kopenhagen"
 
-#~ msgid "Defaults to what ever is in the graph template/data-source template."
-#~ msgstr "Stellt sich auf den Standand der Graph- und Datenquellen-Templates."
+#~ msgid "Dublin"
+#~ msgstr "Dublin"
 
-#~ msgid "For ds graphs:"
-#~ msgstr "Für 'ds' Diagramme:"
+#~ msgid "Gibraltar"
+#~ msgstr "Gibraltar"
 
-#~ msgid "If you set this flag, then new cg graphs will be created, even though they may already exist"
-#~ msgstr "Wenn Sie diese Markierung setzen, dann werden werden neu cg-Graphen erstellt, auch wenn sie bereits existieren"
+#~ msgid "Guernsey"
+#~ msgstr "Guernsey"
 
-#~ msgid "The data template id is optional and applies where two input fields have the same name."
-#~ msgstr "Die Daten-Template-ID ist optional und wird nur dort angewandt, wo zwei Eingabefelder den gleichen Namen besitzen."
+#~ msgid "Helsinki"
+#~ msgstr "Helsinki"
 
-#~ msgid "If your data template allows for custom input data, you may specify that here."
-#~ msgstr "Wenn das Daten-Template eigene Eingabefelder unterstützt, kann dies hier spezifiziert werden."
+#~ msgid "Isle of Man"
+#~ msgstr "Isle of Man"
 
-#~ msgid "For cg graphs:"
-#~ msgstr "Für 'cg' Diagramme:"
+#~ msgid "Istanbul"
+#~ msgstr "Istanbul"
 
-#~ msgid "A simple command line utility to add graphs in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um neue Diagramme in Cacti hinzuzufügen"
+#~ msgid "Jersey"
+#~ msgstr "Jersey"
 
-#~ msgid "Try php -q graph_list.php --device-id=%s --list-snmp-fields"
-#~ msgstr "Versuchen Sie bitte php -q graph_list.php --device-id=%s --list-snmp-fields"
+#~ msgid "Kaliningrad"
+#~ msgstr "Kaliningrad"
 
-#~ msgid "ERROR: Could not find snmp-field %s (%d) for device-id %d (%s)"
-#~ msgstr "FEHLER: konnte das SNMP Feld %s (%d) für die Endgeräte-ID %d (%s) nicht finden"
+#~ msgid "Kiev"
+#~ msgstr "Kiew"
 
-#~ msgid "Graph Added - graph-id: (%d) - data-source-ids: (%d)"
-#~ msgstr "Graph hinzugefügt - graph-id: (%d) - data-source-ids: (%d)"
+#~ msgid "Lisbon"
+#~ msgstr "Lissabon"
 
-#~ msgid "NOTE: Not Adding Graph - this graph already exists - graph-id: (%d) - data-source-id: (%d)"
-#~ msgstr "HINWEIS: Graph nicht hinzugefügt - dieser Graph existiert bereits - graph-id: (%d) - data-source-id: (%d)"
+#~ msgid "Ljubljana"
+#~ msgstr "Ljubljana"
 
-#~ msgid "Graph Added - device-id: (%d) - graph-id: (%d) - data-source-ids: (%d)"
-#~ msgstr "Graph hinzugefügt - device-id: (%d) - graph-id: (%d) - data-source-ids: (%d)"
+#~ msgid "London"
+#~ msgstr "London"
 
-#~ msgid "NOTE: Not Adding Graph - this graph already exists - device-id: (%d) - graph-id: (%s) - data-source-id: (%d)"
-#~ msgstr "HINWEIS: Graph nicht hinzugefügt - dieser Graph existiert bereists - device-id: (%d) - graph-id: (%s) - data-source-id: (%d)"
+#~ msgid "Luxembourg"
+#~ msgstr "Luxembourg"
 
-#~ msgid "ERROR: Graph Types must be either 'cg' or 'ds'"
-#~ msgstr "FEHLER: Graph-Typ muss entweder 'cg' oder 'ds' sein"
+#~ msgid "Madrid"
+#~ msgstr "Madrid"
 
-#~ msgid "Try php -q graph_list.php --list-graph-templates"
-#~ msgstr "Versuchen Sie bitte php -q graph_list.php --list-graph-templates"
+#~ msgid "Malta"
+#~ msgstr "Malta"
 
-#~ msgid "ERROR: This Graph template id does not exist (%s)"
-#~ msgstr "FEHLER: Diese Diagramm Schablone existiert nicht (%s)"
+#~ msgid "Mariehamn"
+#~ msgstr "Mariehamn"
 
-#~ msgid "ERROR: No graph-template-id given"
-#~ msgstr "FEHLER: es wurde keine Id der Diagramm Schablone angegeben"
+#~ msgid "Minsk"
+#~ msgstr "Minsk"
 
-#~ msgid "   changes both SNMP version and timeout for all devices related to the device template id of 7"
-#~ msgstr "   ändert sowohl die SNMP Version als auch das Zeitfenster für alle Zielsysteme die zur Zielsystem Schablone 7 gehören"
+#~ msgid "Monaco"
+#~ msgstr "Monaco"
 
-#~ msgid "   changes the SNMP community string for all (matching) devices from 'public' to 'secret' using a custom delimiter of '#'"
-#~ msgstr "   ändert die SNMP Community Zeichenkette für alle (zugehörigen) Zielsysteme von 'public' auf 'secret' mit dem Begrenzer '#'"
+#~ msgid "Moscow"
+#~ msgstr "Moskau"
 
-#~ msgid "  changes the description of device 0 to foobar"
-#~ msgstr "   ändert die Beschreibung des Zielsystemes 0 auf 'foobar'"
+#~ msgid "Oslo"
+#~ msgstr "Oslo"
 
-#~ msgid "All new values must be seperated by a delimiter (defaults to ':') from <old>. Multiple <new> parameters are allowed"
-#~ msgstr "Alle neuen Werte müssen durch Trennzeichen (standard: ':') von <old> getrennt werden. Mehrfache <new> Parameter sind zulässig"
+#~ msgid "Paris"
+#~ msgstr "Paris"
 
-#~ msgid "A simple command line utility to change existing devices in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsysteme in Cacti zu verändern"
+#~ msgid "Podgorica"
+#~ msgstr "Podgorica"
 
-#~ msgid "ERROR: Device update failed due to SQL error"
-#~ msgstr "FEHLER: Aktualisierung des Zielsystemes fehlgeschlagen aufgrund eines SQL Fehlers"
+#~ msgid "Prague"
+#~ msgstr "Prag"
 
-#~ msgid "Devices successfully updated: %s"
-#~ msgstr "Zielsysteme erforlgreich aktualisiert: %s"
+#~ msgid "Riga"
+#~ msgstr "Riga"
 
-#~ msgid "ERROR: Update of device template id not permitted\n"
-#~ msgstr "FEHLER: Änderung der Zielsystem Schablonen Id ist nicht zulässig\n"
+#~ msgid "Rome"
+#~ msgstr "Rom"
 
-#~ msgid "Lists all available Device Templates"
-#~ msgstr "Liste alle verfügbaren Endgeräte-Templates auf"
+#~ msgid "Samara"
+#~ msgstr "Samara"
 
-#~ msgid "List Options:"
-#~ msgstr "Listen Optionen:"
+#~ msgid "San Marino"
+#~ msgstr "San Marino"
 
-#~ msgid "Display this help message"
-#~ msgstr "Zeige diese Hilfe-Meldung an"
+#~ msgid "Sarajevo"
+#~ msgstr "Sarajevo"
 
-#~ msgid "Display verbose output during execution"
-#~ msgstr "Zeige jeglichen Output während der Ausführung an"
+#~ msgid "Simferopol"
+#~ msgstr "Simferopol"
 
-#~ msgid "NOTE: Updating Data Query ID "
-#~ msgstr "HINWEIS: Datenabfrage Id aktualisieren"
+#~ msgid "Skopje"
+#~ msgstr "Skopje"
 
-#~ msgid "A simple command line utility to list device templates in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsystem Schablonen in Cacti anzulisten"
+#~ msgid "Sofia"
+#~ msgstr "Sofia"
 
-#~ msgid "ERROR: Invalid Argument: ("
-#~ msgstr "FEHLER: Ungültiges Argument: ("
+#~ msgid "Stockholm"
+#~ msgstr "Stockholm"
 
-#~ msgid "  lists all devices using SNMP port of 161 and timeout of 500"
-#~ msgstr "   listet alle Zielsysteme die den SNMP Port 161 und das Zeitfenster 500 benutzen"
+#~ msgid "Tallinn"
+#~ msgstr "Tallinn"
 
-#~ msgid "  lists all devices related to a device template id of 1"
-#~ msgstr "  Liste alle verfügbaren Endgeräte auf für Endgeräte-Template Id 1"
+#~ msgid "Tirane"
+#~ msgstr "Tirane"
 
-#~ msgid "All Parameters are optional. Any parameters given must match. A non-empty selection is required."
-#~ msgstr "Alle Parameter sind optional. Alle angegebenen Parameter müssen zutreffen"
+#~ msgid "Uzhgorod"
+#~ msgstr "Uzhgorod"
 
-#~ msgid "A simple command line utility to list device(s) in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsysteme in Cacti anzulisten"
+#~ msgid "Vaduz"
+#~ msgstr "Vaduz"
 
-#~ msgid "At least one device related parameter is required. All matching devices will be deleted"
-#~ msgstr "Mindestens ein Zielsystem-bezogener Parameter ist erforderlich. Alle passenden Zielsysteme werden gelöscht"
+#~ msgid "Vatican"
+#~ msgstr "Vatikan"
 
-#~ msgid "A simple command line utility to remove a device from Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsysteme aus Cacti zu entfernen"
+#~ msgid "Vienna"
+#~ msgstr "Wien"
 
-#~ msgid ". Success - removed device id: "
-#~ msgstr ".Erfolg: neue Geräte-ID:"
+#~ msgid "Vilnius"
+#~ msgstr "Vilnius"
 
-#~ msgid ". ERROR: Failed to remove this device"
-#~ msgstr "- FEHLER: Datenquelle konnte nicht entfernt werden"
+#~ msgid "Volgograd"
+#~ msgstr "Volgograd"
 
-#~ msgid "Removing device but keeping resources for device id "
-#~ msgstr "Lösche Endgerät aber behalte Ressourcen für device id"
+#~ msgid "Warsaw"
+#~ msgstr "Warschau"
 
-#~ msgid "Removing device and all resources for device id "
-#~ msgstr "Lösche Endgerät und alle Ressourcen für device id"
+#~ msgid "Zagreb"
+#~ msgstr "Zagreb"
 
-#~ msgid "  same as above using site id of 1 and poller id of 3"
-#~ msgstr "   wie oben, benutzt die Lokation 1 und die Poller Id 3"
+#~ msgid "Zaporozhye"
+#~ msgstr "Zaporozhye"
 
-#~ msgid "  same as above but overriding SNMP comunity with the value of 'secret'"
-#~ msgstr "   wie oben, jedoch wird die SNMP Community mit dem Wert 'secret' überschrieben"
+#~ msgid "Zurich"
+#~ msgstr "Zürich"
 
-#~ msgid "  creates a new device using ip 'example.company.com' with a description of 'foobar' and device template id of 1"
-#~ msgstr "   erzeugt ein neues Zielsystem mit der IP 'example.company.com' und der Beschreibung 'foobar' mit der Zielsystem Schablone 1"
+#~ msgid "Antananarivo"
+#~ msgstr "Antananarivo"
 
-#~ msgid "Debug Mode, no updates made"
-#~ msgstr "Debug Modus, keine Aktualisierungen durchgeführt"
+#~ msgid "Chagos"
+#~ msgstr "Changos"
 
-#~ msgid "A simple command line utility to add a device in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um ein neues Zielsystem in Cacti hinzuzufügen"
+#~ msgid "Christmas"
+#~ msgstr "Weihnachten"
 
-#~ msgid "Success - new device-id: (%d)"
-#~ msgstr "Erfolg: neue Geräte-Id: (%d)"
+#~ msgid "Cocos"
+#~ msgstr "Cocos"
 
-#~ msgid "ERROR: Failed to add this device"
-#~ msgstr "FEHLER: Zielsystem konnte nicht hinzugefügt werden"
+#~ msgid "Comoro"
+#~ msgstr "Komoren"
 
-#~ msgid "ERROR: Unknown template id (%d)\n"
-#~ msgstr "Fehler: Unbekannte Template ID (%d)\n"
+#~ msgid "Kerguelen"
+#~ msgstr "Kerguelen"
 
-#~ msgid "ERROR: You must supply a valid device template id for all devices!"
-#~ msgstr "FEHLER: Sie müssen eine gültige Id der Zielsystem Schablone für alle Zielsysteme wählen!"
+#~ msgid "Mahe"
+#~ msgstr "Mahe"
 
-#~ msgid "ERROR: You must supply a valid [hostname|IP address] for all devices!"
-#~ msgstr "FEHLER: Sie müssen eine gültige [hostname|IP Adresse] für alle Zielsysteme angeben!"
+#~ msgid "Maldives"
+#~ msgstr "Malediven"
 
-#~ msgid "ERROR: You must supply a description for all devices!"
-#~ msgstr "FEHLER: Sie müssen eine gültige Beschreibung für alle Zielsysteme angeben!"
+#~ msgid "Mauritius"
+#~ msgstr "Mauritius"
 
-#, fuzzy
-#~ msgid "the data template id"
-#~ msgstr "Element der Datenschablone"
+#~ msgid "Mayotte"
+#~ msgstr "Mayotte"
 
-#, fuzzy
-#~ msgid "usage:"
-#~ msgstr "Benutzung:"
+#~ msgid "Reunion"
+#~ msgstr "Reunion"
 
-#, fuzzy
-#~ msgid "A simple command line utility to associate RRA definitions to a data template in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Zielsystem Schablonen in Cacti anzulisten"
+#~ msgid "Apia"
+#~ msgstr "Apia"
 
-#, fuzzy
-#~ msgid "Data Template Associate RRA Script 1.0"
-#~ msgstr "Lösche Zuordnung zur Diagramm Schablone"
+#~ msgid "Auckland"
+#~ msgstr "Auckland"
 
-#, fuzzy
-#~ msgid "ERROR: Invalid rra definition given: %s\n"
-#~ msgstr ""
-#~ "FEHLER: Ungültiger Parameter: %s\n"
-#~ "\n"
+#~ msgid "Chatham"
+#~ msgstr "Chatham"
 
-#, fuzzy
-#~ msgid "ERROR: Invalid rra id given: %s\n"
-#~ msgstr "FEHLER: Ungültige Realm Id (%s)"
+#~ msgid "Efate"
+#~ msgstr "Efate"
 
-#, fuzzy
-#~ msgid "ERROR: Invalid data template id given: %s\n"
-#~ msgstr "FEHLER: Ungültige Id der Zielsystem Schablone (%d)"
+#~ msgid "Enderbury"
+#~ msgstr "Enderbury"
 
-#~ msgid "to remove all data sources and graphs for interfaces with ifOperStatus = DOWN"
-#~ msgstr "um alle Datenquellen und Diagramme für solche schnittstellen zu entfernen, die ifOperStatus = DOWN haben"
+#~ msgid "Fakaofo"
+#~ msgstr "Fakaofo"
 
-#~ msgid "e.g. php -q %s --device-id=[ID] --snmp-field=ifOperStatus --snmp-value=DOWN\n"
-#~ msgstr "z.B. php -q %s --device-id=[ID] --snmp-field=ifOperStatus --snmp-value=DOWN\n"
+#~ msgid "Fiji"
+#~ msgstr "Fiji"
 
-#~ msgid "produce list output only, do NOT remove anything"
-#~ msgstr "nur anlisten, nicht löschen"
+#~ msgid "Funafuti"
+#~ msgstr "Funafuti"
 
-#~ msgid "snmp-value to be checked"
-#~ msgstr "zu prüfender SNMP-Wert"
+#~ msgid "Galapagos"
+#~ msgstr "Galapagos"
 
-#~ msgid "snmp-field to be checked"
-#~ msgstr "zu prüfendes SNMP-Feld"
+#~ msgid "Gambier"
+#~ msgstr "Gambier"
 
-#~ msgid "When using a device-id, the following is required (ds graphs only!):"
-#~ msgstr "Wenn eine device-id verwendet wird, dann muss folgendes angegeben werden (nur für ds Diagramme!):"
+#~ msgid "Guadalcanal"
+#~ msgstr "Guadalcanal"
 
-#~ msgid "the numerical id of the graph"
-#~ msgstr "die numerische Id des Diagrammes"
+#~ msgid "Guam"
+#~ msgstr "Guam"
 
-#~ msgid "Required is either of:"
-#~ msgstr "Erforderlich ist eines von:"
+#~ msgid "Honolulu"
+#~ msgstr "Honolulu"
 
-#~ msgid "A simple command line utility to remove a data source from Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenquellen aus Cacti zu entfernen"
+#~ msgid "Johnston"
+#~ msgstr "Johnston"
 
-#~ msgid " - SUCCESS: Removed data-source-id: (%d)\n"
-#~ msgstr "- ERFOLG: Entfernte Datenquelle: (%d)\n"
+#~ msgid "Kiritimati"
+#~ msgstr "Kiritimati"
 
-#~ msgid " - ERROR: Failed to remove this data source"
-#~ msgstr "- FEHLER: Datenquelle konnte nicht entfernt werden"
+#~ msgid "Kosrae"
+#~ msgstr "Kosrae"
 
-#~ msgid "Delete Data Source: %d"
-#~ msgstr "Gelöschte Datquelle: %d"
+#~ msgid "Kwajalein"
+#~ msgstr "Kwajalein"
 
-#~ msgid "Data Source: %d"
-#~ msgstr "Datenquelle: %d"
+#~ msgid "Majuro"
+#~ msgstr "Majuro"
 
-#~ msgid "Graph: %d"
-#~ msgstr "Diagramm: %d"
+#~ msgid "Marquesas"
+#~ msgstr "Marquesas"
 
-#~ msgid "Delete Graph(s): "
-#~ msgstr "Diagramm(e) löschen:"
+#~ msgid "Midway"
+#~ msgstr "Midway"
 
-#~ msgid "ERROR: Unknown Data Source ID (%d)\n"
-#~ msgstr "FEHLER: Unbekannte Datenquellen ID (%d)\n"
+#~ msgid "Nauru"
+#~ msgstr "Nauru"
 
-#~ msgid "Removed %4d Data Sources for Device=%1s, SNMP Field=%2s, SNMP Value=%3d\n"
-#~ msgstr "%4d Datenquellen entfernt für Zielsystem=%1s, SNMP Feld=%2s, SNMP Wert=%3d\n"
+#~ msgid "Niue"
+#~ msgstr "Niue"
 
-#~ msgid "Removing all Data Sources for Device=%1s, SNMP Field=%2s, SNMP Value=%3d\n"
-#~ msgstr "Entferne alle Datenquellen für Zielsystem=%1s, SNMP Feld=%2s, SNMP Wert=%3d\n"
+#~ msgid "Norfolk"
+#~ msgstr "Norfolk"
 
-#~ msgid "Try php -q graph_list.php --list-snmp-values"
-#~ msgstr "Bitte versuchen Sie php -q graph_list.php --list-snmp-values"
+#~ msgid "Noumea"
+#~ msgstr "Noumea"
 
-#~ msgid "ERROR: You must supply a valid --snmp-value"
-#~ msgstr "FEHLER: Sie müssen einen gültigen --snmp-value eingeben"
+#~ msgid "Pago Pago"
+#~ msgstr "Pago Pago"
 
-#~ msgid "Try php -q graph_list.php --list-snmp-fields"
-#~ msgstr "Versuchen Sie bitte php -q graph_list.php --list-snmp-fields"
+#~ msgid "Palau"
+#~ msgstr "Palau"
 
-#~ msgid "ERROR: You must supply a valid --snmp-field"
-#~ msgstr "FEHLER: Sie müssen ein gültiges --snmp-field eingeben"
+#~ msgid "Pitcairn"
+#~ msgstr "Pitcairn"
 
-#~ msgid ""
-#~ "ERROR: Invalid Argument: (%s)\n"
-#~ "\n"
-#~ msgstr ""
-#~ "FEHLER: Ungültiges Argument: [%s]\n"
-#~ "\n"
+#~ msgid "Ponape"
+#~ msgstr "Ponape"
 
-#~ msgid "DRY RUN >>>"
-#~ msgstr "Probelauf >>>"
+#~ msgid "Port Moresby"
+#~ msgstr "Port Moresby"
 
-#~ msgid "  same as above, but updating for old reindex method of 'uptime' only, working on all devices associated with template id of 8"
-#~ msgstr "   wie oben, aktualisiert jedoch nur für Indiziermethode 'uptime' und Zielsysteme, die der Schablone 8 zugeordnet sind"
+#~ msgid "Rarotonga"
+#~ msgstr "Rarotonga"
 
-#~ msgid "  changes reindex method of data query id 3 on device id 5 to 'index'"
-#~ msgstr "   ändert die Indiziermethode der Datenabfrage 3 für das Zielsystem 5 auf 'Index'"
+#~ msgid "Saipan"
+#~ msgstr "Saipan"
 
-#~ msgid "A simple command line utility to update data queries in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenabfragen in Cacti zu ändern"
+#~ msgid "Tahiti"
+#~ msgstr "Tahiti"
 
-#~ msgid "ERROR: Failed to update Data Query (%s: %s) reindex method (%s: %s) for %s Device(s)"
-#~ msgstr "FEHLER: Datenabfrage (%s: %s) Reindizieroption (%s: %s) für %s Zielsystem(e) konnte nicht aktualisiert werden"
+#~ msgid "Tarawa"
+#~ msgstr "Tarawa"
 
-#~ msgid "Data Query (%s: %s) reindex method (%s: %s) rerun for Device (%s: %s)"
-#~ msgstr "Datenabfrage (%s: %s) Reindizierungsmethode (%s: %s) wiederholt für Zielsystem (%s: %s)"
+#~ msgid "Tongatapu"
+#~ msgstr "Tongatapu"
 
-#~ msgid "Data Query (%s: %s) reindex method (%s: %s) updated for %s Device(s)"
-#~ msgstr "Datenabfrage (%s: %s) Reindizierungsmethode (%s: %s) aktaulisiert für %s Zielsystem(e)"
+#~ msgid "Truk"
+#~ msgstr "Truk"
 
-#~ msgid "ERROR: No Update Parameters found\n"
-#~ msgstr "FEHLER: es wurden keine Parameter angegeben\n"
+#~ msgid "Wake"
+#~ msgstr "Wake"
 
-#~ msgid "  same as above, but performed for all devices associated with device template id 8"
-#~ msgstr "   wie oben, aber für alle Zielsysteme die zur Zielsystem Schablone 8 gehören"
+#~ msgid "Wallis"
+#~ msgstr "Wallis"
 
-#~ msgid "  removes data query id 3 from device id 5"
-#~ msgstr "   entfernt die Datenabfrage 3 vom Zielsystem 5"
+#~ msgid "Time zones"
+#~ msgstr "Zeitzonen"
 
-#~ msgid "A simple command line utility to remove data queries from devices in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenabfragen aus Cacti zu entfernen"
+#~ msgid "loading"
+#~ msgstr "lade"
 
-#~ msgid "Data Query (%s) removed from Device (%s: %s)"
-#~ msgstr "Datenabfrage (%s) von Zielsystem gelöscht (%s: %s)"
+#~ msgid "List"
+#~ msgstr "Liste"
 
-#~ msgid "Try php -q data_query_list.php"
-#~ msgstr "Versuche php -q data_query_list.php"
+#~ msgid "Hide/Unhide Menu"
+#~ msgstr "Menü ein-/ausblenden"
 
-#~ msgid "ERROR: No matching Data Query found\n"
-#~ msgstr "FEHLER: Unbekannte Datenabfrage-ID\n"
+#~ msgid "tree"
+#~ msgstr "Baum"
 
-#~ msgid "  same as above, but only listing data query id 1"
-#~ msgstr "   wie oben, aber listet nur Datenabfrage 1"
+#~ msgid "device"
+#~ msgstr "Zielsystem"
 
-#~ msgid "  lists all data queries associated with the devices associated with device template id 8"
-#~ msgstr "   listed alle Datenabfragen die zu Zielsystemen gehören die verknüpft sind mit der Zielsystem Schablone 8"
+#~ msgid "graph_template"
+#~ msgstr "Diagramm Schablone"
 
-#~ msgid "  lists all data queries associated with device id 5"
-#~ msgstr "   listet alle Datenabfragen die zum Zielsystem 5 gehören"
+#, fuzzy
+#~ msgid "User invalid"
+#~ msgstr "Benutzername"
 
-#~ msgid "  lists all available data queries"
-#~ msgstr "   Liste alle verfügbaren Endgeräte-Templates auf"
+#~ msgid "Version 2"
+#~ msgstr "Version 2"
 
-#~ msgid "the numerical ID of the data_query to be listed"
-#~ msgstr "die numerische Id der anzulistenden Datenabfrage"
+#~ msgid "Version 3"
+#~ msgstr "Version 3"
 
-#~ msgid "A simple command line utility to list data queries in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen Programm um Datenabfragen in Cacti anzulisten"
+#~ msgid "User Must Change Password at Next Login"
+#~ msgstr "Benutzer muss Kennwort bei der nächsten Anmeldung ändern."
 
-#~ msgid "  adds data query id 5 using reindex method of 'uptime' to all devices related to device template id 3"
-#~ msgstr "   fügt die Datenabfrage mit der Id 5 allen Zielsystemen hinzu, die zur Zielsystem Schablone 3 gehören und benutzt die Indiziermethode 'uptime'"
+#~ msgid "Allow this User to Keep Custom Graph Settings"
+#~ msgstr "Diesem Benutzer eigenständige Diagramm-Einstellungen zulassen"
 
-#~ msgid "  adds data query id 1 to the device id 1 using reindex method of 'index'"
-#~ msgstr "   für die Datenabfrage mit der Id 1 dem Zielsystem 1 hinzu und benutzt die Indiziermethode 'Index'"
+#~ msgid "Choose the associated field from the |arg1:| field."
+#~ msgstr "Wählen Sie das zugeordnete Feld aus den |arg1:| Feldern."
 
-#~ msgid "Debug Mode, no updates made, but printing the SQL for updates"
-#~ msgstr "Debug Modus, keine Aktualisierungen durchgeführt, aber Aktualisierungs-SQL angelistet"
+#~ msgid "Index Value Changed"
+#~ msgstr "Anzahl der Indices geändert"
 
-#~ msgid "snmp context for snmpv3"
-#~ msgstr "SNMP Kontext für SNMPv3"
+#~ msgid "alpha"
+#~ msgstr "alpha"
 
-#~ msgid "snmp privacy protocol for snmpv3"
-#~ msgstr "SNMP Verschlüsselungsprotokoll für SNMPv3"
+#~ msgid "natural"
+#~ msgstr "Natürlich"
 
-#~ msgid "snmp privacy passphrase for snmpv3"
-#~ msgstr "SNMP Verschlüsselungskennwort für SNMPv3"
+#~ msgid "Additional details relative this template."
+#~ msgstr "Weitere Details zu dieser Schablone."
 
-#~ msgid "snmp authentication protocol for snmpv3"
-#~ msgstr "SNMP Authentifizierungsprotokoll für SNMPv3"
+#~ msgid "Change Host"
+#~ msgstr "Ändere Zielsystem"
 
-#~ msgid "snmp password for snmpv3"
-#~ msgstr "SNMP Passwort für SNMPv3"
+#~ msgid "Choose a name for this data source."
+#~ msgstr "Wählen Sie einen Namen für die Datenquelle"
 
-#~ msgid "snmp username for snmpv3"
-#~ msgstr "SNMP Benutzername für SNMPv3"
+#~ msgid "The full path to the RRD file."
+#~ msgstr "Der ganze Pfad zur RRD-Datei."
 
-#~ msgid "snmp timeout"
-#~ msgstr "SNMP Zeitfenster"
+#~ msgid "Associated RRA's"
+#~ msgstr "Zugeordnete RRA's"
 
-#~ msgid "snmp version"
-#~ msgstr "SNMP Version"
+#~ msgid "Choose unique name to represent this piece of data inside of the rrd file."
+#~ msgstr "Wählen Sie einen eindeutigen Namen um diese Daten in der RRD Datei zu speichern."
 
-#~ msgid "ping timeout"
-#~ msgstr "Ping Zeitfenster"
+#~ msgid "Available for RRDTool 1.2.x and above"
+#~ msgstr "Verfügbar für RRDTool 1.2.x und höher"
 
-#~ msgid "if ping selected"
-#~ msgstr "wenn Ping selektiert wurde"
+#~ msgid "(Usually 2x300=600)"
+#~ msgstr "(Normalerweise 2x300=600)"
 
-#~ msgid "device availability check"
-#~ msgstr "Verfügbarkeits-Prüfung"
+#~ msgid "Choose the device that this graph belongs to."
+#~ msgstr "Wählen Sie das Zielsystem, welches dieser Graph zugeordnet werden soll."
 
-#~ msgid "General information about this device. Must be enclosed using double quotes."
-#~ msgstr "Allgemeine Informationen über dieses Endgerät. Muss mit Anführungszeichen eingtragen werden."
+#~ msgid "Change Availability Options"
+#~ msgstr "Verfügbarkeits-Optionen ändern"
 
-#~ msgid "denotes the device template to be used"
-#~ msgstr "bezeichnet die zu benutzende Zielsystem Schablone"
+#~ msgid "Change Poller"
+#~ msgstr "Poller ändern"
 
-#~ msgid "the numerical ID of the poller"
-#~ msgstr "die numerische ID des Pollers"
+#~ msgid "Change Site"
+#~ msgstr "Ändere Standort"
 
-#~ msgid "the numerical ID of the site"
-#~ msgstr "die numerische ID der Lokation"
+#~ msgid "%s Threads"
+#~ msgstr "%s Threads"
 
-#~ msgid "the numerical ID of the device"
-#~ msgstr "die numerische ID des Endgeräts"
+#~ msgid "Version 1"
+#~ msgstr "Version 1"
 
-#~ msgid "Optional:"
-#~ msgstr "Optional:"
+#~ msgid "Ping or SNMP"
+#~ msgstr "Ping oder SNMP"
 
-#~ msgid "At least one device related parameter is required. The given data query will be added to all matching devices."
-#~ msgstr "Mindestens ein Zielsystem-bezogener Parameter ist erforderlich. Die angegebene Datenabfrage wird allen passenden Zielsystemen zugeordnet."
+#~ msgid "Give this device a meaningful description."
+#~ msgstr "Geben Sie diesem Zielsystem eine verständliche Beschreibung."
 
-#~ msgid "Re-Index Value Changed"
-#~ msgstr "Anzahl der Indices geändert"
+#~ msgid "Choose which poller will be the polling of this device."
+#~ msgstr "Wählen Sie den für dieses Zielsystem zuständigen Poller."
 
-#~ msgid "Verify all Fields"
-#~ msgstr "Alle Felder prüfen"
+#~ msgid "Enter notes to this device."
+#~ msgstr "Geben Sie bitte einen Wert für Notizen zu diesem Zielsystem ein."
 
-#~ msgid "Uptime goes Backwards"
-#~ msgstr "System-Neustart"
+#~ msgid "Check this box to disable all checks for this device."
+#~ msgstr "Selektieren Sie dieses Kästchen um alle Prüfungen zu deaktivieren."
 
-#~ msgid "no reindexing"
-#~ msgstr "keine Reindexierung"
+#~ msgid "Enable Template Propagation"
+#~ msgstr "Aktiviere Schablonen Vererbung"
 
-#~ msgid "the numerical ID of the data_query to be added"
-#~ msgstr "die numerische Id der hinzuzufügenden Datenabfrage"
+#~ msgid "Check this box to maintain Availability and SNMP settings at the Device Template."
+#~ msgstr "Wählen Sie diese Option um Verfügbarkeits- und SNMP-Einstellungen auf Ebene der Zielgeräte Schablone zu steuern."
 
-#~ msgid "Required:"
-#~ msgstr "Erforderlich:"
+#~ msgid "General Device Template Options"
+#~ msgstr "Allgemeine Optionen für Zielsystem Schablonen"
 
-#~ msgid "usage: "
-#~ msgstr "Benutzung:"
+#~ msgid "A useful name for this device template."
+#~ msgstr "Ein hilfreicher Name für dieses Endgerät-Template"
 
-#~ msgid "A simple command line utility to add a data query to an existing device in Cacti"
-#~ msgstr "Ein einfaches Kommandozeilen-Programm um eine Datenabfrage zu einem bestehenden Endgerät in Cacti hinzuzufügen"
+#~ msgid "Template Based Availability and SNMP"
+#~ msgstr "Schablonen-basierte Verfügbarkeits und SNMP Option"
 
-#~ msgid "Copyright 2004-2011 - The Cacti Group"
-#~ msgstr "Copyright 2004-2011 - The Cacti Group"
+#~ msgid "Check this box to have the Device Template control the defaults for Availability and SNMP Settings."
+#~ msgstr "Auswählen, wenn die Zielgeräte Schablone die Standardwerte für Verfügbarkeit und SNMP steuern soll."
 
-#~ msgid "ERROR: Failed to add this data query for device (%s: %s) data query (%s: %s) reindex method (%s: %s)"
-#~ msgstr "FEHLER: Datenabfrage konnte nicht hinzugefügt werden für Zielsystem: (%s: %s) Datenabfrage (%s: %s) mit Reindizieroption (%s: %s)"
+#~ msgid "Allow Override"
+#~ msgstr "Erlaube Überschreiben"
 
-#~ msgid "ERROR: Data Query is already associated for device: (%s: %s) data query (%s: %s) using reindex method of (%s: %s)"
-#~ msgstr "FEHLER: Datenabfrage ist bereits zugewiesen für Zielsystem: (%s: %s) Datenabfrage (%s: %s) mit Reindizieroption (%s: %s)"
+#~ msgid "Resize Graphs"
+#~ msgstr "Diagramm Größe ändern"
 
-#~ msgid "ERROR: Unknown Data Query Id (%s)"
-#~ msgstr "FEHLER: Unbekannte Datenabfrage-ID (%s)"
+#~ msgid "Enable Graph Export"
+#~ msgstr "Diagramm Export aktivieren"
 
-#~ msgid "ERROR: You must supply a valid reindex-method for all devices!"
-#~ msgstr "FEHLER: sie müssen eine gültige Art der Re-Indizierung für alle Endgeräte angeben!"
+#~ msgid "Disable Graph Export"
+#~ msgstr "Diagramm Export deaktivieren"
 
-#~ msgid "ERROR: You must supply a valid data-query-id for all devices!"
-#~ msgstr "FEHLER: Sie müssen eine gültige Datenabfrage-ID für alle Endgeräte eingeben!"
+#~ msgid "Custom Legend"
+#~ msgstr "Angepasste Legende"
 
-#~ msgid "ERROR: Invalid Argument: (%s)"
-#~ msgstr "FEHLER: Ungültiges Argument: (%s)"
+#~ msgid "Accept global colortags only, if any"
+#~ msgstr "Benutzer nur globale Farbangaben, falls definiert"
 
-#~ msgid "Label Format"
-#~ msgstr "Label Format"
+#~ msgid "Accept user colortags only, if any"
+#~ msgstr "Benutze nur Benutzer-definierte Farbangaben, falls definiert"
 
-#~ msgid "X-Axis Presets"
-#~ msgstr "X-Achsen Voreinstellungen"
+#~ msgid "Accept graph template colortags only, if any"
+#~ msgstr "Benutze nur Farbangaben der Diagramm Schablone, wenn definiert"
 
-#~ msgid "X-Axis Items"
-#~ msgstr "X-Achsen Einträge"
+#~ msgid "Accept user colortags, template next, global last"
+#~ msgstr "Benutze Farbangaben auf Benutzerebene, dann der Diagramm Schablone, globale zuletzt"
 
-#, fuzzy
-#~ msgid "Duplicate X-Axis Preset(s)"
-#~ msgstr "X-Achsen Voreinstellungen"
+#~ msgid "Accept template colortags, user next, global last"
+#~ msgstr "Benutze Farbangaben der Diagramm Schablone, dann auf Benutzerebene, globale zuletzt"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following X-Axis Preset(s) will be duplicated. You can optionally change the title format for the new X-Axis Preset(s)."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden X-Achsen Einstellungen dupliziert. Optional können Sie die Überschrift ändern."
+#~ msgid "30 Min"
+#~ msgstr "30 Minuten"
 
-#, fuzzy
-#~ msgid "Delete X-Axis Preset(s)"
-#~ msgstr "X-Achsen Voreinstellungen"
+#~ msgid "1 Week"
+#~ msgstr "1 Woche"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following X-Axis Preset(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "1 Month"
+#~ msgstr "1 Monat"
 
-#~ msgid "VDEF Title"
-#~ msgstr "Titel der VDEF"
+#~ msgid "string"
+#~ msgstr "Zeichenkette"
 
-#~ msgid "VDEF's"
-#~ msgstr "VDEF's"
+#~ msgid "Right Axis"
+#~ msgstr "Rechte Achse"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following VDEF(s) will be duplicated. You can optionally change the title format for the new VDEF(s)."
-#~ msgstr "Wenn Sie 'Sichern' wählen, werden die folgenden VDEFs dupliziert. Optional können Sie die Titelzeile verändern."
+#~ msgid "Right Axis Label"
+#~ msgstr "Label für rechte Achse"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following VDEF(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Right Axis Format"
+#~ msgstr "Format für rechte Achse"
 
-#~ msgid "The poller cache will be cleared and re-generated if you select this option. Sometimes device/data source data can get out of sync with the cache in which case it makes sense to clear the cache and start over."
-#~ msgstr "Der Poller Speicher wird gelöscht und neu aufgebaut. Es macht Sinn, diese Option zu wählen falls der Speicher nicht mehr synchronisiert ist. Dies geschieht z.B. bei Veränderungen an \"Kommando-Scripts\"."
+#~ msgid "Height"
+#~ msgstr "Höhe"
 
-#~ msgid "The SNMP cache stores information gathered from SNMP queries. It is used by cacti to determine the OID to use when gathering information from an SNMP-enabled device."
-#~ msgstr "Der SNMP Speicher enthält alle quasi-statischen Informationen, die von SNMP Abfragen ermittelt werden. Er wird benutzt, um die OID zu ermitteln wenn Informationen von SNMP-fähigen Zielsystemen ermittelt wird."
+#~ msgid "pixels"
+#~ msgstr "Punkte"
 
-#~ msgid "View SNMP Cache"
-#~ msgstr "Ansehen des SNMP Speichers"
+#~ msgid "Full Size Mode"
+#~ msgstr "Vollbild Modus"
 
-#~ msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the rrd files for graphing or the database for display."
-#~ msgstr "Diese Daten (Befehle) werden bei jedem Lauf an den Poller übergeben. Sie werden ausgeführt und interpretiert; die Ergebnisse werden in RRD Dateien gespeichert um später angezeigt zu werden"
+#~ msgid "--alt-autoscale to scale to the absolute minimum and maximum"
+#~ msgstr "--alt-autoscale für Skalierung zwischen Absolutwerten für Minimum und Maximum"
 
-#~ msgid "The Cacti Log File stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
-#~ msgstr "Die Cacti Logdatei speicher statische, fehler und weitere Meldungen, abhängig von den Systemeinstellungen. Diese Informationen können genutzt werden um Probleme mit dem Poller und der Web-Anwendung zu erkennen."
+#~ msgid "--alt-autoscale-max to scale to the maximum value, using a given lower limit"
+#~ msgstr "--alt-autoscale-max benutzt untere Grenze"
 
-#~ msgid "View Cacti Log File"
-#~ msgstr "Anschauen der Cacti Logdatei"
+#~ msgid "--alt-autoscale-min to scale to the minimum value, using a given upper limit"
+#~ msgstr "--alt-autoscale-min benutzt obere Grenze"
 
-#~ msgid "No SNMP Records"
-#~ msgstr "Keine SNMP Daten erhalten"
+#~ msgid "--alt-autoscale (with limits) to scale using both lower and upper limits (rrdtool default)"
+#~ msgstr "--alt-autoscale (mit Grenzen, rrdtool Standard)"
 
-#~ msgid "Field Value:"
-#~ msgstr "Feldwert:"
+#~ msgid "(ignoring given limits)"
+#~ msgstr "(ignoriert die angegebenen Grenzen)"
 
-#~ msgid "Field Name:"
-#~ msgstr "Feldname:"
+#~ msgid "(accepting a lower limit)"
+#~ msgstr "(benutzt eine untere Grenze)"
 
-#~ msgid "Index:"
-#~ msgstr "Index:"
+#~ msgid "(accepting an upper limit, requires rrdtool 1.2.x)"
+#~ msgstr "(benutzt eine untere Grenze, benötigt mindestens rrdtool 1.2.x)"
 
-#~ msgid "SNMP Query:"
-#~ msgstr "SNMP Abfrage:"
+#~ msgid "(accepting both limits, rrdtool default)"
+#~ msgstr "(benutzt beide Grenzen, rrdtool Standard)"
 
-#~ msgid "Query Name:"
-#~ msgstr "Name der Abfrage:"
+#~ msgid "Upper Limit"
+#~ msgstr "Graph: Oberes Limit"
 
-#~ msgid "SNMP Cache Items"
-#~ msgstr "SNMP Speicherelemente"
+#~ msgid "Lower Limit"
+#~ msgstr "Graph: Unteres Limit"
 
-#~ msgid "Error: Unable to clear log, "
-#~ msgstr "Fehler: Kann Logdatei nicht löschen, Datei existiert nicht"
+#~ msgid "The minimum vertical value for the rrd graph."
+#~ msgstr "Der vertikale Minimal-Wert des RRD-Graphen"
 
-#~ msgid "Cacti Log File Cleared"
-#~ msgstr "Cacti Logdatei geleert"
+#~ msgid "Alternative Y Grid"
+#~ msgstr "alternatives Y Gitter"
 
-#~ msgid "Clear Cacti Log File"
-#~ msgstr "Leere Cacti Logdatei"
+#~ msgid "Unit Exponent Value"
+#~ msgstr "Wert des Exponenten der Masseinheit"
 
-#~ msgid "All Items Shown"
-#~ msgstr "Alle Elemente angezeigt"
+#~ msgid "Unit Length"
+#~ msgstr "Länge der Masseinheit"
 
-#~ msgid "Non-Matching Items Hidden"
-#~ msgstr "Unpassende Elemente verborgen"
+#~ msgid "Background"
+#~ msgstr "Hintergrund"
 
-#~ msgid "Total Lines:"
-#~ msgstr "Gesamtzahl Zeilen:"
+#~ msgid "Color tag of the background."
+#~ msgstr "Farbauszeichnung für den Hintergrund."
 
-#~ msgid "Log File"
-#~ msgstr "Log Datei"
+#~ msgid "Canvas"
+#~ msgstr "Kanvas"
 
-#~ msgid "Refresh:"
-#~ msgstr "Auffrischen"
+#~ msgid "Color tag of the background of the actual graph."
+#~ msgstr "Farbauszeichnung für den Hintergrund des aktuellen Diagrammes."
 
-#~ msgid "Message Type:"
-#~ msgstr "Meldungstyp:"
+#~ msgid "ShadeA"
+#~ msgstr "ShadeA"
 
-#~ msgid "Tail Lines:"
-#~ msgstr "Letzte Zeilen:"
+#~ msgid "Color tag of the left and top border."
+#~ msgstr "Farbauszeichnung für linken und oberen Rand."
 
-#~ msgid "Log File Filters"
-#~ msgstr "Filter für Log Datei"
+#~ msgid "ShadeB"
+#~ msgstr "ShadeB"
 
-#~ msgid "No Language Files Loaded."
-#~ msgstr "Keine Sprachdateien geladen."
+#~ msgid "Color tag of the right and bottom border."
+#~ msgstr "Farbauszeichnung für rechten und unteren Rand."
 
-#~ msgid "Loaded Language Files"
-#~ msgstr "Geladene Sprachdateien"
+#~ msgid "Grid"
+#~ msgstr "Gitter"
 
-#~ msgid "no languages supported."
-#~ msgstr "keine Sprachen unterstützt."
+#~ msgid "Color tag of the grid."
+#~ msgstr "Farbauszeichnung für das Gitter."
 
-#~ msgid "Supported Languages"
-#~ msgstr "Unterstützte Sprachen"
+#~ msgid "Color tag of the major grid."
+#~ msgstr "Farbauszeichnung für das Haupt-Gitter."
 
-#~ msgid "Default Language"
-#~ msgstr "Standard-Sprache"
+#~ msgid "Font"
+#~ msgstr "Schrifttyp"
 
-#~ msgid "Current Language"
-#~ msgstr "Aktuelle Sprache"
+#~ msgid "Color tag of the font."
+#~ msgstr "Farbauszeichnung für Schriftarten."
 
-#~ msgid "Language Information"
-#~ msgstr "Sprachinformationen"
+#~ msgid "Axis"
+#~ msgstr "Achse"
 
-#~ msgid "Unable to retrieve process status"
-#~ msgstr "Prozessstatus kann nicht ermittelt werden"
+#~ msgid "Color tag of the axis."
+#~ msgstr "Farbauszeichnung für Achsen."
 
-#~ msgid "MySQL Process Information"
-#~ msgstr "MySQL Prozessinformationen"
+#~ msgid "Frame"
+#~ msgstr "Rahmen"
 
-#~ msgid "MySQL Table Information"
-#~ msgstr "MySQL tabelleninformationen"
+#~ msgid "Color tag of the frame."
+#~ msgstr "Farbauszeichnung für Rahmen."
 
-#~ msgid "Auto Increment"
-#~ msgstr "automatisches Hochzählen"
+#~ msgid "Arrow"
+#~ msgstr "Pfeil"
 
-#~ msgid "Average Length"
-#~ msgstr "durchschnittliche Länge"
+#~ msgid "Color tag of the arrow."
+#~ msgstr "Farbauszeichnung für Pfeile."
 
-#, fuzzy
-#~ msgid "It is highly suggested that you either alter you php.ini memory_limit to %s or higher, or set a value for $config['memory_limit'] in include/config.php. <br/>This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
-#~ msgstr "Es wird dringend empfohlen, das PHP Speicherlimit auf %s oder höher zu setzen. Der Vorschlagswert wird berechnet auf Basis der vorliegenden Datenquellen und ist lediglich ein Vorschlag. Korrekte Werte können von System zu System variieren."
+#~ msgid "Legend Position"
+#~ msgstr "Position der Legende"
 
-#~ msgid "RRDTool Version"
-#~ msgstr "RRDTool Version"
+#~ msgid "position"
+#~ msgstr "Position"
 
-#, fuzzy
-#~ msgid "User Date"
-#~ msgstr "Benutzername"
+#~ msgid "direction"
+#~ msgstr "Richtung"
 
-#, fuzzy
-#~ msgid "System Date"
-#~ msgstr "System"
+#~ msgid "Grid Dash"
+#~ msgstr "Punktierung des Gitters"
 
-#~ msgid "General Technical Support Information"
-#~ msgstr "Allgemeine Informationen für technische Unterstützung"
+#~ msgid "on:off"
+#~ msgstr "ein:aus"
 
-#~ msgid "ERROR: RRDTool 1.2.x does not support the GIF images format, but %s graph(s) and/or templates have GIF set as the image format."
-#~ msgstr "FEHLER: RRDTool 1.2.x unterstützt das GIF Bildformat nicht, aber %s Diagramm(e) oder Schablonen haben GIF als Bildformat definiert"
+#~ msgid "By default the grid is drawn in a 1 on, 1 off pattern."
+#~ msgstr "Standardmäßig wird das Gitter mit eine 1:1 Muster gebildet."
 
-#~ msgid "and select the correct RRDTool Utility Version."
-#~ msgstr "und wählen die korrekte RRDTool Version."
+#~ msgid "Border"
+#~ msgstr "Rahmen"
 
-#~ msgid "Please visit the"
-#~ msgstr "Bitte gehen Sie zu"
+#~ msgid "Font Render Mode"
+#~ msgstr "Render Modus dieses Schrifttypes"
 
-#~ msgid "Languages"
-#~ msgstr "Sprachen"
+#~ msgid "mode"
+#~ msgstr "Modus"
 
-#~ msgid "DB Info"
-#~ msgstr "Datenbank Informationen"
+#~ msgid "Graph Render Mode"
+#~ msgstr "Render Modus für Diagramme"
 
-#~ msgid "Module Name:"
-#~ msgstr "Name des Moduls:"
+#~ msgid "Pango Markup"
+#~ msgstr "Pango Auszeichnung"
 
-#~ msgid "Graph settings control how graphs are displayed for this user."
-#~ msgstr "Diagramm Einstellungen steuern die Art der Anzeige für Benutzer."
+#~ msgid "Interlaced"
+#~ msgstr "Intervall"
 
-#~ msgid "Graph policies will be evaluated in the order shown until a match is found."
-#~ msgstr "Diagramm Berechtigungsregeln werden in der gezeigten Reihenfolge geprüft bis ein Treffer gefunden wird."
+#~ msgid "Base Value"
+#~ msgstr "Basiswert"
 
-#~ msgid "Graph Permissions"
-#~ msgstr "Diagramm Berechtigungen"
+#~ msgid "Watermark"
+#~ msgstr "Wasserzeichen"
 
-#~ msgid "Realm permissions control which sections of Cacti this user will have access to."
-#~ msgstr "Bereichsberechtigungen steuern diejenigen Teilbereiche in Cacti, zu denen Benutzer Zugang haben."
+#~ msgid "Adds the given string as a watermark, horizontally centered, at the bottom of the graph."
+#~ msgstr "Fügt die Zeichenkette als Wasserzeichen an der Unterseite des Diagramms hinzu, horizontal zentriert"
 
-#~ msgid "General Settings are common settings for all users."
-#~ msgstr "Allgemeine Einstellungen gelten für alle Benutzer."
+#~ msgid "Allow Graph Export"
+#~ msgstr "Diagramm Export zulassen"
 
-#~ msgid "No Trees"
-#~ msgstr "keine Bäume"
+#~ msgid "Choose whether this graph will be included in the static html/png export if you use cacti's export feature."
+#~ msgstr "Wählen Sie, ob dieses Diagramm im statischen HTML/PNG Export integriert werden soll, wenn Sie Cacti's Export-Funktion nutzen."
 
-#~ msgid "Tree Permissions"
-#~ msgstr "Baum Berechtigungen"
+#~ msgid "Note: "
+#~ msgstr "Mitteilung:"
 
-#~ msgid "Graph Permissions (By Graph Template)"
-#~ msgstr "Diagramm Berechtigungen (pro Diagramm Schablone)"
+#~ msgid "A CDEF (math) function to apply to this item on the graph."
+#~ msgstr "Eine CDEF (mathematische) Funktion, die auf dieses Diagramm-Element angewendet wird"
 
-#~ msgid "The default allow/deny graph policy for this user"
-#~ msgstr "Die standardmäßige Berechtigungsregel für diesen Benutzer"
+#~ msgid "All subsequent legend line(s) will be aligned as given here."
+#~ msgstr "Alle folgenden Legendezeilen werden so ausgerichtet, wie hier definiert."
 
-#~ msgid "Graph Permissions (By Device)"
-#~ msgstr "Diagramm Berechtigungen (pro Zielsystem)"
+#~ msgid "A &lt;HR&gt; on this legend line will obsolete this setting!"
+#~ msgstr "Ein &lt;HR&gt; auf dieser Legendenzeile macht diese Einstellung überflüssig!"
 
-#~ msgid "Accessible"
-#~ msgstr "- nutzbar"
+#~ msgid "Node"
+#~ msgstr "Knoten"
 
-#~ msgid "No Access"
-#~ msgstr "Kein Zugriff"
+#~ msgid "Overwrite events as needed"
+#~ msgstr "Überschreibe Ereignisse nach Bedarf"
 
-#~ msgid " - "
-#~ msgstr " - "
+#~ msgid "Overwrite events older than the maximum days"
+#~ msgstr "Überschreibe Ereignisse, die älter als die maximale Tagesanzahl ist"
 
-#~ msgid "Default Policy"
-#~ msgstr "Standard Grafik-Regelwerk"
+#~ msgid "Stop logging if maximum log size is exceeded"
+#~ msgstr "Nicht mehr loggen falls die maximale Log-Datei Größe überschritten wurde"
 
-#~ msgid "Graph Permissions (By Graph)"
-#~ msgstr "Diagramm Berechtigungen (pro Diagramm)"
+#~ msgid "Developer Debug"
+#~ msgstr "Entwickler Debug"
 
-#, fuzzy
-#~ msgid "Re-Template User(s)"
-#~ msgstr "Benutzer für Schablone:"
+#~ msgid "Notice "
+#~ msgstr "Mitteilung"
 
-#~ msgid "Users to update:"
-#~ msgstr "zu aktualisierende Benutzer:"
+#~ msgid "General Poller Options"
+#~ msgstr "Allgemeine Poller Optionen"
 
-#, fuzzy
-#~ msgid "When you click 'Continue',  the following User(s) will have their settings reinitialized with the selected User.  The original user Full Name, Password, Realm and Enable status will be retained, all other fields will be overwritten from template User."
-#~ msgstr "Sind Sie sicher, dass die ausgewählten Benutzer überschrieben werden sollen mit den gewählten Schablonen Einstellungen und Berechtigungen? Ursprüngliche Namen, Kennworte, Bereiche und Aktivierungsstatus bleiben erhalten. Alle anderen Felder werden durch die Benutzer-Schablone überschrieben."
+#~ msgid "Give this poller a meaningful description."
+#~ msgstr "Geben Sie diesem Poller eine verständliche Beschreibung."
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following User(s) will be enabled."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Fully qualified hostname of the poller device."
+#~ msgstr "Voll-qualifizierter Name des Poller-Systems."
 
-#~ msgid "New Realm:"
-#~ msgstr "Neuer Bereich:"
+#~ msgid "Check this box if you wish for this poller to be disabled."
+#~ msgstr "Selektieren Sie dieses Kästchen, wenn der Poller deaktiviert werden soll."
 
-#~ msgid "New Username:"
-#~ msgstr "neuer Benutzername:"
+#~ msgid "All Data Sources (Don't Include Duplicates)"
+#~ msgstr "Alle datenquellen (Ohne Duplikate)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following User(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Count of All Data Sources (Don't Include Duplicates)"
+#~ msgstr "Anzahl aller Datenquellen (Keine Duplikate)"
 
-#, fuzzy
-#~ msgid "'.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen erst einen Graphen auswählen. Bitte auf \"Zurück\" klicken um ins vorherige Menü zu gelangen."
+#~ msgid "Count of All Similar Data Sources (Don't Include Duplicates)"
+#~ msgstr "Anzahl aller gleichartigen Datenquellen (Keine Duplikate)"
 
-#~ msgid "Are you sure you want to delete the tree"
-#~ msgstr "Sind Sie sicher, diesen Baum zu löschen"
+#~ msgid "Graph: Shift End Time"
+#~ msgstr "Zeitstempel-Ende des Graphen"
 
-#, fuzzy
-#~ msgid "Delete Tree(s)"
-#~ msgstr "Diagramm(e) löschen:"
+#~ msgid "Minute"
+#~ msgstr "Minute"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Tree(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Hour"
+#~ msgstr "1 Stunde"
 
-#~ msgid "Are you sure you want to delete the device item"
-#~ msgstr "Sind Sie sicher, diesen Geräte-Eintrag zu löschen?"
+#~ msgid "Day"
+#~ msgstr "1 Tag"
 
-#~ msgid "Are you sure you want to delete the header item"
-#~ msgstr "Sind Sie sicher, die Überschrift zu löschen"
+#~ msgid "Week"
+#~ msgstr "1 Woche"
 
-#~ msgid "Are you sure you want to delete the graph item"
-#~ msgstr "Sind Sie sicher, das Diagramm Element zu löschen"
+#~ msgid "Year"
+#~ msgstr "1 Jahr"
 
-#~ msgid "Choose how graphs are grouped when drawn for this particular device on the tree."
-#~ msgstr "Wählen Sie bitte die Art der Gruppierung von Diagrammen für dieses spezifische Zielsystem in diesem Diagramm-Baum."
+#~ msgid "A useful name for this X-Axis Preset."
+#~ msgstr "Ein hilfreicher Name für diesen A-Achsen Einstellung."
 
-#~ msgid "Choose a device here to add it to the tree."
-#~ msgstr "Wählen Sie ein Zielsystem um es dem Diagramm-Baum hinzuzufügen."
+#~ msgid "A format string for the label."
+#~ msgstr "Eine Formatangabe für das Label."
+
+#~ msgid "The primary name for the site."
+#~ msgstr "Name der Lokation."
 
-#~ msgid "Choose a round robin archive to control how this graph is displayed."
-#~ msgstr "Wählen Sie das 'round robin archiv' um die Diagrammanzeige festzulegen."
+#~ msgid "Additional address information for the site."
+#~ msgstr "Zusätzliche Adressdetails für diese Lokation."
 
-#~ msgid "Choose a graph from this list to add it to the tree."
-#~ msgstr "Wählen Sie ein Diagramm aus der Liste um es dem Baum hinzuzufügen."
+#~ msgid "The city or locality for the site."
+#~ msgstr "Stadt/Ort der Lokation."
 
-#~ msgid "Choose how children of this branch will be sorted."
-#~ msgstr "Wählen Sie die Art, nach der die untergeordneten Baumelemente sortiert werden sollen."
+#~ msgid "The state for the site."
+#~ msgstr "Bundesland der Lokation."
 
-#~ msgid "If this item is a header, enter a title here."
-#~ msgstr "Wenn es sich um eine Überschrift handelt, dann geben Sie bitte den Titel hie rein."
+#~ msgid "The postal or zip code for the site."
+#~ msgstr "Postleitzahl der Lokation."
 
-#~ msgid "Tree Item Value"
-#~ msgstr "Wert für das Baumelement"
+#~ msgid "The country for the site."
+#~ msgstr "Land der Lokation."
 
-#~ msgid "Choose what type of tree item this is."
-#~ msgstr "Wählen Sie die Art dieses Baumelementes"
+#~ msgid "Additional area use for random notes related to this site."
+#~ msgstr "Bereich für zusätzliche Notizen zu dieser Lokation."
 
-#~ msgid "Tree Item Type"
-#~ msgstr "Typ des Baumelementes"
+#~ msgid "Import RRA Settings"
+#~ msgstr "Importieren von RRA Einstellungen"
 
-#~ msgid "Choose the parent for this header/graph."
-#~ msgstr "Wählen Sie das übergeordnete Element für diese/s Überschrift/Diagramm"
+#~ msgid "Choose whether to allow Cacti to import custom RRA settings from imported templates or whether to use the defaults for this installation."
+#~ msgstr "Wählen Sie bitte, ob Cacti RRA Einstellungen beim Importieren überschreiben darf oder die lokalen Standardeinstellungen berücksichtigt werden sollen."
 
-#~ msgid "Parent Item"
-#~ msgstr "übergeordnetes Element"
+#~ msgid "Use custom RRA settings from the template"
+#~ msgstr "Benutze spezifische RRA einstellungen aus dieser Schablone"
 
-#~ msgid "[update]"
-#~ msgstr "[Aktualisiert]"
+#, fuzzy
+#~ msgid "Cacti is licensed under the GNU General Public License v2, you must agree to its provisions before continuing:"
+#~ msgstr "Cacti ist unter der GNU General Public License lizensiert. Sie müssen zustimmen, bevor Sie fortsetzen können:"
 
-#~ msgid "to Export"
-#~ msgstr "zum Exportieren"
+#~ msgid "New Install"
+#~ msgstr "Neue Installation"
 
-#~ msgid "Site Filters"
-#~ msgstr "Standort-Filter:"
+#~ msgid "Upgrade results:"
+#~ msgstr "Ergebnisse der Hochrüstung"
 
-#~ msgid "You can not delete this site while there are devices associated with it."
-#~ msgstr "Sie können diesen Standort nicht löschen solange Zielsysteme mit diesem verknüpft sind."
+#~ msgid "Finish Install"
+#~ msgstr "Installation abgeschlossen"
 
-#~ msgid "Some sites not removed as they contain devices!"
-#~ msgstr "Einieg Standorte wurden nicht gelöscht, weil Sie noch Zielsysteme enthalten"
+#~ msgid "Turn"
+#~ msgstr "Umdrehen"
 
-#, fuzzy
-#~ msgid "Delete Site(s)"
-#~ msgstr "Dieses Element löschen"
+#~ msgid "Debug Mode"
+#~ msgstr "Graph Debug Modus"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Site(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Edit Template"
+#~ msgstr "Ändern Schablone"
 
-#~ msgid "ERROR: Input Expected, Script Server Terminating\n"
-#~ msgstr "FEHLER: Eingabe erwartet, Skript-Server wird terminiert\n"
+#~ msgid "Edit Host"
+#~ msgstr "Gerät bearbeiten"
 
-#~ msgid "WARNING: Function does not exist\n"
-#~ msgstr "Warnung: Funktion existiert nicht\n"
+#~ msgid "RRD Info Mode"
+#~ msgstr "RRD Datei Informations Modus"
 
-#~ msgid "You must select at least one RRA."
-#~ msgstr "Sie müssen mindestens eine RRA auswählen."
+#~ msgid "Edit Data Source Template"
+#~ msgstr "Ändern Daten Schablone"
 
 #, fuzzy
-#~ msgid "Delete RRA(s)"
-#~ msgstr "Standard RRA"
+#~ msgid "Data Source Management"
+#~ msgstr "Name der Datenquelle"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following RRA(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Graph List View"
+#~ msgstr "Listen Ansicht"
 
-#~ msgid "This script is only meant to run at the command line."
-#~ msgstr "Dieses Skript darf nur von der Kommandozeile aus gestartet werden."
+#~ msgid "Abidjan"
+#~ msgstr "Abidjan"
 
-#~ msgid "Last Updated"
-#~ msgstr "Letzes Update"
+#~ msgid "Banjul"
+#~ msgstr "Banjul"
 
-#, fuzzy
-#~ msgid "Server Items"
-#~ msgstr "Bäume"
+#~ msgid "Tell City"
+#~ msgstr "Tell City"
 
-#, fuzzy
-#~ msgid "Script Items"
-#~ msgstr "Diagramm Elemente"
+#~ msgid "Miquelon"
+#~ msgstr "Miquelon"
 
-#, fuzzy
-#~ msgid "SNMP Items"
-#~ msgstr "Eine Einträge"
+#~ msgid "Palmer"
+#~ msgstr "Palmer"
 
-#~ msgid "You must first select a Poller.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Wählen Sie bitte zunächst einen Poller aus. Klicken Sie 'Zurück', um zum vorgen Menu zurückzukehren."
+#~ msgid "Local Graph Id"
+#~ msgstr "Lokale Diagramm Id"
 
-#, fuzzy
-#~ msgid "Enable Poller(s)"
-#~ msgstr "Poller ändern"
+#~ msgid "Host Id"
+#~ msgstr "Id des Zielsystemes"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Poller(s) will be enabled.  All Devices currently attached to these Poller(s) will resume updating their Graphs."
-#~ msgstr "Wollen Sie die folgenden Poller deaktivieren? Alle Zielsysteme, die diesen Pollern derzeit zugeordnet sind werden dem Standard-Poller zugeordnet."
+#~ msgid "Graph Template Id"
+#~ msgstr "Id der Diagramm Schablone"
 
-#, fuzzy
-#~ msgid "Disable Poller(s)"
-#~ msgstr "Poller ändern"
+#~ msgid "Query Id"
+#~ msgstr "Index der Datenabfrage"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Poller(s) will be disabled.  All Devices currently attached to these Poller(s) will no longer have their Graphs updated."
-#~ msgstr "Wollen Sie die folgenden Poller deaktivieren? Alle Zielsysteme, die diesen Pollern derzeit zugeordnet sind werden dem Standard-Poller zugeordnet."
+#~ msgid "Sort Field"
+#~ msgstr "Sortierfeld"
 
-#, fuzzy
-#~ msgid "Delete Poller(s)"
-#~ msgstr "Diagramm(e) löschen:"
+#~ msgid "#"
+#~ msgstr "#"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Poller(s) will be deleted.  All devices currently attached this these Poller(s) will be reassigned to the default poller."
-#~ msgstr "Wollen Sie die folgenden Poller löschen? Alle Zielsysteme, die diesen Pollern derzeit zugeordnet sind werden dem Standard-Poller zugeordnet."
+#~ msgid "Reindex Method"
+#~ msgstr "Art der Re-Indizierung"
 
-#, fuzzy
-#~ msgid "Plugin Management (Cacti Version:"
-#~ msgstr "Plugin Verwaltung"
+#~ msgid "Known SNMP Query Types: (id, name)"
+#~ msgstr "Bekannte SNMP-Abfrage Typen: (id, name)"
 
-#~ msgid "Return to Cacti"
-#~ msgstr "Zurück zu Cacti"
+#~ msgid "Valid Device Templates: (id, name)"
+#~ msgstr "Gültige Endgeräte-Templates: (id, name)"
 
-#~ msgid "To end your Cacti session please close your web browser."
-#~ msgstr "Bitte schließen Sie den Web Browser um Ihre Cacti Sitzung zu beenden."
+#~ msgid "Known communities are: (community)"
+#~ msgstr "Bekannte Communities sind: (community)"
 
-#~ msgid "<a href=\"graph_view.php\">View</a> your new graphs"
-#~ msgstr "<a href=\"graph_view.php\">Anschauen</a> neuer Diagramme"
+#~ msgid "ERROR: Invalid --snmp-field-spec (found: %s) given"
+#~ msgstr "FEHLER: Invalide --snmp-field-spec (gefunden: %s) angegeben"
 
-#~ msgid "<a href=\"graphs_new.php\">Create graphs</a> for your new devices"
-#~ msgstr "<a href=\"graphs_new.php\">Erzeugen neuer Diagramme</a> für Ihre neuen Zielsysteme"
+#~ msgid "ERROR: No cached SNMP values found for this SNMP Query"
+#~ msgstr "FEHLER: Keine gecacheten SNMP-Werte gefunden für diese SNMP-Abfrage"
 
-#~ msgid "<a href=\"devices.php\">Create devices</a> for your network"
-#~ msgstr "<a href=\"devices.php\">Erzeuge Zielsysteme</a> für Ihr Netzwerk"
+#~ msgid "ERROR: No SNMP field names found for this SNMP Query"
+#~ msgstr "FEHLER: Keine SNMP Feldnamen für diese SNMP-Abfrage gefunden"
 
-#~ msgid "graph_export.csv"
-#~ msgstr "graph_export.csv"
+#~ msgid "This data query returned 0 rows, perhaps there was a problem executing this data query."
+#~ msgstr "Die Datenabfrage gab 0 Zeilen zurück. Es gab vielleicht ein Problem während der Ausführung dieser Datenabfrage."
 
-#~ msgid "[edit graph: "
-#~ msgstr "[Diagramm ändern:"
+#~ msgid "Known values for device-id"
+#~ msgstr "Bekannte Werte für Zielsystem-ID"
 
-#~ msgid "Graph Template Cacti Specifics"
-#~ msgstr "Cacti Spezifika für Diagramm Schablone"
+#~ msgid "Known SNMP Queries:(id, name)"
+#~ msgstr "Bekannte SNMP Abfragen: (ID, Name)"
 
-#~ msgid "Graph Template Misc"
-#~ msgstr "Verschiedenes der Diagramm Schablone"
+#~ msgid "Known Input Fields: (name, default, description)"
+#~ msgstr "Bekannte Eingabefelder: (name, default, description)"
 
-#~ msgid "Graph Template Legend"
-#~ msgstr "Legende für Diagramm Schablone"
+#~ msgid "Known Graph Templates: (id, name)"
+#~ msgstr "Bekannte Graph-Schablonen: (id, name)"
 
-#~ msgid "Graph Template Color"
-#~ msgstr "Farben für Diagramm Schablone"
+#~ msgid "Known Hosts: (id, hostname, template, description)"
+#~ msgstr "Bekannte Geräte: (id, hostname, template, description)"
 
-#~ msgid "Graph Template Grid"
-#~ msgstr "Gitter für Diagramm Schablone"
+#~ msgid "ERROR: Invalid realm id (%s)"
+#~ msgstr "FEHLER: Ungültige Realm Id (%s)"
 
-#~ msgid "Graph Template Limits"
-#~ msgstr "Grenzwerte für Diagramm Schablone"
+#~ msgid "ERROR: Invalid user id (%s)"
+#~ msgstr "FEHLER: Ungültiges Benutzer Id (%s)"
 
-#~ msgid "Graph Template Size"
-#~ msgstr "Größe der Diagramm Schablone"
+#~ msgid "ERROR: Invalid item type (%s)"
+#~ msgstr "FEHLER: Ungültiger Elementtyp (%s)"
 
-#~ msgid "Graph Template Right Axis Settings"
-#~ msgstr "Einstellungen der rechte Achse der Diagramm Schablonen"
+#~ msgid "ERROR: Invalid item id (%s)"
+#~ msgstr "FEHLER: Ungültiges Id des Elementes (%s)"
 
-#~ msgid "Graph Template Labels"
-#~ msgstr "Bezeichnungen für Diagramm Schablone"
+#~ msgid "Known Trees: (id, sort method, name)"
+#~ msgstr "Bekannte Bäume: (id, Sortiermethode, name)"
 
-#~ msgid "You must first select a Graph Template.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen erst ein Graph-Template auswählen. Bitte klicken Sie \"Zurück\", um in das vorhergegangene Menü zurück zu kehren."
+#~ msgid "Known Tree Nodes: (type, id, parentid, text)"
+#~ msgstr "Bekannte Baum Elemente: (type, id, übergeordnet, text)"
 
-#, fuzzy
-#~ msgid "Duplidate Graph Template(s)"
-#~ msgstr "Graph Templates aktualisieren"
+#~ msgid "Known RRAs: (id, steps, rows, timespan, name)"
+#~ msgstr "Bekannte RRAs: (id, steps, rows, timespan, name)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Graph Template(s) will be duplicated. You can optionally change the title format for the new Graph Template(s)."
-#~ msgstr "Wenn Sie \"speichern\" klicken, werden folgende Graph-Templates dupliziert. Optional können Sie die Überschrift des neuen Graph-Templates ändern."
+#~ msgid "ERROR: Id must be integer (%s)"
+#~ msgstr "FEHLER: Id muss ganzzahlig sein (%s)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Graph Template(s) will be deleted.  Any Graph(s) attached to these Graph Template(s) will become individual Graph(s)."
-#~ msgstr "Sind Sie sicher, dass folgende Graph Templates gelöscht werden sollen? Alle zugeordneten Graphen werden zu eigenständigen Graphen."
+#~ msgid "ERROR: This device id does not exist (%s)"
+#~ msgstr "FEHLER: Zielsystem existiert nicht (%s)"
 
-#~ msgid "YOU DO NOT HAVE RIGHTS TO CHANGE GRAPH SETTINGS"
-#~ msgstr "Sie sind nicht berechtigt, Diagramm Einstellungen zu ändern"
+#~ msgid "ERROR: This site id does not exist (%s)"
+#~ msgstr "FEHLER: Diese Lokation existiert nicht (%s)"
 
-#~ msgid "Data Source Template:"
-#~ msgstr "Schablone für Datenquelle:"
+#~ msgid "ERROR: Poller Id must be integer (%s)"
+#~ msgstr "FEHLER: Id des Pollers muss ganzzahlig sein (%s)"
 
-#~ msgid "[device: "
-#~ msgstr "[Zielsystem:"
+#~ msgid "ERROR: This poller id does not exist (%s)"
+#~ msgstr "FEHLER: Diese Poller Id existiert nicht (%s)"
 
-#~ msgid "Maximum:"
-#~ msgstr "Maximal:"
+#~ msgid "ERROR: Device Template Id must be integer (%s)"
+#~ msgstr "FEHLER: Kennung für Zielsystemschablone muss ganzzahlig sein (%s)"
 
-#~ msgid "Average:"
-#~ msgstr "Mittel:"
+#~ msgid "ERROR: This Device template id does not exist (%s)"
+#~ msgstr "FEHLER: Diese Zielsystem Schablone existiert nicht (%s)"
+
+#~ msgid "ERROR: Invalid SNMP Version: (%s)"
+#~ msgstr "Fehler: Ungültige SNMP Version: (%s)"
 
-#~ msgid "Viewing Graph Properties"
-#~ msgstr "Ansehen der Diagramm Eigenschaften"
+#~ msgid "ERROR: Invalid SNMP Authentication Protocol: (%s)"
+#~ msgstr "FEHLER: Falsches SNMP Authentisierungs-Protokoll: (%s)"
 
-#~ msgid "Properties"
-#~ msgstr "Eigenschaften"
+#~ msgid "ERROR: Invalid SNMP Privacy Protocol: (%s)"
+#~ msgstr "FEHLER: Falsches SNMP Privacy-Protokoll: (%s)"
 
-#~ msgid "Zooming Graph"
-#~ msgstr "Diagramm Zoom"
+#~ msgid "ERROR: Invalid SNMP Port: (%s)"
+#~ msgstr "FEHLER: Falscher SNMP-Port: (%s)"
 
-#~ msgid "Zoom Graph"
-#~ msgstr "Diagramm vergrößern"
+#~ msgid "ERROR: Invalid SNMP Timeout: (%s). Valid values are from 1 to 20000"
+#~ msgstr "FEHLER: Falsches SNMP-Zeitfenster: (%s). Mögliche Werte sind 1 bis 20000"
 
-#~ msgid "ACCESS DENIED"
-#~ msgstr "Zugriff verweigert"
+#~ msgid "ERROR: Invalid Availability Parameter: (%s)"
+#~ msgstr "FEHLER: Falscher Verfügbarkeitsparameter: (%s)"
 
-#~ msgid "You must select at least one GPRINT preset."
-#~ msgstr "Mindestens ein vordefiniertes \"GPRINT\" muss ausgewählt werden."
+#~ msgid "ERROR: Invalid Ping Method: (%s)"
+#~ msgstr "FEHLER: Falsche PING-Methode: (%s)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following GPRINT Preset(s) will be delete."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "ERROR: Invalid Ping Port: (%s)"
+#~ msgstr "FEHLER: Falscher PING-Port: (%s)"
 
-#~ msgid ", Template propagation is forced"
-#~ msgstr ", Vererbung der Schablone wird erzwungen"
+#~ msgid "ERROR: Invalid Ping Timeout: (%s)"
+#~ msgstr "FEHLER: Falsches PING-Zeitfenster: (%s)"
 
-#~ msgid ", User can override"
-#~ msgstr ", Benutzer kann überschreiben"
+#~ msgid "ERROR: Invalid Ping Retries: (%s)"
+#~ msgstr "FEHLER: Falsche Angabe von PING-Versuchen: (%s)"
 
-#~ msgid "Template controls Availability and SNMP"
-#~ msgstr "Schablone legt Verfügbarkeits- und SNMP Optionen fest"
+#~ msgid "ERROR: Invalid Max OIDs: (%s)"
+#~ msgstr "FEHLER: Falsche Angabe der maximalen OIDs: (%s)"
 
-#~ msgid "Availbility/SNMP Settings"
-#~ msgstr "Verfügbarkeits-Optionen ändern"
+#~ msgid "ERROR: Invalid disabled flag (%s)"
+#~ msgstr "FEHLER: Ungültiges Kennzeichen für Parameter \"disable\" (%s)"
 
-#, fuzzy
-#~ msgid "Remove"
-#~ msgstr "(Entfernen)"
+#~ msgid "ERROR: This SNMP query id does not exist (%s)"
+#~ msgstr "FEHLER: SNMP Abfrage existiert nicht (%s)"
 
-#~ msgid "Disabled due to SNMP settings"
-#~ msgstr "Deaktiviert aufgrund der SNMP Einstellungen"
+#~ msgid "ERROR: You must supply a valid reindex method for all devices!"
+#~ msgstr "FEHLER: Sie müssen eine gültige Art der Re-Indizierung für alle Endgeräte wählen!"
 
-#~ msgid "Ping and SNMP"
-#~ msgstr "Ping und SNMP"
+#~ msgid "ERROR: For graph type of 'ds' you must supply more options"
+#~ msgstr "FEHLER: Für den Diagramm-Typen 'ds' müssen mehr Optionen angegeben werden"
 
-#~ msgid "You must first select a Device Template.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Bitte wählen Sie zuerst eine Zielsystem Schablone aus. Wählen Sie 'Zurück' um zum vorigen Menu zurückzukehren."
+#~ msgid "ERROR: Device id must be integer (%s)"
+#~ msgstr "FEHLER: Kennung des Zielsystemes muss ganzzahlig sein (%s)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Device Template(s) will be duplicated. You can optionally change the title format for the new Device Template(s)."
-#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Zielsystem Schablonen dupliziert. Optional können sie den Titel ändern."
+#~ msgid "ERROR: This Host id does not exist (%s)"
+#~ msgstr "Fejler: Dieses Zielsystem existiert nicht (%s)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Device Template(s) will be deleted.  All devices currently attached this these Device Template(s) will lose their template assocation."
-#~ msgstr "Sind Sie sicher, das die folgenden Zielsystem Schablonen gelöscht werden sollen? Alle aktuell zugeordneten Zielsysteme verlieren dadurch die Schablonenzuordnung."
+#~ msgid "ERROR: Graph template id must be integer (%s)"
+#~ msgstr "FEHLER: Diagramm Schablonen Id muss ganzzahlig sein (%s)"
 
-#~ msgid "Are you sure you want to add the following Data Query:"
-#~ msgstr "Sind Sie sicher, dass folgende Datenabfrage hinzugefügt werden soll:"
+#~ msgid "ERROR: SNMP query type id must be integer (%s)"
+#~ msgstr "FEHLER: SNMP Abfragetyp muss ganzzahlig sein (%s)"
 
-#~ msgid "All devices currently attached to the current Device Template will be updated."
-#~ msgstr "Alle der Zielsystem Schablone zugeordneten Zielsysteme werden aktualisiert."
+#~ msgid "ERROR: This SNMP field name does not exist (%s) for SNMP query %s, device id %s"
+#~ msgstr "FEHLER: Keine SNMP Feldnamen (%s) für diese SNMP-Abfrage (%s) gefunden, Zielsystem (%s)"
 
-#~ msgid "Are you sure you want to add the following Graph Template:"
-#~ msgstr "Sind Sie sicher, dass folgende Diagramm Schablone hinzugefügt werden sollen?"
+#~ msgid "ERROR: Unknown input-field (%s)"
+#~ msgstr "FEHLER: Unbekanntes Eingabe-Feld (%s)"
 
-#~ msgid "Data Source Templates"
-#~ msgstr "Schablone für Datenquellen"
+#~ msgid "Try php -q graph_list.php --list-input-fields"
+#~ msgstr "Versuchen Sie bitte php -q graph_list.php --list-input-fields"
 
-#~ msgid "You must first select a Data Source Template.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen zunächst eine Daten Schablone wählen. Durch \"Zurück\" gelangen Sie zum vorigen Menu."
+#~ msgid "ERROR: User id must be integer (%s)"
+#~ msgstr "FEHLER: Die Benutzerkennung muss ganzzahlig sein (%s)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Data Template(s) will be duplicated. You can optionally change the title format for the new Data Template(s)."
-#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Daten Templates dupliziert. Optional können sie den Titel ändern."
+#~ msgid "ERROR: Invalid Item Type: (%s)"
+#~ msgstr "FEHLER: Ungültiger Element-Typ: (%s)"
 
-#, fuzzy
-#~ msgid "When  you click 'Continue',  the following Data Template(s) will be deleted.  Any Data Source(s) attached to these Data Template(s) will become individual Data Source(s)."
-#~ msgstr "Sind Sie sicher, dass die folgenden Daten-Templates gelöscht werden sollen? Alle vorhandenen Datenquellen, die diesen Vorlagen zugeordnet sind werden zu \"individuellen Datenquellen\"."
+#~ msgid "ERROR: Item id must be integer (%s)"
+#~ msgstr "FEHLER: Element Id muss ganzzahlig sein (%s)"
 
-#, fuzzy
-#~ msgid "Data Source Name: '"
-#~ msgstr "Name der Datenquelle"
+#~ msgid "ERROR: Invalid Graph item id (%s)"
+#~ msgstr "FEHLER: Ungültige Id für Diagramm Element (%s)"
 
-#, fuzzy
-#~ msgid "Data Source Id: "
-#~ msgstr "Datenquelle: %d"
+#~ msgid "ERROR: Invalid Tree item id (%s)"
+#~ msgstr "FEHLER: Ungültige Id des Baum-Elementes: (%s)"
 
-#, fuzzy
-#~ msgid "Data Source Template "
-#~ msgstr "Schablone für Datenquellen"
+#~ msgid "ERROR: Invalid device item id (%s)"
+#~ msgstr "FEHLER: Ungültige Id des Zielsystem-Elementes (%s)"
 
-#~ msgid "Data Source Item"
-#~ msgstr "Element der Datenquellen"
+#~ msgid "ERROR: Invalid Graph Template item id (%s)"
+#~ msgstr "FEHLER: Ungültige Id für Diagramm Schablone (%s)"
 
-#~ msgid "Method:"
-#~ msgstr "Methode:"
+#~ msgid "ERROR: Tree id must be integer (%s)"
+#~ msgstr "FEHLER: Id des Diagramm-Baumes muss ganzzahlig sein  (%s)"
 
-#~ msgid "No Host"
-#~ msgstr "Kein Zielsystem"
+#~ msgid "ERROR: This tree id does not exist (%s)"
+#~ msgstr "FEHLER: Dieser Diagramm-Baum existiert nicht (%s)"
 
-#~ msgid "[device:"
-#~ msgstr "[Zielsystem:"
+#~ msgid "ERROR: Invalid Sort Type: (%s)"
+#~ msgstr "FEHLER: Ungültiger Sortiertyp: (%s)"
 
-#~ msgid "Minutes"
-#~ msgstr "Minuten"
+#~ msgid "ERROR: Tree item id must be integer (%s)"
+#~ msgstr "FEHLER: Id des Diagramm-Baum-Elementes muss ganzzahlig sein (%s)"
 
-#~ msgid "Supplemental Data Source Template Data"
-#~ msgstr "Ergänzende Daten für Daten Schablonen"
+#~ msgid "ERROR: This tree item id does not exist (%s)"
+#~ msgstr "FEHLER: Dieser Eintrag im Diagramm-Baum existiert nicht (%s)"
 
-#, fuzzy
-#~ msgid "Template is locked"
-#~ msgstr "Überschrift des Templates"
+#~ msgid "ERROR: Graph id must be integer (%s)"
+#~ msgstr "FEHLER: Diagramm Id muss ganzzahlig sein (%s)"
 
-#~ msgid "From Data Source Template"
-#~ msgstr "Von Daten Schablone"
+#~ msgid "ERROR: This graph id does not exist (%s)"
+#~ msgstr "FEHLER: Diagramm existiert nicht (%s)"
 
-#~ msgid "From Host:"
-#~ msgstr "Von Gerät:"
+#~ msgid "ERROR: RRA id must be integer (%s)"
+#~ msgstr "FEHLER: Id des RRA muss ganzzahlig sein (%s)"
 
-#~ msgid "[data input:"
-#~ msgstr "[data input:"
+#~ msgid "ERROR: This rra id does not exist (%s)"
+#~ msgstr "FEHLER: Dieses RRA existiert nicht (%s)"
 
-#~ msgid "You must first select a Data Source.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen erst eine Datenquelle auswählen. Bitte klicken Sie \"Zurück\" um in das vorhergegangene Menü zurück zu kehren."
+#~ msgid "ERROR: Parent node must be integer (%s)"
+#~ msgstr "FEHLER: Id des übergeordneten Knoten muss ganzzahlig sein (%s)"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will will have their suggested naming conventions recalculated."
-#~ msgstr "Wenn Sie auf \"ja\" klicken, werden die vorgeschlagenen Namenskonventionen der folgende Datenquellen neu errechnet."
+#~ msgid "ERROR: This parent node does not exist (%s)"
+#~ msgstr "FEHLER: Dieser übergeornete Knoten existiert nicht (%s)"
 
-#, fuzzy
-#~ msgid "Disable Data Source(s)"
-#~ msgstr "Spezial Datenquelle"
+#~ msgid "Found type"
+#~ msgstr "Gefundener Typ"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will be disabled."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen deaktiviert."
+#~ msgid "Executing script for list of indexes"
+#~ msgstr "Skript für Index-Liste ausgeführt"
 
-#, fuzzy
-#~ msgid "Enable Data Source(s)"
-#~ msgstr "Datenquellen aktualisieren"
+#~ msgid "Cannot parse translation map (rewrite_value)"
+#~ msgstr "Kann die Übersetzungstabelle nicht durchsuchen (rewrite_value)"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will be enabled."
+#~ msgid "When you click 'Continue', the following Device(s) will be enabled."
 #~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "Convert Data Soruce(s) to Data Template(s)"
-#~ msgstr "In Daten-Schablone umwandeln"
+#~ msgid "When you click 'Continue', the following Device(s) will be disabled."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen deaktiviert."
 
 #, fuzzy
-#~ msgid "When you click 'Continue' the following Data Source(s) will be converted into Data Template(s).  You can optionally change the title format for the new Data Template(s)."
-#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen in Graph-Schablonen umgewandelt. Optional können Sie die Überschrift der neuen Graph-Schablonen ändern."
+#~ msgid "When you click 'Continue', the following Device(s) will have their SNMP settings changed.  Make sure you check the box next to the fields you want to update, and fill in the new values before continuing."
+#~ msgstr "Um Verfügbarkeitsparameter der folgenden Geräte zu ändern, wählen Sie die Check-Box neben den Feldern. Tragen Sie die neuen Werte ein und clicken Sie auf \"Ja\"."
 
 #, fuzzy
-#~ msgid "Duplicate Data Source(s)"
-#~ msgstr "Datenquellen aktualisieren"
+#~ msgid "Change Device(s) SNMP options"
+#~ msgstr "SNMP Optionen ändern"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will be duplicated. You can optionally change the title format for the new Data Source(s)."
-#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Daten Templates dupliziert. Optional können sie den Titel ändern."
+#~ msgid "When you click 'Continue', the following Device(s) Availability options will be changed.  Make sure you check the box next to the fields you want to update, and fill in the new values before continuing."
+#~ msgstr "Um Verfügbarkeitsparameter der folgenden Geräte zu ändern, wählen Sie die Check-Box neben den Feldern. Tragen Sie die neuen Werte ein und clicken Sie auf \"Ja\"."
 
 #, fuzzy
-#~ msgid "Change Data Source(s) Device"
-#~ msgstr "Ändere Daten Schablone"
+#~ msgid "Change Device(s) Availability options"
+#~ msgstr "Verfügbarkeits-Optionen ändern"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will be re-associated with the Device below."
+#~ msgid "When you click 'Continue', the following Device(s) statistics will be reset."
 #~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "Change Data Source(s) Graph Template"
-#~ msgstr "Ändere Daten Schablone"
-
-#~ msgid "New Data Source Template:"
-#~ msgstr "Neue Daten Schablone"
+#~ msgid "Clear Device(s) Statistics"
+#~ msgstr "Statistiken löschen"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will be re-associated with the choosen Graph Template. Be aware that all warnings will be suppressed during the conversion, so Graph data loss is possible."
-#~ msgstr "Wählen Sie ein Graph-Template und klicken sie auf \"speichern\" um das Graph-Template des folgenden Graphen zu sichern. Achtung: alle Warnungen werden während des Umwandlungsprozesses unterdrückt. Es besteht die Möglichkeit, dass Graph-Daten verloren gehen können."
+#~ msgid "When you click 'Continue', the following Device(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
 #, fuzzy
-#~ msgid "Delete Data Source(s)"
-#~ msgstr "Gelöschte Datquelle: %d"
+#~ msgid "Delete all associated <strong>Graph(s)</strong> and <strong>Data Source(s)</strong>."
+#~ msgstr "Lösche alle verknüpfte <strong>Graphen</strong> und <strong>Datenquellen</strong>."
 
 #, fuzzy
-#~ msgid "Delete all <strong>Graph(s)</strong> that reference these Data Source(s)."
-#~ msgstr "Lösche alle <strong>Diagramme</strong> die auf diese Datenquelle verweisen."
+#~ msgid "When you click 'Continue', the following Device(s) will be re-associated with the Poller below."
+#~ msgstr "Wenn Sie \"speichern\" drücken wird das Gerät dem unten ausgewählten Zweig hinzugefügt. "
 
 #, fuzzy
-#~ msgid "Delete all <strong>Graph Item(s)</strong> that reference these Data Source(s)."
-#~ msgstr "Lösche alle <strong>Diagramm Elemente</strong> die auf diese Datenquelle verweisen."
+#~ msgid "Please select the new Poller for the selected Device(s)."
+#~ msgstr "Bitte wählen Sie den neuen Poller für die ausgewählten Geräte."
 
 #, fuzzy
-#~ msgid "Leave the Graph(s) untouched."
-#~ msgstr "Graphen unverändert lassen."
+#~ msgid "Change Device(s) Poller"
+#~ msgstr "Poller ändern"
 
 #, fuzzy
-#~ msgid "The following Graph(s) are using these Data Source(s):"
-#~ msgstr "Die folgenden Graphen benutzen diese Datenquellen:"
+#~ msgid "When you click 'Continue', the following Device(s) will be re-associated with the Site below."
+#~ msgstr "Wenn Sie \"speichern\" drücken wird das Gerät dem unten ausgewählten Zweig hinzugefügt. "
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Data Source(s) will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
-
-#~ msgid "Data Source Template"
-#~ msgstr "Schablone für Datenquellen"
-
-#~ msgid "Use this Field"
-#~ msgstr "Dieses Feld benutzen"
-
-#~ msgid "Associated Data Source Templates"
-#~ msgstr "Zugeordnete Daten Schablonen"
-
-#~ msgid "Associated Graph/Data Source Templates"
-#~ msgstr "Zugeordnete Graph/Daten Schablonen"
-
-#~ msgid "Are you sure you want to delete the Data Query Graph"
-#~ msgstr "Wollen die dieses Datenabfrage-Diagramm wirklich löschen"
-
-#~ msgid "You must first select a Data Query.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen erst eine Datenabfrage auswählen. Bitte klicken Sie \"Zurück\", um in das vorhergegangene Menü zurück zu kehren."
+#~ msgid "Please select the new Site for the selected Device(s)."
+#~ msgstr "Bitte wählen Sie die neue Umgebung für die markierten Geräte."
 
 #, fuzzy
-#~ msgid "Duplicate Data Queries"
-#~ msgstr "Zugeordnete Datenabfragen"
+#~ msgid "Change Device(s) Site"
+#~ msgstr "Ändere Standort"
 
 #, fuzzy
-#~ msgid "When you click 'Continue', the following Data Queries will be duplicated. You can optionally change the title format for the new Data Query."
-#~ msgstr "Wenn Sie \"Sichern\" wählen, dann werden die folgende Daten Templates dupliziert. Optional können sie den Titel ändern."
+#~ msgid "When you click 'Continue', the following Device(s) will be placed under the Tree Branch selected below."
+#~ msgstr "Wenn Sie \"speichern\" drücken wird das Gerät dem unten ausgewählten Zweig hinzugefügt. "
 
 #, fuzzy
-#~ msgid "Delete Data Querie(s)"
-#~ msgstr "Datenabfragen"
+#~ msgid "Place Device(s) on a Tree"
+#~ msgstr "In einem Baum platzieren"
+
+#~ msgid "You must first select a Device.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen erst ein Gerät wählen. Bitte drücken Sie \"Zurück\", um ins vorhergehende Menü zurück zu kehren."
 
 #, fuzzy
-#~ msgid "When you click \"Continue\", the following Data Queries will be deleted."
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Device Options"
+#~ msgstr "Allgemeine Zielsystem Optionen"
 
-#~ msgid " (Not In Use)"
-#~ msgstr " (Nicht verwendet)"
+#~ msgid "No Availability Check In Use"
+#~ msgstr "Kein Verfügbarkeitscheck in Benutzung"
 
-#~ msgid "Fields"
-#~ msgstr "Felder"
+#~ msgid "No Associated Graph Templates."
+#~ msgstr "Keine zugeordneten Diagramm Schablonen"
 
-#~ msgid "Are you sure you want to delete the field"
-#~ msgstr "Wollen die dieses Feld wirklich löschen"
+#~ msgid "Add Graph Template:"
+#~ msgstr "Hinzufügen einer Diagramm Schablone"
 
-#, fuzzy
-#~ msgid "Delete Data Input Method(s)"
-#~ msgstr "Programme zur Datenabfrage"
+#~ msgid "Row"
+#~ msgstr "Zeilen"
 
-#, fuzzy
-#~ msgid "When you click 'Continue', the selected Data Input Method(s) will be deleted"
-#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
+#~ msgid "Reload"
+#~ msgstr "Neu laden"
 
-#~ msgid "Columns:"
-#~ msgstr "Spalten:"
+#~ msgid "Delete Data Query Association"
+#~ msgstr "Lösche Daten-Abfrage Verknüpfung"
 
-#~ msgid "Blue:"
-#~ msgstr "BLau:"
+#~ msgid "Add Data Query:"
+#~ msgstr "Füge Daten Abfrage hinzu:"
 
-#~ msgid "Green:"
-#~ msgstr "Grün:"
+#~ msgid "Re-Index Method:"
+#~ msgstr "Art der Re-Indizierung:"
 
-#~ msgid "Red:"
-#~ msgstr "Rot:"
+#~ msgid "Type:"
+#~ msgstr "Typ:"
 
-#, fuzzy
-#~ msgid "File Format Notes"
-#~ msgstr "Titelzeile:"
+#~ msgid "Poller:"
+#~ msgstr "Poller:"
 
-#~ msgid "Reorder"
-#~ msgstr "Umsortieren"
+#, fuzzy
+#~ msgid "Time in State"
+#~ msgstr "Zeitzonen"
 
-#~ msgid "Merge (default)"
-#~ msgstr "Mischen (Standard)"
+#, fuzzy
+#~ msgid "D"
+#~ msgstr "ID"
 
 #, fuzzy
-#~ msgid "Import Cacti Colors"
-#~ msgstr "Aktuelle Cacti Entwickler"
+#~ msgid "deprecated"
+#~ msgstr "Ausgewählt"
 
-#~ msgid "CDEF Title"
-#~ msgstr "CDEF Titel"
+#~ msgid "Data Template Items"
+#~ msgstr "Elemente der Datenschablone"
 
-#~ msgid "Rows:"
-#~ msgstr "Zeilen:"
+#~ msgid "Graph Tree Items"
+#~ msgstr "Graph-Baum Element"
 
-#~ msgid "Search:"
-#~ msgstr "Suche:"
+#~ msgid "Edit (Graph Permissions)"
+#~ msgstr "Bearbeiten (Graph Berechtigungen)"
 
-#~ msgid "CDEF's"
-#~ msgstr "CDEF's"
+#~ msgid "Edit (Graph Settings)"
+#~ msgstr "Bearbeiten (Graph Einstellungen)"
+
+#~ msgid "Edit (Realm Permissions)"
+#~ msgstr "Bearbeiten (Bereichsberechtigungen)"
+
+#~ msgid "Clear Poller Cache"
+#~ msgstr "Poller-Cache leeren"
+
+#~ msgid "Clear User Log File"
+#~ msgstr "Benutzer-Log löschen"
+
+#~ msgid "View User Log File"
+#~ msgstr "Benutzer-Log anschauen"
 
-# überarbeiten
 #, fuzzy
-#~ msgid "[edit: "
-#~ msgstr "[ändern:"
+#~ msgid "When you click 'Continue', the following Graph(s) will be deleted."
+#~ msgstr "Wenn Sie auf \"Ja\" klicken werden die folgenden Datenquellen aktiviert."
 
-#~ msgid "Are you sure you want to delete the CDEF"
-#~ msgstr "Wollen die diese CDEF wirklich löschen"
+#, fuzzy
+#~ msgid "Delete all <strong>Data Source(s)</strong> referenced by these Graph(s)."
+#~ msgstr "Lösche alle <strong>Datenquellen</strong> auf die diese Graphen verweisen."
 
-# Plural required
 #, fuzzy
-#~ msgid "Duplicate CDEF(s)"
-#~ msgstr "Duplizieren"
+#~ msgid "When you click 'Continue', the following Graph(s) will be re-associated with the Graph Template below.  Be aware that all warnings will be suppressed during the conversion, so graph data loss is possible."
+#~ msgstr "Wählen Sie ein Graph-Template und klicken sie auf \"speichern\" um das Graph-Template des folgenden Graphen zu sichern. Achtung: alle Warnungen werden während des Umwandlungsprozesses unterdrückt. Es besteht die Möglichkeit, dass Graph-Daten verloren gehen können."
 
-#~ msgid "When you click 'Continue', the following CDEFs will be duplicated. You can optionally change the title format for the new CDEFs."
-#~ msgstr "Klicken Sie auf 'Weiter', um die folgenden CDEFs zu duplizieren. Optional können Sie die Titelzeile verändern."
+#, fuzzy
+#~ msgid "Change Graph(s) Graph Template"
+#~ msgstr "Wechseln der Diagramm Schablone"
 
-#~ msgid "When you click 'Continue', the selected CDEFs will be deleted."
-#~ msgstr "Klicken Sie auf 'Weiter' um die ausgewählten CDEFs zu löschen."
+#, fuzzy
+#~ msgid "Convert Graph(s) to Graph Template(s)"
+#~ msgstr "Umwandeln in Diagramm Schablone"
 
-#~ msgid "You did not select a valid action. Please select 'Return' to return to the previous menu."
-#~ msgstr "Sie müssen eine Aktion wählen. Bitte drücken Sie \"Zurück\", um ins vorhergehende Menü zurück zu kehren."
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Graph(s) will be placed under the Tree Branch selected below."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen dem unten ausgewählten Zweig hinzugefügt."
 
-#~ msgid "User Name:"
-#~ msgstr "Benutzername:"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Graph(s) will be re-associated with the Device selected below."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen dem unten ausgewählten Zweig hinzugefügt."
 
 #, fuzzy
-#~ msgid "\" does not exist."
-#~ msgstr "\" existiert nicht."
+#~ msgid "Change Graph(s) Device"
+#~ msgstr "Wechseln der Diagramm Schablone"
 
 #, fuzzy
-#~ msgid "Guest user \""
-#~ msgstr "Gastbenutzer \""
+#~ msgid "When you click 'Continue', the following Graph(s) will have their suggested naming conventions recalculated and applied to the Graph(s)."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die Namens-Konventionen der folgenden Graphen neu berechnet und angewendet."
 
-# why a hypen at the end?
 #, fuzzy
-#~ msgid "Template user '"
-#~ msgstr "Template Benutzer '"
+#~ msgid "When you click 'Continue', the following Graph(s) will be resized per your specifications."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die folgenden Graphen den Angaben gemäß vergrößert/verkleinert."
 
-#~ msgid "LDAP Error: "
-#~ msgstr "LDAP Fehler:"
+#~ msgid "Graph Height:"
+#~ msgstr "Graph Höhe:"
 
-#~ msgid "LDAP Search Error: "
-#~ msgstr "Fehler bei LDAP Suche:"
+#~ msgid "Graph Width:"
+#~ msgstr "Graph Breite:"
 
-#~ msgid "Confirm:"
-#~ msgstr "Bestätigen:"
+#, fuzzy
+#~ msgid "Resize Graph(s)"
+#~ msgstr "Diagramm Größe ändern"
 
-#~ msgid "Password:"
-#~ msgstr "Kennwort:"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Graph(s) will be enabled for Graph Export."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, wird der Export des folgenden Graphen aktiviert."
 
-#~ msgid "Please enter a new password for cacti:"
-#~ msgstr "Bitte geben Sie ein neues Kennwort für Cacti ein:"
+#, fuzzy
+#~ msgid "When you click 'Continue', the following Graph(s) will be disabled for Graph Export."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, wird der Export des folgenden Graphen deaktiviert."
 
-#~ msgid "*** Forced Password Change ***"
-#~ msgstr "*** Erzwinge Kennwortwechsel ***"
+#~ msgid "You must first select a Graph.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Sie müssen erst einen Graphen auswählen. Bitte auf \"Zurück\" klicken um ins vorherige Menü zu gelangen."
 
-#~ msgid "PHP SNMP Support:"
-#~ msgstr "PHP SNMP Unterstützung"
+#~ msgid "The template you have selected requires some changes to be made to the structure of your graph. Below is a preview of your graph along with changes that need to be completed as shown in the left-hand column."
+#~ msgstr "Die ausgewählte Schablone benötigt einige Änderungen innerhalb der Graph-Strukturen. Unten anstehend befindet sich eine Vorab-Ansicht des Graphen inklusive der benötigten Änderungen (aufgeführt in der linken Spalte)."
 
-#~ msgid "Operating System:"
-#~ msgstr "Betriebssystem:"
+#~ msgid "When you click save, the items marked with a '<strong>+</strong>' will be added <strong>(Recommended)</strong>."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die mit '<strong>-</strong>' markierten Elemente hinzugefügt <strong>(Empfohlen)</strong>."
 
-#~ msgid "Cacti Variables"
-#~ msgstr "Cacti Variablen"
+#~ msgid "When you click save, the items marked with a '<strong>-</strong>' will be removed <strong>(Recommended)</strong>."
+#~ msgstr "Wenn Sie auf \"speichern\" klicken, werden die mit '<strong>-</strong>' markierten Elemente entfernt <strong>(Empfohlen)</strong>."
 
-#~ msgid "Current Cacti Developers"
-#~ msgstr "Aktuelle Cacti Entwickler"
+#~ msgid "When you click save, the graph items will remain untouched (could cause inconsistencies)."
+#~ msgstr "Wenn Sie auf \"speichern\" clicken bleibt das Graph Element unverändert (dies könnte zu Inkonsistenzen führen)."
 
-#~ msgid "for information, support, and updates."
-#~ msgstr "für Informationen, Support und Updates."
+#~ msgid "Graph Template Selection"
+#~ msgstr "Diagramm Schablonen Auswahl"
 
-#~ msgid "official Cacti website"
-#~ msgstr "offizielle Cacti Webseite"
+#~ msgid "Choose a graph template to apply to this graph.  Please note that graph data may be lost if you change the graph template after one is already applied."
+#~ msgstr "Wählen Sie ein Graph-Schablone, die auf diesem Graphen angewendet werden soll. Achtung: Graphdaten können verloren gehen, wenn Sie eine alte Graph-Schablone durch eine Neue ersetzen."
 
-# unclear
-#, fuzzy
-#~ msgid "Please see the"
-#~ msgstr "Bitte sehen Sie die"
+#~ msgid "Right Axis Settings"
+#~ msgstr "Einstellungen für rechte Achse"
 
-#~ msgid "Cacti is designed to be a complete graphing solution based on the RRDTool's framework. Its goal is to make a network administrator's job easier by taking care of all the necessary details necessary to create meaningful graphs."
-#~ msgstr "Cacti wurde konstruiert als vollständige Diagramm-Lösung, basierend auf RRDTool. Das Ziel ist es, die Arbeit des Netzwerk-Verwalters zu vereinfachen, indem Cacti alle erforderlichen Details zur Erzeugung verständlicher Diagramme berücksichtigt."
+#~ msgid "This data query returned 0 rows, perhaps there was a problem executing this data query. You can %s run this data query in debug mode %s to get more information."
+#~ msgstr "Die Datenabfrage gab 0 Zeilen zurück. Es gab vielleicht ein Problem während der Ausführung dieser Datenabfrage. Sie können dieAbfrage im  %s  Debug Modus  %s  ausführen, um mehr Informationen zu erhalten."
 
-#~ msgid "%d Graphs"
-#~ msgstr "%d Diagramme"
+#~ msgid "Select a graph type:"
+#~ msgstr "Auswahl eines Graph-Typen:"
 
-#~ msgid "Status:"
-#~ msgstr "Status:"
+#~ msgid "Removing graph and all resources for graph id "
+#~ msgstr "Entferne Graphen und alle Resourcen der Graph-ID"
 
-#~ msgid "Check this if you want to connect in passive mode to the FTP server."
-#~ msgstr "Anwählen, wenn sie im passive mode mit dem FTP Server verbinden wollen."
+#~ msgid "Removing graph but keeping resources for graph id "
+#~ msgstr "Entferne Graphen aber behalte alle Resourcen der Graph-ID"
 
-#~ msgid "Use passive mode"
-#~ msgstr "Benutze passiven Modus"
+#~ msgid ". Success - removed graph-id: (%d)"
+#~ msgstr ". Erfolg - gelöschte graph-id: (%d)"
 
-#~ msgid "Check this if you want to delete any existing files in the FTP remote directory. This option is in use only when using the PHP built-in ftp functions."
-#~ msgstr "Auswählen, um alle vorhandenen Dateien im entfernten FTP Verzeichnis zu löschen. Die Option wird nur benutzt, wenn die eingebaute PHP FTP Funktionen genutzt werden."
+#, fuzzy
+#~ msgid "Export Date: %s"
+#~ msgstr "Daten exportieren"
 
-#~ msgid "Choose which export method to use."
-#~ msgstr "Wählen Sie die Export-Methode."
+#, fuzzy
+#~ msgid "Total Graphs: %s"
+#~ msgstr "Lokale Diagramm Id"
 
-#~ msgid "Export Method"
-#~ msgstr "Export Methode"
+#, fuzzy
+#~ msgid "Graphs Last Updated on:"
+#~ msgstr "Letzes Update"
 
-#~ msgid "Address"
-#~ msgstr "Adresse"
+#~ msgid "Showing All Graphs"
+#~ msgstr "Diagramm anzeigen"
 
-#~ msgid "Are you sure you want to delete the following devices?"
-#~ msgstr "Sind Sie sicher, dass folgende Zielsysteme gelöscht werden sollen?"
+#~ msgid "Showing Graphs"
+#~ msgstr "Diagramm anzeigen"
 
-#~ msgid "Change SNMP Options"
-#~ msgstr "SNMP Optionen ändern"
+#~ msgid "to"
+#~ msgstr "an"
 
-#~ msgid "You must select at least one site."
-#~ msgstr "Bitte wählen Sie mindestens einen Standort aus"
+#~ msgid "of"
+#~ msgstr "für"
 
-#~ msgid "Are you sure you want to delete the following site(s)?"
-#~ msgstr "Sind Sie sicher, die folgenden Standorte zu löschen?"
+#~ msgid "Presets:"
+#~ msgstr "Vorhergegeben"
 
-#~ msgid "Show Device Details"
-#~ msgstr "Zeige Details des Zielsystemes"
+#~ msgid "From:"
+#~ msgstr "Von:"
 
-#~ msgid "Device Type"
-#~ msgstr "Zielsystemtyp"
+#~ msgid "Graph Begin Timestamp"
+#~ msgstr "Zeitstempel-Anfang des Graphen"
 
-#~ msgid "Off"
-#~ msgstr "Aus"
+#~ msgid "To:"
+#~ msgstr "Nach:"
 
-#~ msgid "Month"
-#~ msgstr "1 Monat"
+#~ msgid "Graph End Timestamp"
+#~ msgstr "Zeitstempel-Ende des Graphen"
 
-#~ msgid "Message"
-#~ msgstr "Meldung"
+#~ msgid "Shift Left"
+#~ msgstr "Nach links verschieben"
 
-#~ msgid "Informational"
-#~ msgstr "Information"
+#~ msgid "Shift Right"
+#~ msgstr "Nach rechts verschieben"
 
-#~ msgid "Info"
-#~ msgstr "Info"
+#~ msgid "Trees:"
+#~ msgstr "Diagramm-Bäume:"
 
-#~ msgid "Alert"
-#~ msgstr "Alarm"
+#~ msgid "Graphs/Page:"
+#~ msgstr "Diagramme/Seite:"
 
-#~ msgid "Critical"
-#~ msgstr "Kritisch"
+#~ msgid "Thumbnails:"
+#~ msgstr "Kleinansicht:"
 
-#~ msgid "Emergency"
-#~ msgstr "Notfall"
+#~ msgid "Reload Associated Query"
+#~ msgstr "Verknüpfte Abfrage neu laden"
 
-#~ msgid "Hosts"
-#~ msgstr "Zielsysteme"
+#~ msgid "Page Top"
+#~ msgstr "Seitenanfang"
 
-#~ msgid "End"
-#~ msgstr "Ende"
+#, fuzzy
+#~ msgid "No Rows Found"
+#~ msgstr "Keine Einträge gefunden"
 
-#~ msgid "Not Defined"
-#~ msgstr "Undefiniert"
+#~ msgid "Showing Rows"
+#~ msgstr "Spalten anzeigen"
 
-#~ msgid "ERROR: FILE NOT FOUND"
-#~ msgstr "FEHLER: Datei nicht gefunden"
+#~ msgid "Minimum"
+#~ msgstr "Minimum"
 
-#~ msgid "ERROR: IS DIR"
-#~ msgstr "FEHLER: Dies ist ein Verzeichnis"
+#~ msgid "Maximum"
+#~ msgstr "Maximum"
 
-#~ msgid "OK: FILE FOUND"
-#~ msgstr "OK: Datei gefunden"
+#~ msgid "Delete this Item"
+#~ msgstr "Dieses Element löschen"
 
-#~ msgid "Graph Export"
-#~ msgstr "Graph Export"
+#~ msgid "OK: DIR FOUND"
+#~ msgstr "OK: Verzeichnis gefunden"
 
-#~ msgid "Index Count Changed"
-#~ msgstr "Anzahl der Indices geändert"
+#~ msgid "ERROR: IS FILE"
+#~ msgstr "FEHLER: dies ist eine Datei"
 
-#~ msgid "Uptime Goes Backwards"
-#~ msgstr "System-Neustart"
+#~ msgid "ERROR: DIR NOT FOUND"
+#~ msgstr "FEHLER: Verzeichnis nicht gefunden"
 
-#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
-#~ msgstr "Zeilengrenze von 1000 Zeilen erreicht!"
+#~ msgid "Select a Graph Hierarchy"
+#~ msgstr "Wählen Sie eine Graph-Hierarchie aus"
 
-#~ msgid "Select the graph items that you want to accept user input for."
-#~ msgstr "Wählen Sie Diagramm Elemente, für die Sie Eingaben machen wollen."
+#~ msgid "PNG Output OK"
+#~ msgstr "PNG Ausgabe OK"
 
-#~ msgid "[Not Ran]"
-#~ msgstr "[Nicht gelaufen]"
+#~ msgid "DS '%s' missing in rrd file"
+#~ msgstr "DS '%s' fehlt in RRD Datei"
 
-#~ msgid "You have three Cacti installation options to choose from:"
-#~ msgstr "Es stehen drei Optionen zur Auswahl:"
+#~ msgid "DS '%s' missing in cacti definition"
+#~ msgstr "DS '%s' fehlt in der Cacti Definition"
 
-#~ msgid "Note that when upgrading, you only will receive the Upgrade selection."
-#~ msgstr "Beachten Sie, dass bei einer Aktualisierung Sie nur jene zur Auswahl erhalten."
+#~ msgid "Cacti RRA '%s' has same cf/steps (%s, %s) as '%s'"
+#~ msgstr "Cacti RRA '%s' hat die gleichen cf/steps (%s, %s) wie '%s'"
 
-#, fuzzy
-#~ msgid "Tecnical Support"
-#~ msgstr "Technischer Support"
+#~ msgid "Unkown Sec"
+#~ msgstr "Unbekannte Sec"
 
-#~ msgid "Choose the exact item to export to XML."
-#~ msgstr "Wählen sie das exakte Element, welches in XML exportiert werden soll."
+#~ msgid "CDP Unknown Datapoints (0)"
+#~ msgstr "CDP unbekannte Datenpunkte (0)"
 
-#, fuzzy
-#~ msgid "Deleted rra(s) from rrd file: %s"
+#~ msgid "Added datasource(s) to rrd file: %s"
 #~ msgstr "Hinzugefügte Datenquellen für die rrd Datei: %s"
 
-#, fuzzy
-#~ msgid "Discovery Rules"
-#~ msgstr "Geräteregeln"
-
-#, fuzzy
-#~ msgid ""
-#~ "By default, the format of the axis labels gets determined automatically. \n"
-#~ "\t\t\tIf you want to do this yourself, use this option with the same %lf arguments you know from the PRINT and GPRINT commands."
-#~ msgstr "Standardmäßig werden die Achsenbeschriftungen automatisch festgelegt. Wollen Sie dies selbst tun, benutzen Sie bitte die gleiche %lf Argumente wie bei den PRINT und GPRINT Kommandos."
+#~ msgid "Y-m-d H:i:s"
+#~ msgstr "d.m.Y H:i:s"
 
-#, fuzzy
-#~ msgid ""
-#~ "A second axis will be drawn to the right of the graph. It is tied to the left axis via the \n"
-#~ "\t\t\tscale and shift parameters."
-#~ msgstr "Eine zweite Achse wird auf der rechten Seite gezeichnet. Sie ist mit der linken Achse verknüpft über die Skalierungs- und Verschiebungs-Parameter"
+#~ msgid "Place on a Tree"
+#~ msgstr "In einem Baum platzieren"
 
-#, fuzzy
-#~ msgid ""
-#~ "Auto scale the y-axis instead of defining an upper and lower limit. Note: if this is check both the\n"
-#~ "\t\t\tUpper and Lower limit will be ignored."
-#~ msgstr "Automatische Skalierung der y-Achse statt Definition einer oberen und unteren Grenze."
+#~ msgid "<graph_title>"
+#~ msgstr "<graph_title>"
 
-#~ msgid "You must select at least one VDEF."
-#~ msgstr "Bitte wählen Sie mindestens eine VDEF."
+#~ msgid "<template_title>"
+#~ msgstr "<template_title>"
 
-#~ msgid "You must select at least one Group."
-#~ msgstr "Bitte wählen Sie mindestens eine Gruppe aus."
+#~ msgid "<ds_title>"
+#~ msgstr "Datenquelle Name"
 
 #, fuzzy
-#~ msgid "You must select at least one Tree."
-#~ msgstr "Bitte wählen Sie mindestens einen Standort aus"
-
-#~ msgid "Site Notes"
-#~ msgstr "Notizen"
+#~ msgid "<data_query_name>"
+#~ msgstr "Name von Daten Abfragen"
 
-#~ msgid "You must select at least one Site."
-#~ msgstr "Bitte wählen Sie mindestens einen Standort aus."
+#~ msgid "<cdef_title>"
+#~ msgstr "CDEF Name"
 
-#~ msgid "X Files Factor"
-#~ msgstr "X Files Faktor"
+#~ msgid "<vdef_title>"
+#~ msgstr "<VDEF Name>"
 
-#~ msgid "Finish"
-#~ msgstr "Abgeschlossen"
+#~ msgid "<xaxis_title>"
+#~ msgstr "<X Achsen Name>"
 
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Weiter"
+#~ msgid "Action:"
+#~ msgstr "Aktion:"
 
-#~ msgctxt "Dialog: complete"
-#~ msgid "Finish"
-#~ msgstr "Fertigstellen"
+#~ msgid "Result:"
+#~ msgstr "Ergebnis:"
 
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Zurück"
+#, fuzzy
+#~ msgid "Purge All"
+#~ msgstr "Löschen"
 
-#~ msgid "Before you continue with the installation, you <strong>must</strong> update your <tt>/etc/crontab</tt> file to point to <tt>poller.php</tt> instead of <tt>cmd.php</tt>."
-#~ msgstr "Bevor Sie mit der Installation fortfahren, <strong>müssen</strong> Sie die <tt>/etc/crontab</tt> Datei anpassen um <tt>poller.php</tt> statt <tt>cmd.php</tt> zu nutzen."
+#, fuzzy
+#~ msgid "Authentication Type"
+#~ msgstr "LDAP Authentifizierung"
 
-#~ msgid "Optional PHP Module Support"
-#~ msgstr "Optionale PHP Module"
+#~ msgid " "
+#~ msgstr " "
 
-#~ msgid "Invalid Cacti version <strong>%1$s</strong>, cannot upgrade to <strong>%2$s</strong>"
-#~ msgstr "Ungültige Cacti Version <strong>%1$s</strong>. Es kann nicht auf <strong>%2$s</strong> aktualisiert werden."
+#~ msgid "Also, if this is an upgrade, be sure to reading the <a href=\"../docs/html/upgrade.html\">Upgrade</a> information file."
+#~ msgstr "Ist dies eine Hochrüstung, so lesen Sie bitte die <a href=\"../docs/html/upgrade.html\">Hochrüstungsinformationen</a>."
 
-#~ msgid "The number of concurrent processes to execute.  Using a higher number when using cmd.php will improve performance.  Performance improvements in spine are best resolved with the threads parameter"
-#~ msgstr "Die Anzahl gleichzeitig ausgeführter Prozesse. Eine höhere Anzahl wird die Leistung bei Verwendung von cmd.php verbessern. Leistungs-Verbesserungen mit spine werden am besten mit dem »Threads«-Parameter erzielt."
+#~ msgid "Are you sure you want to delete the device"
+#~ msgstr "Sind Sie sicher, dass dieses Zielsystem gelöscht werden soll?"
 
-#~ msgid "Maximum Concurrent Poller Processes"
-#~ msgstr "Maximal gleichzeitig ausgeführte Poller-Prozesse"
+#~ msgid "Are you sure you want to delete the following CDEFs?"
+#~ msgstr "Sind Sie sicher, dass folgende CDEFs gelöscht werden sollen?"
 
-#~ msgid "Web Events"
-#~ msgstr "Web Ereignisse"
+#~ msgid "Are you sure you want to delete the following GPRINT presets?"
+#~ msgstr "Sind Sie sicher, dass folgende GPRINT Voreinstellungen gelöscht werden sollen?"
 
-#~ msgid "SNMP read community for this device."
-#~ msgstr "SNMP Lese-Community für dieses Endgerät"
+#~ msgid "Are you sure you want to delete the following RRAs?"
+#~ msgstr "Sind Sie sicher, dass folgende RRAs gelöscht werden sollen?"
 
-#~ msgid "SNMP Community"
-#~ msgstr "SNMP Community"
+#~ msgid "Are you sure you want to delete the following VDEFs?"
+#~ msgstr "Sind Sie sicher, dass folgende VDEFs gelöscht werden sollen?"
 
-#~ msgid "Choose the SNMP version for this device."
-#~ msgstr "Wählen Sie die SNMP Version für dieses Zielsystem."
+#~ msgid "Are you sure you want to delete the following X-Axis Presets?"
+#~ msgstr "Sind Sie sicher, dass folgende X-Achsen Voreinstellungen gelöscht werden sollen?"
 
-#~ msgid "Import Data"
-#~ msgstr "Daten importieren"
+#~ msgid "Are you sure you want to delete the following data input methods?"
+#~ msgstr "Sind Sie sicher, dass folgendes Datenabfrage-Programm gelöscht werden sollen?"
 
-#~ msgid "Export Data"
-#~ msgstr "Daten exportieren"
+#~ msgid "Are you sure you want to delete the following data queries?"
+#~ msgstr "Sind Sie sicher, dass folgende Datenabfrage gelöscht werden sollen?"
 
-#~ msgid "DES (default)"
-#~ msgstr "DES (Standard)"
+#~ msgid "Are you sure you want to delete the following data sources?"
+#~ msgstr "Sind Sie sicher, dass folgende Datenquellen gelöscht werden sollen?"
 
-#~ msgid "MD5 (default)"
-#~ msgstr "MD5 (Standard)"
+#~ msgid "Are you sure you want to delete the following graphs?"
+#~ msgstr "Sind Sie sicher, dass folgende Diagramme gelöscht werden sollen?"
 
-#~ msgid "Real-time"
-#~ msgstr "Echtzeit"
+#~ msgid "Are you sure you want to delete the following users?"
+#~ msgstr "Sind Sie sicher, die folgenden Benutzer löschen zu wollen?"
 
-#~ msgid "You must select at least one CDEF."
-#~ msgstr "Bitte wählen Sie mindestens eine CDEF."
+#~ msgid "Are you sure you want to delete the input item"
+#~ msgstr "Möchte Sie wirklich dieses Eingabe-Element löschen"
 
-#~ msgid "SNMP Context"
-#~ msgstr "SNMP Kontext"
+#~ msgid "Are you sure you want to disable the following users?"
+#~ msgstr "Sind Sie sicher, dass folgende Benutzer deaktiviert werden sollen?"
 
-#~ msgid "You must select at least one Network."
-#~ msgstr "Bitte wählen Sie mindestens ein Netzwerk aus."
+#~ msgid "Are you sure you want to enable the following users?"
+#~ msgstr "Sind Sie sicher, dass folgende Benutzer aktiviert werden sollen?"
 
-#, fuzzy
-#~ msgid "Ensure Host Process Has Access"
-#~ msgstr "Gleichzeitige Prozesse"
+#~ msgid "Choose a data template and click save to change the data template for the following data souces. Be aware that all warnings will be suppressed during the conversion, so graph data loss is possible."
+#~ msgstr "Wählen Sie ein Daten-Template und klicken sie \"speichern\" um das Daten-Template der folgenden Datenquellen zu speichern. Achtung: alle Warnungen werden während der Umwandlung unterdrückt; es besteht die Gefahr, dass Graph-Daten verloren gehen können."
 
-#, fuzzy
-#~ msgid "To many records find"
-#~ msgstr "Keine Einträge gefunden"
+#~ msgid "Choose a new device for these data sources."
+#~ msgstr "Wählen Sie ein neues Zielsystem für diese Datenquellen."
 
-#, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Vorlage nicht gefunden"
+#~ msgid "Choose what type of data input method this is."
+#~ msgstr "Wählen Sie den Typ der Dateneingabe-Methode."
 
-#, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Nicht Templattiert"
+#~ msgid "Choose what type of device, device template this is. The device template will govern what kinds of data should be gathered from this type of device."
+#~ msgstr "Wählen Sie den Typ des Zielsystemes, der Zielsystem Schablone. Die Zielsystem Schablone wird festlegen, welchen Daten für diesen Typ von Zielsystemen gesammelt werden soll."
 
-#, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Die Standardzeitverschiebung, die bei der Anzeige von Grafiken angezeigt werden soll."
+#~ msgid "Color Actions"
+#~ msgstr "Farb-Aktionen"
 
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Standard Graph-Ansicht Zeitverschiebung"
+#~ msgid "Database Hostname:"
+#~ msgstr "Rechnername für die Datenbank:"
 
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Die Standard-Zeitspanne, die bei der Diagramm-Ansicht angezeigt werden soll"
+#~ msgid "Database User:"
+#~ msgstr "Benutzerkennung für die Datenbank:"
 
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Standard Graph-Ansicht Zeitspanne"
+#~ msgid "Database:"
+#~ msgstr "Datenbank:"
 
-#, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Vorlage[neu]"
+#~ msgid "Down since %s with error: '%s'"
+#~ msgstr "Inaktiv seit %s, Fehler: '%s'"
 
-#, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Vorlage (Bearbeiten: %s)"
+#~ msgid "Event Count"
+#~ msgstr "Ereignis Anzahl"
 
-#, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Geben Sie dem Wartungsplan einen aussagekräftigen Namen."
+#~ msgid "Item Filter"
+#~ msgstr "Element Filter"
 
-#, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Debuggen der Datenquelle"
+#~ msgid "NOT FOUND"
+#~ msgstr "NICHT GEFUNDEN"
 
-#~ msgid "New Check"
-#~ msgstr "Neuer Check"
+#~ msgid "New Host:"
+#~ msgstr "Neues Gerät:"
 
-#, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Klicken Sie hier, um die Datenabfrageausgabe für das Feld'%s' anzuzeigen."
+#~ msgid "No CDEF's"
+#~ msgstr "Keine CDEF's"
 
-#, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Daten-Debug"
+#~ msgid "No Data Input Methods"
+#~ msgstr "Keine Dateneingabe Methode"
 
-#, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Datenquellen-Debugger"
+#~ msgid "No Data Queries"
+#~ msgstr "Keine Datenabfragen"
 
-#, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Datenquellen-Debugger"
+#~ msgid "No Device Templates"
+#~ msgstr "Keine Zielsystem Schablonen"
 
-#, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Ihr Webserver PHP ist ordnungsgemäß mit einer Zeitzone eingerichtet."
+#~ msgid "No Graphs Trees"
+#~ msgstr "Keine Diagrammbäume"
 
-#, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Ihre Webserver PHP Zeitzoneneinstellungen wurden nicht gesetzt.  Bitte bearbeiten Sie die php.ini und entkommentieren Sie die Einstellung'date.timezone' und stellen Sie sie gemäß der PHP-Installationsanleitung vor der Installation von Cacti auf die Webserver-Zeitzone ein."
+#~ msgid "No Hosts"
+#~ msgstr "Keine Zielsysteme"
 
-#, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Zeitzonenunterstützung"
+#~ msgid "No Pollers Defined"
+#~ msgstr "Kein Poller definiert"
 
-#, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller läuft wie folgt:"
+#~ msgid "No RRAs"
+#~ msgstr "Keine RRAs"
 
-#, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Fehlerbehebung bei der Datenquelle"
+#~ msgid "No Sites"
+#~ msgstr "Keine Standorte"
 
-#, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Passt das RRA-Profil zur RRD-Datei-Struktur?"
+#~ msgid "No Users"
+#~ msgstr "Keine Benutzer"
 
-#, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Mailer-Fehler: Nein <b>TO</b>Adresse gesetzt!<br>Wenn Sie den Link <i>Test Mail</i> verwenden, setzen Sie bitte die Einstellung <b>Alarmmail</b>."
+#~ msgid "No VDEF's"
+#~ msgstr "Keine VDEF's"
 
-#, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Erstellter Graph: %s"
+#~ msgid "Select the new poller below for the devices(s) below and select 'yes' to continue, or 'no' to return."
+#~ msgstr "Wählen Sie den neuen Poller für die ausgewählten Geräte und wählen Sie \"ja\" um fort zu fahren oder \"nein\" zum abbrechen."
 
-#, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Keine Schwelle(n) erstellt.  Sie sind entweder bereits vorhanden oder es wurden keine passenden Kombinationen gefunden."
+#~ msgid "Select the new site for the devices(s) below and select 'yes' to continue, or 'no' to return."
+#~ msgstr "Wählen Sie die neue Umgebung für unten stehende Geräte aus und wählen Sie \"ja\" um fort zu fahren oder \"nein\" zum abbrechen."
 
-#, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "Ein hilfreiches Sinnbild für dieses Endgerät-Template"
+#~ msgid "Server Operating System Type:"
+#~ msgstr "Betriebssystemtyp:"
 
-#, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "%s' muss auf den positiven ganzzahligen Wert gesetzt werden!<br>RECORD NOT UPDATED!"
+#~ msgid "The IP Address of this poller for status checking."
+#~ msgstr "IP Adresse dieses Pollers für Status-Prüfungen."
 
-#, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Erstellter Graph: %s"
+#~ msgid "There are no installed Plugins"
+#~ msgstr "Keine installierten Plugins gefunden"
 
-#, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Erlaubnis verweigert"
+#~ msgid "To change SNMP parameters for the following devices, check the box next to the fields you want to update, fill in the new value, and click \"yes\"."
+#~ msgstr "Um SNMP-Parameter der folgenden Geräte zu ändern, wählen Sie die Check-Box neben den Feldern. Tragen Sie die neuen Werte ein und clicken Sie auf \"Ja\"."
 
-#, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Das verknüpfte Diagrammvorlagenelement'%d' konnte bei Schwellenwert'%d' nicht gefunden werden."
+#~ msgid "To clear the counters for the following devices, press the \"yes\" button below."
+#~ msgstr "Um die Zählerstände der folgenden Geräte zurück zu setzen, clicken Sie auf unten stehendes \"Ja\"."
 
-#, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Sie müssen entweder'Basislinienabweichung UP' oder'Basislinienabweichung DOWN' oder beide angeben!<br>RECORD NOT UPDATED!"
+#~ msgid "To disable the following devices, press the \"yes\" button below."
+#~ msgstr "Um die folgenden Geräte zu deaktivieren, clicken Sie auf unten stehendes \"Ja\"."
 
-#, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Mit aktivierten Basislinienschwellenwerten."
+#~ msgid "To enable the following devices, press the \"yes\" button below."
+#~ msgstr "Um die folgenden Geräte zu aktivieren, clicken Sie auf unten stehendes \"Ja\"."
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Unmögliche Schwellenwerte:'High Warning Threshold' kleiner oder gleich'Low Warning Threshold' <br>RECORD NOT UPDATED!"
+#~ msgid "Use defaults for this installation (Recommended)"
+#~ msgstr "Benutze Voreinstellungen für diese Installation (empfohlen)."
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Unmögliche Schwellenwerte:'High Threshold' kleiner oder gleich'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgid "User Removed"
+#~ msgstr "Benutzer entfernt"
 
-#, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Sie müssen entweder'High Alert Threshold' oder'Low Alert Threshold' oder beide angeben!<br>RECORD NOT UPDATED!"
+#~ msgid "Would you like to copy this user?"
+#~ msgstr "Möchten Sie diesen benutzer kopieren?"
 
-#, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "Aufzeichnung aktualisiert"
+#~ msgid "<tt>*/5 * * * * cactiuser php /var/www/html/cacti/<span class=\"warning\">poller.php</span> &gt; /dev/null 2&gt;&amp;1</tt>"
+#~ msgstr "<tt>*/5 * * * * cactiuser php /var/www/html/cacti/<span class=\"warning\">poller.php</span> &gt; /dev/null 2&gt;&amp;1</tt>"
 
-#, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Datenabfrage zur Gerätevorlage hinzufügen"
+#~ msgid "Adding Graph Template: "
+#~ msgstr "Hinzufügen einer Diagramm Schablone"
 
-#, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Das Diagramm, das für diese Berichtsposition verwendet werden soll."
+#~ msgid "Choose whether to use your own custom colortags or utilize the system defaults."
+#~ msgstr "Wählen Sie, ob sie lieber eigene Schriftarten und Schriftgrössen oder System-Standards verwenden möchten."
 
-#, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Die Threshold Template ID wurde beim Versuch, ein Diagramm zu erstellen, nicht gesetzt."
+#~ msgid "Directory:"
+#~ msgstr "Verzeichnis"
 
-#, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Die Geräte-ID wurde beim Versuch, ein Diagramm und einen Schwellenwert zu erstellen, nicht gesetzt."
+#~ msgid "ERROR: FONT NOT FOUND"
+#~ msgstr "FEHLER: Schriftart nicht gefunden"
 
-#, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body><body>Es wurde eine Warnung ausgegeben, die Ihre Aufmerksamkeit erfordert.<br><br><br><b>Device</b>: <BESCHREIBUNG> (<HOSTNAME>)<br><b><b>URL</b>: <URL><br><b><b>Meldung</b>: <Fachmann><br><br><br><GRAPH></body></html></html>"
+#~ msgid "Edit this Host"
+#~ msgstr "Gerät bearbeiten"
 
-#, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body><body>Es wurde eine Warnung ausgegeben, die Ihre Aufmerksamkeit erfordert.<br><br><br><b>Device</b>: <BESCHREIBUNG> (<HOSTNAME>)<br><b><b>URL</b>: <URL><br><b><b>Meldung</b>: <Fachmann><br><br><br><GRAPH></body></html></html>"
+#~ msgid "Home Page:"
+#~ msgstr "Home Page:"
 
-#, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Anmelden bei Cacti"
+#~ msgid "New Host"
+#~ msgstr "Neues Gerät"
 
-#, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Seiten:"
+#~ msgid "Plugin Warnings"
+#~ msgstr "Plugin Warnungen"
 
-#, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Swaps:"
+#~ msgid "Use Custom Colortags"
+#~ msgstr "Benutze eigene Farbgebung"
 
-#, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Zeit"
+#~ msgid "Version:"
+#~ msgstr "Version:"
 
-#, fuzzy
-#~ msgid "Log"
-#~ msgstr "Ansehen des Benutzerlogs"
+#~ msgid "your new graphs"
+#~ msgstr "Ihre neuen Diagramme"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Threads"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Die Datei, die die SSL-Zertifizierungsstelle enthält, die für die Verbindung zur Remote-Datenbank verwendet werden soll."
 
-#, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Nicht-Gerät"
+#~ msgid "%d Outliers"
+#~ msgstr "%d Ausreißer"
 
-#, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Diagrammgröße"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Standardabweichungen"
 
-#, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Das Sortierfeld lieferte keine Daten.  Re-Index für GET-Daten kann nicht fortgesetzt werden...."
+#~ msgid "No Task"
+#~ msgstr "Keine Aufgabe"
 
-#, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Mit modernem SSD-Speicher degradiert dieser Vorgang die Festplatte sogar schneller und fügt einen 50%igen Overhead auf alle Schreibvorgänge hinzu."
+#~ msgid "%d Samples"
+#~ msgstr "%d Proben"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Aggregat anlegen"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Wenn Sie Cacti mit anderen Sprachen als Englisch verwenden, ist es wichtig, den utf8-Zeichensatz zu verwenden, da einige Zeichen mehr als ein einzelnes Byte benötigen. Wenn Sie gerade erst Cacti installiert haben, stoppen Sie, nehmen Sie die Änderungen vor und beginnen Sie erneut. Wenn Ihr Cacti bereits läuft und in Produktion ist, finden Sie im Internet Anweisungen zur Konvertierung Ihrer Datenbanken und Tabellen, wenn Sie die Unterstützung anderer Sprachen planen."
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Ändern der Größe ausgewählter Grafiken"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Wenn Sie Cacti mit anderen Sprachen als Englisch verwenden, ist es wichtig, den Sortierungstyp utf8_general_ci zu verwenden, da einige Zeichen mehr als ein einzelnes Byte benötigen.  Wenn Sie gerade erst Cacti installiert haben, stoppen Sie, nehmen Sie die Änderungen vor und beginnen Sie erneut.  Wenn Ihr Cacti bereits läuft und in Produktion ist, finden Sie im Internet Anweisungen zur Konvertierung Ihrer Datenbanken und Tabellen, wenn Sie die Unterstützung anderer Sprachen planen."
 
-#, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Die folgenden Datenquellen werden von diesen Diagrammen verwendet:"
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Spine spezifischer Ausführungsparameter"
 
-#~ msgid "Resize"
-#~ msgstr "Größe ändern"
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Das verwendete Cron-Intervall.  Sie müssen diese Einstellung auf das Intervall einstellen, in dem Ihr Cron oder Ihre geplante Aufgabe gerade ausgeführt wird."
diff -pruN 1.2.10+ds1-1/locales/po/el-GR.po 1.2.16+ds1-1/locales/po/el-GR.po
--- 1.2.10+ds1-1/locales/po/el-GR.po	2020-03-01 23:53:28.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/el-GR.po	2020-11-30 18:19:56.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:32-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:10-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: el_GR\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Σχετικά με το Cacti"
@@ -66,10 +66,9 @@ msgstr "Άδεια Χρήσης"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Το Cacti διαθέτει άδεια χρήσης του GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
-#, fuzzy
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
-msgstr "Αυτό το πρόγραμμα είναι ελεύθερο λογισμικό. μπορείτε να το αναδιανείμετε και / ή να το τροποποιήσετε σύμφωνα με τους όρους της Γενικής Δημόσιας Άδειας GNU όπως δημοσιεύεται από το Ίδρυμα Ελεύθερου Λογισμικού. είτε έκδοση 2 της Άδειας, είτε (κατά την επιλογή σας) οποιαδήποτε μεταγενέστερη έκδοση."
+msgstr "Το πρόγραμμα αυτό είναι ελεύθερο λογισμικό. Επιτρέπεται η αναδιανομή ή/και τροποποίησή του υπό τους όρους της Γενικής Άδειας Δημόσιας Χρήσης GNU (GNU General Public License), όπως αυτή έχει δημοσιευτεί από το Ίδρυμα Ελεύθερου Λογισμικού (Free Software Foundation) – είτε της έκδοσης 2 της Άδειας, είτε (κατ&apos; επιλογήν) οποιασδήποτε μεταγενέστερης έκδοσης."
 
 #: about.php:77
 #, fuzzy
@@ -78,21 +77,21 @@ msgstr "Το πρόγραμμα αυτό
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Διαγραφή"
@@ -127,7 +126,7 @@ msgstr "Συνεργάστηκε με τ
 msgid "Disassociate with Aggregate"
 msgstr "Διαχωρίστε το με το Σύνολο"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Τοποθετήστε σε ένα δέντρο ( %s)"
@@ -140,35 +139,36 @@ msgstr "Κάντε κλικ στο κο
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Ακύρωση"
@@ -176,34 +176,36 @@ msgstr "Ακύρωση"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Συνέχεια"
 
@@ -224,14 +226,13 @@ msgid "In order to migrate the Aggregate
 msgstr "Προκειμένου να μεταφερθούν οι συγκεντρωτικοί γραφήτες παρακάτω σε ένα συσσωρευμένο με βάση πρότυπα, πρέπει να χρησιμοποιούν μόνο ένα πρότυπο γραφήματος. Πατήστε &#39;Επιστροφή&#39; και, στη συνέχεια, επιλέξτε μόνο Aggregate Graph που χρησιμοποιεί το ίδιο πρότυπο γραφήματος."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
-#, fuzzy
 msgid "Return"
-msgstr "ΕΠΙΣΤΡΟΦΗ"
+msgstr "Επιστροφή"
 
 #: aggregate_graphs.php:397
 #, fuzzy
@@ -289,16 +290,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να προσθέσετε τα επιλεγμένα Γραφήματα στην παρακάτω αναφορά."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
-msgstr "Αναφορά ονόματος"
+msgstr "Όνομα αναφοράς"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "Χρονικό διάστημα"
+msgstr "Χρόνος"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -349,7 +348,7 @@ msgstr "Αποσυνδεδεμένος 
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να τοποθετήσετε τον ακόλουθο συγκεντρωτικό γραφή (α) κάτω από τον κλάδο δέντρων."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Υποκατάστημα προορισμού:"
@@ -369,402 +368,422 @@ msgstr "Στοιχεία γραφήμα
 msgid "Graph Items [edit: %s]"
 msgstr "Στοιχεία γραφήματος [επεξεργασία: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[επεξεργασία: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Συγκεντρωτικές ρυθμίσεις γραφήματος"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Λεπτομέρειες"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Στοιχεία"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Προεπισκόπηση"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Συγκεντρωτικές ρυθμίσεις γραφήματος"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Απενεργοποίηση λειτουργίας κατάργησης γραφήματος"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Ενεργοποίηση λειτουργίας εντοπισμού σφαλμάτων γραφήματος"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Εμφάνιση στοιχείων στοιχείου"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Συνολική προεπισκόπηση [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Συγκεντρωτικές ρυθμίσεις γραφήματος"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Συνολική προεπισκόπηση [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Εντολή RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "Δεν υπάρχουν έλεγχοι"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool Λέει:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Aggregate Graph %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Σύνολο"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Όλα τα Είδη"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Διαμόρφωση γραφήματος"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Εμφάνιση"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Απόκρυψη λεπτομερειών στοιχείου"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Ταίριασμα των γραφημάτων"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Αναζήτηση"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
-#, fuzzy
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Γραφήματα"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Προεπιλογή"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Μέρος του συνόλου"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Πήγαινε"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Ρύθμιση / Ανανέωση φίλτρων"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Καθαρισμός"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Καθαρισμός Φίλτρων"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Τίτλος γραφήματος"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Συμπεριλαμβάνεται στο Σύνολο"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Μέγεθος"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Όχι"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Ναι"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Δεν βρέθηκαν γραφήματα"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[Εφαρμογή προσαρμοσμένης γραφήματος - Φίλτρο από λίστα]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Συγκεντρωτικά γραφήματα"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Πρότυπο"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Οποιοδήποτε"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Κανένα"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Ο τίτλος για τα συνολικά γραφήματα"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτό το αντικείμενο"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Συγκεντρωτικό πρότυπο"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Το πρότυπο συσσωρευτών που βασίζεται σε αυτό το Σύνολο γραφημάτων"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Δεν βρέθηκαν συγκεντρωτικά γραφήματα"
@@ -800,26 +819,26 @@ msgid "Aggregate Template [new]"
 msgstr "Συνολικό πρότυπο [νέο]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Συγκεντρωτικά πρότυπα"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Πρότυπα"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Έχει γραφήματα"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Τίτλος πρότυπου"
 
@@ -828,25 +847,24 @@ msgstr "Τίτλος πρότυπου"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Τα συγκεντρωτικά πρότυπα που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από ένα Σύνολο."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
-#, fuzzy
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
-msgstr "Διαγράψιμο"
+msgstr "Δυνατότητα διαγραφής"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Χρήση γραφημάτων"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Πρότυπο γραφήματος"
@@ -856,223 +874,221 @@ msgstr "Πρότυπο γραφήματ
 msgid "No Aggregate Templates Found"
 msgstr "Δεν βρέθηκαν σύνολα προτύπων"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Δεν μπορείτε να χρησιμοποιήσετε έναν προηγουμένως καταχωρημένο κωδικό πρόσβασης!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Οι νέοι σας κωδικοί πρόσβασης δεν ταιριάζουν, παρακαλούμε να επανατυποποιήσετε."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Ο τρέχων κωδικός πρόσβασης δεν είναι σωστός. ΠΑΡΑΚΑΛΩ προσπαθησε ξανα."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Ο νέος κωδικός πρόσβασης δεν μπορεί να είναι ο ίδιος με τον παλιό κωδικό πρόσβασης. ΠΑΡΑΚΑΛΩ προσπαθησε ξανα."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Αναγκαστική αλλαγή κωδικού πρόσβασης"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Οι απαιτήσεις κωδικού πρόσβασης περιλαμβάνουν:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Πρέπει να έχουν μήκος τουλάχιστον% d χαρακτήρων"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Πρέπει να περιλαμβάνει μικτή περίπτωση"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Πρέπει να περιλαμβάνει τουλάχιστον 1 αριθμό"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Πρέπει να περιλαμβάνει τουλάχιστον έναν ειδικό χαρακτήρα"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Δεν είναι δυνατή η επαναχρησιμοποίηση για αλλαγές% d κωδικών"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Αλλαγή Κωδικού"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Εισαγάγετε τον τρέχοντα κωδικό σας και τον νέο σας κωδικό <br> Ο κωδικός Cacti."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Εισαγάγετε τον τρέχοντα κωδικό σας και τον νέο σας κωδικό <br> Ο κωδικός Cacti."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Όνομα Χρήστη"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Τωρινός κωδικός πρόσβασης"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Νέος κωδικός"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Επιβεβαίωση νέου κωδικού/συνθηματικού πρόσβασης"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Αποθήκευση"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Έκδοση%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Πολύ σύντομος κωδικός πρόσβασης"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Η επικύρωση κωδικού πρόσβασης περάσει"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Οι κωδικοί πρόσβασης δεν ταιριάζουν"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Οι κωδικοί ταιριάζουν"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Ο βασικός έλεγχος ταυτότητας Web έχει ρυθμιστεί, αλλά δεν μεταβιβάστηκε κανένα όνομα χρήστη από το διακομιστή ιστού. Βεβαιωθείτε ότι έχετε ενεργοποιήσει τον έλεγχο ταυτότητας στον διακομιστή ιστού."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "Το %s έχει πιστοποιηθεί από τον διακομιστή Web, αλλά και οι δύο χρήστες και οι χρήστες δεν έχουν οριστεί στο Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Σφάλμα αναζήτησης LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Σφάλμα LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Το αναγνωριστικό χρήστη του προτύπου %s δεν υπάρχει."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Ο επισκέπτης id %s δεν υπάρχει."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Δεν επιτρέπεται η πρόσβαση, ο λογαριασμός χρήστη είναι απενεργοποιημένος."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Δεν επιτρέπεται η πρόσβαση, επικοινωνήστε με τον διαχειριστή του Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Κάκτι"
+msgstr "Astrophytum asterias (I)"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Σύνδεση στο Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Είσοδος χρήστη"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Εισαγάγετε το όνομα χρήστη και τον κωδικό σας παρακάτω"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Κωδικός"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Τοπικό"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 #, fuzzy
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
-msgstr "Βασίλειο"
+msgstr "Περιοχή"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Να παραμείνω συνδεδεμένος/η"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Σύνδεση"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Μη έγκυρο όνομα χρήστη / κωδικός παρακαλούμε επαναλάβετε"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Ο λογαριασμός χρήστη είναι απενεργοποιημένος"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Γενικά"
 
@@ -1081,45 +1097,44 @@ msgstr "Γενικά"
 msgid "User Account Details"
 msgstr "Στοιχεία λογαριασμού χρήστη"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Προβολή δέντρου"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Προβολή Λίστας"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Προβολή προεπισκόπησης"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Όνομα Χρήστη"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Το όνομα σύνδεσης για αυτόν το χρήστη."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Ονοματεπώνυμο"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Ένα πιο περιγραφικό όνομα για αυτόν τον χρήστη, το οποίο μπορεί να περιλαμβάνει κενά ή ειδικούς χαρακτήρες."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Διεύθυνση Email"
 
@@ -1158,7 +1173,7 @@ msgstr "Αποσύνδεση παντο
 msgid "Clear all your Login Session Tokens."
 msgstr "Καταργήστε όλα τα αναγνωριστικά σύνδεσης σύνδεσης."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Ρυθμίσεις Χρήστη"
 
@@ -1187,214 +1202,221 @@ msgid "Reset"
 msgstr "Επαναφορά"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
-msgstr "Προσθέστε ΣΥΣΚΕΥΗ"
+msgstr "Προσθήκη συσκευής"
+
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Διαγραφή συσκευών"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Πεσμένος"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Πάνω"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Προστέθηκε χειροκίνητα μέσω διεπαφής αυτοματισμού συσκευών."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Προστέθηκε στο Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Συσκευή"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Δεν προστέθηκε στους κάκτους"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να προσθέσετε τις ακόλουθες συσκευές που έχουν ανακαλυφθεί."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Πολλαυροί"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Επιλογή Πρότυπου"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Διαθεσιμότητα Μέθοδος"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Προσθήκη συσκευών"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να προσθέσετε τις ακόλουθες συσκευές που έχουν ανακαλυφθεί."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Διαγραφή συσκευών"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Τύπος Συσκευής"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Όνομα συσκευής"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Όνομα SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Τοποθεσία"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Επικοινωνία"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Περιγραφή"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
-msgstr "Ώρα λειτουργίας"
+msgstr "Χρόνος λειτουργίας"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
-msgstr "SNMP"
+msgstr "SNMP (απλό πρωτόκολλο διαχείρισης δικτύου)"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Κατάσταση"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Τελευταία Έλεγχος"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "Δεν εντοπίστηκε"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "Δεν βρέθηκαν συσκευές"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Φίλτρα Ανακάλυψης"
 
-#: automation_devices.php:460
-#, fuzzy
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Δίκτυο"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Επαναφέρετε τα πεδία στις προεπιλογές"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Εξαγωγή"
 
-#: automation_devices.php:481
-#, fuzzy
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr "Εξαγωγή σε αρχείο"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Διαγραφή"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Κατεβάστε τις ανακαλυφθείσες συσκευές"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "Μη Διαθέσιμο"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Αντιγραφή"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1403,7 +1425,7 @@ msgstr "Ενεργοποίηση"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1428,7 +1450,7 @@ msgstr "Μορφή τίτλου:"
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
 msgid "rule_name"
-msgstr "όνομα_αρχείου"
+msgstr "Όνομα Κανόνα"
 
 #: automation_graph_rules.php:271 automation_tree_rules.php:273
 #, fuzzy
@@ -1473,7 +1495,6 @@ msgstr "Επιλογή κανόνων [
 #: automation_graph_rules.php:551 automation_graph_rules.php:566
 #: automation_graph_rules.php:582 automation_tree_rules.php:394
 #: automation_tree_rules.php:544
-#, fuzzy
 msgid "Don't Show"
 msgstr "Μην εμφανίζεται"
 
@@ -1503,15 +1524,15 @@ msgid "Graph Creation Criteria"
 msgstr "Κριτήρια δημιουργίας γραφήματος"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Κανόνες γραφήματος"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Ερώτημα δεδομένων"
@@ -1519,40 +1540,39 @@ msgstr "Ερώτημα δεδομένω
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Ενεργοποιημένο"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Απενεργοποιημένο"
 
 #: automation_graph_rules.php:895 automation_tree_rules.php:935
-#, fuzzy
 msgid "Rule Name"
-msgstr "Όνομα κανόνα"
+msgstr "Όνομα Κανόνα"
 
 #: automation_graph_rules.php:895
 #, fuzzy
@@ -1564,9 +1584,9 @@ msgstr "Το όνομα αυτού το
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτόν τον κανόνα. Χρήσιμο για την εκτέλεση εντοπισμού σφαλμάτων και αυτοματοποίησης."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Τύπος γραφήματος"
 
@@ -1645,27 +1665,27 @@ msgstr "Εκτελέστε εντοπι
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να ακυρώσετε τη λειτουργία Ανακάλυψης Δικτύου (Network Discovery)."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Χειροκίνητα"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Καθημερινά"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Εβδομαδιαία"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Μηνιαία"
 
@@ -1684,15 +1704,15 @@ msgstr "Εύρος ανακάλυψης
 msgid "Network Discovery Range [new]"
 msgstr "Εύρος ανακάλυψης δικτύου [νέο]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Γενικές Ρυθμίσεις"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1700,12 +1720,12 @@ msgstr "Γενικές Ρυθμίσει
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Όνομα"
 
@@ -1719,7 +1739,7 @@ msgstr "Δώστε στο δίκτυο 
 msgid "New Network Discovery Range"
 msgstr "Νέο εύρος ανακάλυψης δικτύου"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Συλλέκτης δεδομένων"
@@ -1804,9 +1824,9 @@ msgstr "% d Νήμα"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d Νήματα"
@@ -1822,7 +1842,7 @@ msgid "After the selected Run Limit, the
 msgstr "Μετά το επιλεγμένο όριο εκτέλεσης, η διαδικασία ανίχνευσης θα τερματιστεί."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "% d λεπτά"
@@ -1830,49 +1850,49 @@ msgstr "% d λεπτά"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "%d λεπτά"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "% d ώρα"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d ώρες"
@@ -1991,7 +2011,6 @@ msgid "Rerun discovery for this Network
 msgstr "Ανακαλύψτε την ανακάλυψη για αυτήν την περιοχή δικτύου κάθε X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Ημέρες της εβδομάδας"
 
@@ -2001,37 +2020,37 @@ msgid "What Day(s) of the week will this
 msgstr "Τι ημέρα (-ες) της εβδομάδας θα ανακαλυφθεί αυτή η περιοχή δικτύου."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Κυριακή"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Δευτέρα"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Τρίτη"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Τετάρτη"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Πέμπτη"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Παρασκευή"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Σάββατο"
 
@@ -2045,58 +2064,57 @@ msgstr "Μήνες του έτους"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Τις Μήνες του Έτους θα ανακαλυφθεί αυτή η Περιοχή Δικτύου."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Ιανουάριος"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Φεβρουάριος"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Μάρτιος"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Απρίλιος"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Μάιος"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Ιούνιος"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Ιούλιος"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Αύγουστος"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Σεπτέμβριος"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Οκτώβριος"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Νοέμβριος"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Δεκέμβριος"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "Ημέρες του Μήνα"
+msgstr "Ημέρες του μήνα"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2139,8 +2157,8 @@ msgstr "Ημέρες της εβδομά
 msgid "Reachability Settings"
 msgstr "Ρυθμίσεις προσέγγισης προσβασιμότητας"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Επιλογές SNMP"
@@ -2161,7 +2179,7 @@ msgid "The type of ping packet to send."
 msgstr "Ο τύπος πακέτου ping για αποστολή."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Ping Port"
@@ -2172,7 +2190,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP ή UDP για σύνδεση."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Τιμή χρονικού ορίου Ping"
@@ -2183,7 +2201,7 @@ msgid "The timeout value to use for host
 msgstr "Η τιμή χρονικού ορίου που πρέπει να χρησιμοποιηθεί για τον κεντρικό υπολογιστή ICMP και UDP pinging. Αυτή η τιμή χρονικού ορίου SNMP για ξενιστές ισχύει για pings SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping Count Count"
@@ -2249,14 +2267,13 @@ msgid "Network Filters"
 msgstr "Φίλτρα δικτύου"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Δίκτυα"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
-msgstr "Ονομα δικτύου"
+msgstr "Όνομα δικτύου"
 
 #: automation_networks.php:1076
 msgid "Schedule"
@@ -2305,18 +2322,16 @@ msgstr "Επόμενορξη"
 msgid "Last Started"
 msgstr "Τελευταίο ξεκίνησε"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
-#, fuzzy
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
-msgstr "Τρέξιμο"
+msgstr "Τρέχουσες"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
-#, fuzzy
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
-msgstr "Αεργος"
+msgstr "Στροφές βραδυπορίας"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Ποτέ"
 
@@ -2325,29 +2340,31 @@ msgstr "Ποτέ"
 msgid "No Networks Found"
 msgstr "Δεν βρέθηκαν δίκτυα"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Ανανέωση"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d δευτερόλεπτα"
@@ -2357,238 +2374,246 @@ msgstr "%d δευτερόλεπτα"
 msgid "Clear Filtered"
 msgstr "Διαγραφή φίλτρου"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τις ακόλουθες επιλογές SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε τις ακόλουθες επιλογές SNMP. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για τις νέες επιλογές SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "Μορφή ονόματος"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "όνομα"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Επιλογές SNMP αυτοματοποίησης"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Το στοιχείο αυτοματισμού δεν υπάρχει. Δεν είναι δυνατή η αναπαραγωγή."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε το παρακάτω στοιχείο επιλογής SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Επιλογή SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Έκδοση SNMP: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Κοινότητα / Όνομα Χρήστη: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Κατάργηση στοιχείου SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Επιλογές SNMP [επεξεργασία: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Επιλογές SNMP [νέο]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Αλληλουχία"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Ακολουθία στοιχείου."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "Επιλογή επιλογών SNMP [επεξεργασία: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "Επιλογή επιλογών SNMP [new]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Συμπληρώστε το όνομα αυτού του συνόλου επιλογών SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Επιλογές SNMP αυτοματοποίησης"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Είδος"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Έκδοση"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Κοινότητα"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Θύρα"
 
-#: automation_snmp.php:508 include/global_settings.php:654
-#, fuzzy
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Τέλος χρόνου"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 #, fuzzy
 msgid "Retries"
 msgstr "Επαναλαμβάνει"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Όνομα χρήστη Auth"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Auth Password"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Πρωτόκολλο Auth"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv Passphrase"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Πρωτόκολλο Priv"
 
-#: automation_snmp.php:516
-#, fuzzy
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Γενικό πλαίσιο"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Ενέργεια"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Στοιχείο #% d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "κανένα"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Προς τα κάτω"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Προς τα πάνω"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Δεν υπάρχουν στοιχεία SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Διαγραφή στοιχείου επιλογής SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Κανόνες SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Επιλογές SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP Option Set"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Χρήση Δικτύων"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "Καταχωρήσεις SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "Καταχωρήσεις V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "Καταχωρήσεις V2"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "Καταχωρήσεις V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Δεν βρέθηκαν σύνολα επιλογών SNMP"
@@ -2603,8 +2628,8 @@ msgstr "Κάντε κλικ στο κο
 msgid "Delete Automation Template(s)"
 msgstr "Διαγραφή πρότυπου (ών) αυτοματισμού"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2670,8 +2695,8 @@ msgstr "Πρότυπα αυτοματι
 msgid "Device Automation Templates"
 msgstr "Πρότυπα αυτοματοποίησης συσκευών"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Όνομα πρότυπου"
 
@@ -2680,8 +2705,8 @@ msgstr "Όνομα πρότυπου"
 msgid "System ObjectId Match"
 msgstr "Σύγκριση αντικειμένου συστήματος"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Παραγγελία"
 
@@ -2745,11 +2770,10 @@ msgstr "Κριτήρια δημιουρ
 msgid "Change Leaf Type"
 msgstr "Αλλαγή τύπου φύλλων"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "Προσοχή"
+msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2766,8 +2790,8 @@ msgid "Are you sure you wish to continue
 msgstr "Είστε σίγουροι ότι επιθυμείτε να συνεχίσετε;"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Κανόνες δέντρων"
@@ -2793,9 +2817,8 @@ msgid "Using Grouping"
 msgstr "Χρησιμοποιώντας Ομαδοποίηση"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "ΡΙΖΑ"
+msgstr "Ρίζα"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2823,8 +2846,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε το ακόλουθο CDEF. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για το νέο CDEF."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε τα ακόλουθα CDEF. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για τα νέα CDEF."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Μορφή τίτλου:"
@@ -2851,68 +2874,68 @@ msgstr "Όνομα CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Αφαιρέστε το στοιχείο CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Προεπισκόπηση CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Στοιχεία CDEF [επεξεργασία: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Τύπος στοιχείου CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Επιλέξτε το είδος του στοιχείου CDEF που είναι αυτό."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Τιμή στοιχείου CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Καταχωρίστε μια τιμή για αυτό το στοιχείο CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [επεξεργασία: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [νέο]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Στοιχεία CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Τιμή στοιχείου"
 
-#: cdef.php:630 vdef.php:615
-#, fuzzy, php-format
+#: cdef.php:612 vdef.php:598
+#, php-format
 msgid "Item #%d"
-msgstr "Στοιχείο #% d"
+msgstr "Στοιχείο #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Διαγραφή στοιχείου CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2922,7 +2945,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Όνομα CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Το όνομα αυτού του CDEF."
@@ -2937,8 +2960,8 @@ msgstr "Τα CDEF που χρησιμο
 msgid "The number of Graphs using this CDEF."
 msgstr "Ο αριθμός των γραφημάτων που χρησιμοποιούν αυτό το CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Χρήση προτύπων"
@@ -2997,7 +3020,7 @@ msgstr "Εισαγωγή χρωμάτω
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Προσδιορίστε τη θέση του αρχείου CSV που περιέχει τις πληροφορίες χρώματος."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 #, fuzzy
 msgid "Select a File"
 msgstr "Επιλογή αρχείου(s)"
@@ -3047,17 +3070,16 @@ msgstr "Χρώματα [επεξεργα
 msgid "Colors [new]"
 msgstr "Χρώματα [νέο]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Χρώματα"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Ονομαστικά χρώματα"
+msgstr "Ονομαζόμενα χρώματα"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Εισαγωγή"
 
@@ -3066,62 +3088,60 @@ msgstr "Εισαγωγή"
 msgid "Export Colors"
 msgstr "Χρώματα εξαγωγής"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "Μαγεύω"
+msgstr "Δεκαεξαδικό"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Η τιμή Hex για αυτό το χρώμα."
 
-#: color.php:699
-#, fuzzy
+#: color.php:700
 msgid "Color Name"
 msgstr "Όνομα χρώματος"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Το όνομα αυτού του ορισμού χρώματος."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Είναι αυτό το χρώμα ένα όνομα χρώμα που είναι μόνο για ανάγνωση."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Ονομασμένο χρώμα"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Χρώμα"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Το χρώμα όπως φαίνεται στην οθόνη."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Τα χρώματα κατά τη χρήση δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά είτε από ένα γράφημα ή από ένα πρότυπο γραφήματος."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Ο αριθμός του γραφήματος χρησιμοποιώντας αυτό το χρώμα."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Ο αριθμός των προτύπων γραφημάτων που χρησιμοποιούν αυτό το χρώμα."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Δεν βρέθηκαν χρώματα"
@@ -3137,136 +3157,135 @@ msgid "Color Item"
 msgstr "Έγχρωμο στοιχείο"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Στοιχείο #% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "Στοιχεία"
+msgstr "Κανένα στοιχείο"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε το ακόλουθο Πρότυπο Χρώματος"
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τα παρακάτω πρότυπα χρωμάτων"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Διαγραφή προτύπου χρώματος"
 msgstr[1] "Διαγραφή προτύπων χρώματος"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε το ακόλουθο Πρότυπο χρώματος. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για το νέο πρότυπο χρώματος."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε τα ακόλουθα πρότυπα χρώματος. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για τα νέα πρότυπα χρώματος."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Διπλότυπο πρότυπο χρώματος"
 msgstr[1] "Διπλότυπα πρότυπα χρωμάτων"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να δημιουργήσετε ένα συγκεντρωτικό γράφημα από τα επιλεγμένα γραφήματα."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να δημιουργήσετε ένα συγκεντρωτικό γράφημα από τα επιλεγμένα γραφήματα."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Συγχρονισμός γραφημάτων με πρότυπα γραφήματος"
 msgstr[1] "Συγχρονισμός γραφημάτων με πρότυπα γραφήματος"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Είδη προτύπου χρώματος [νέο]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Έγγραφα προτύπων χρώματος [επεξεργασία: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Διαγραφή στοιχείου χρώματος"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Πρότυπο χρώματος [επεξεργασία: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Πρότυπο χρώματος [νέο]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Το πρότυπο χρώματος '%s' είχε% d Συγκεντρωτικά πρότυπα έξω και% d Μη τυποποιημένα συγκεντρωτικά στοιχεία"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Το πρότυπο χρώματος '%s' δεν είχε Συγκεντρωτικά πρότυπα ή γραφήματα που χρησιμοποιούν αυτό το πρότυπο χρώματος."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Πρότυπα χρωμάτων"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Τα πρότυπα χρώματος που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από ένα συνολικό πρότυπο."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Δεν βρέθηκαν πρότυπα χρώματος"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε το παρακάτω χρώμα προτύπου χρώματος."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Όνομα χρώματος:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Χρώμα Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Αφαιρέστε το στοιχείο χρώματος"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Έγγραφα προτύπων χρώματος [επεξεργασία στοιχείου αναφοράς: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Έγγραφα προτύπων χρώματος [νέο στοιχείο αναφοράς: %s]"
@@ -3311,20 +3330,19 @@ msgstr "Η αυτόματη εντοπι
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Η επιδιόρθωση της προέλευσης δεδομένων έλαβε ένα μη έγκυρο αναγνωριστικό προέλευσης δεδομένων."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "Πηγή δεδομένων"
+msgstr "Ανεπεξέργαστη πηγή"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "Η πηγή δεδομένων για την επιδιόρθωση"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Χρήστης"
 
@@ -3334,9 +3352,8 @@ msgid "The User who requested the Debug.
 msgstr "Ο χρήστης που ζήτησε το Debug."
 
 #: data_debug.php:339
-#, fuzzy
 msgid "Started"
-msgstr "Ξεκίνα"
+msgstr "Ξεκίνησε"
 
 #: data_debug.php:342
 #, fuzzy
@@ -3353,7 +3370,7 @@ msgstr "Το εσωτερικό αναγ
 msgid "The Status of the Data Source Debug Check."
 msgstr "Η κατάσταση του ελέγχου σφαλμάτων πηγής δεδομένων."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Εγγράψιμος"
 
@@ -3371,8 +3388,8 @@ msgstr "Υπάρχει"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Προσδιορίζει αν η πηγή δεδομένων βρίσκεται στην προσωρινή μνήμη Poller."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Ενεργό"
 
@@ -3411,243 +3428,244 @@ msgstr "RRD Ενημερώθηκε"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Προσδιορίζει αν έχει καταχωρηθεί σωστά το αρχείο RRD."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "Θέματα"
+msgstr "Προβλήματα"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "Οποιαδήποτε τυχόν περιληπτικά ζητήματα βρέθηκαν για την Πηγή δεδομένων."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 #, fuzzy
 msgid "Data Sources"
 msgstr "Πηγές δεδομένων"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
-msgstr "Δεν Debugging"
+msgstr "Εντοπισμός Σφαλμάτων"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Δεν υπάρχουν έλεγχοι"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Δεν βρέθηκε"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Δεν υπάρχουν έλεγχοι"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Εντοπίστηκαν ζητήματα! Αναμονή για την ενημέρωση του RRDfile"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Δεν βρέθηκε αρχικά! Αναμονή για την ενημέρωση του RRDfile"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Το ενημερωμένο αρχείο RRD ενημερώθηκε;"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Ιδιοκτήτης RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Ο ιστότοπος λειτουργεί ως"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Ο Poller τρέχει ως"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Είναι ο φάκελος RRA εγγράψιμος από το poller;"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Είναι το RRDfile εγγράψιμο από poller;"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Υπάρχει το αρχείο RRD;"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Η πηγή δεδομένων είναι ενεργή;"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Το poller έλαβε έγκυρα δεδομένα;"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Το ενημερωμένο αρχείο RRD ενημερώθηκε;"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Πρώτα έλεγχος χρόνου"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Δεύτερο χρονικό σημείο ελέγχου"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Μπορέσαμε να μετατρέψουμε τον τίτλο;"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Η πηγή δεδομένων δεν ερωτήθηκε"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Αντιμετώπιση προβλημάτων πηγής δεδομένων [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Ανανέωση"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Αντιμετώπιση προβλημάτων πηγής δεδομένων [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Αντιμετώπιση προβλημάτων πηγής δεδομένων [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Ανάλυση αναστροφής"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Ελεγχος"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Αξία"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Αποτελέσματα"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Ορισμός ως Προεπιλογή"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Πεδία προέλευσης δεδομένων"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Πρόβλημα"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Για το attrbitute ' %s', βρέθηκε το θέμα ' %s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Επαναπροσδιορισμός προτεινόμενων ονομάτων"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Βήματα επιδιόρθωσης [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Βήματα επιδιόρθωσης [Εκτέλεση επιδιόρθωσης από γραμμή εντολών]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Εντολή"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Αναμονή για την Πηγή δεδομένων Έλεγχος για ολοκλήρωση"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
-msgstr "Διαθέσιμες συσκευές"
+msgstr "Όλες οι συσκευές"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Αντιμετώπιση προβλημάτων πηγής δεδομένων [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "Συσκευή"
+msgstr "设备："
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Διαγραφή ελέγχου"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Προφίλ"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Όλα"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Απέτυχε"
 
-#: data_debug.php:1017 data_debug.php:1022
-#, fuzzy
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
-msgstr "Debugging"
+msgstr "Εντοπισμός Σφαλμάτων"
 
 #: data_input.php:291
 #, fuzzy
@@ -3693,635 +3711,645 @@ msgstr "Φιλικό όνομα: %s"
 msgid "Remove Data Input Field"
 msgstr "Καταργήστε το πεδίο εισαγωγής δεδομένων"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Αυτό το σενάριο φαίνεται ότι δεν έχει τιμές εισόδου, επομένως δεν υπάρχει τίποτα που να προσθέσει."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Πεδία εξόδου [επεξεργασία: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Πεδίο εξόδου"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Πεδία εισαγωγής [επεξεργασία: %s]"
 
-#: data_input.php:478
-#, fuzzy
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Πεδίο εισαγωγής"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Μέθοδοι εισαγωγής δεδομένων [επεξεργασία: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Μέθοδοι εισαγωγής δεδομένων [new]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Ερώτημα SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Ερώτημα δέσμης ενεργειών"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Script Query - Σενάριο διακομιστή"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Επαλήθευση λευκής λίστας πέτυχε."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Η επαλήθευση λευκής λίστας απέτυχε. Εκτελέστε το input_whitelist.php του script CLI για να το διορθώσετε."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Η συμβολοσειρά εισόδου δεν υπάρχει στη λευκή λίστα. Εκτελέστε το input_whitelist.php του script CLI για να το διορθώσετε."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Πεδία εισαγωγής"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
-#, fuzzy
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Φιλικό όνομα"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Σειρά Πεδίου"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(Δε χρησιμοποιείται)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Δεν υπάρχουν πεδία εισαγωγής"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Πεδία εξόδου"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Ενημέρωση RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Τα πεδία εξόδου δεν μπορούν να αφαιρεθούν όταν υπάρχουν Πηγές δεδομένων"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Δεν υπάρχουν πεδία εξόδου"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Διαγραφή πεδίου εισαγωγής δεδομένων"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Μέθοδοι εισαγωγής δεδομένων"
 
-#: data_input.php:810 data_input.php:898
-#, fuzzy
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
 msgstr "Μέθοδοι εισαγωγής"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Όνομα εισόδου δεδομένων"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Το όνομα αυτής της μεθόδου εισαγωγής δεδομένων."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτό το Πρότυπο δεδομένων. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Οι εισροές δεδομένων που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά είτε από μια πηγή δεδομένων είτε από ένα πρότυπο δεδομένων."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Χρήση πηγών δεδομένων"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Ο αριθμός των πηγών δεδομένων που χρησιμοποιούν αυτή τη μέθοδο εισαγωγής δεδομένων."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Ο αριθμός των πρότυπων δεδομένων που χρησιμοποιούν αυτή τη μέθοδο εισαγωγής δεδομένων."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Μέθοδος εισαγωγής δεδομένων"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Η μέθοδος που χρησιμοποιείται για τη συλλογή πληροφοριών για αυτήν τη μέθοδο εισαγωγής δεδομένων."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Δεν βρέθηκαν μέθοδοι εισαγωγής δεδομένων"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε το ακόλουθο ερώτημα δεδομένων."
 msgstr[1] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να διαγράψετε τα ακόλουθα ερωτήματα δεδομένων."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Διαγραφή δεδομένων"
 msgstr[1] "Διαγραφή δεδομένων"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε την ακόλουθη Σύνδεση του ερωτήματος δεδομένων."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Όνομα γραφήματος: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Αφαιρέστε το στοιχείο VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Μετατροπή σε πρότυπο γραφήματος"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Σχετικά πρότυπα γραφήματος / δεδομένων [επεξεργασία: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Σχετικά πρότυπα γραφήματος / δεδομένων [επεξεργασία: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Συσχετισμένα πρότυπα δεδομένων"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Πρότυπο δεδομένων - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Εάν αυτό το πρότυπο γραφήματος απαιτεί την προέλευση δεδομένων προτύπου δεδομένων στα αριστερά, επιλέξτε τη σωστή στήλη εξόδου XML και, στη συνέχεια, για να ενεργοποιήσετε τη χαρτογράφηση, ελέγξτε ή εναλλαγή εδώ."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Προτεινόμενες τιμές - Γραφήματα"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Εξίσωση"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Δεν βρέθηκαν προτεινόμενες τιμές"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Όνομα Πεδίου"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Προτεινόμενη τιμή"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Προσθήκη"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Προσθήκη τίτλου γραφήματος Προτεινόμενο όνομα"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Προτεινόμενες τιμές - Πηγές δεδομένων"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Προσθέστε το όνομα πηγής δεδομένων Προτεινόμενο όνομα"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Ερωτήματα δεδομένων [επεξεργασία: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Ερωτήματα δεδομένων [νέο]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Αρχείο XML με επιτυχία"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Δεν ήταν δυνατή η εύρεση αρχείου XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Σχετικά πρότυπα γραφήματος"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Όνομα προτύπου γραφήματος"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "ID χαρτογράφησης"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Σύνδεση μόνο για ανάγνωση έως ότου εντοπιστεί το αρχείο XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Τα χαρτογραφημένα πρότυπα γραφημάτων με γραφήματα διαβάζονται μόνο"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Δεν έχουν οριστεί πρότυπα γραφήματος."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Διαγράψτε το σχετικό γράφημα"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Ερωτήματα δεδομένων"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Όνομα ερωτήματος δεδομένων"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Το όνομα αυτού του ερωτήματος δεδομένων."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Το εσωτερικό αναγνωριστικό για αυτό το πρότυπο γραφήματος. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Τα ερωτήματα δεδομένων που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από ένα γράφημα ή ένα πρότυπο γραφήματος."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Ο αριθμός των γραφημάτων που χρησιμοποιούν αυτό το ερώτημα δεδομένων."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Ο αριθμός των προτύπων γραφημάτων που χρησιμοποιούν αυτό το ερώτημα δεδομένων."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Η μέθοδος εισαγωγής δεδομένων που χρησιμοποιείται για τη συλλογή δεδομένων για τις Πηγές δεδομένων που σχετίζονται με αυτό το ερώτημα δεδομένων."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Δεν βρέθηκαν ερωτήματα δεδομένων"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε το ακόλουθο προφίλ προέλευσης δεδομένων"
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τα παρακάτω προφίλ πηγών δεδομένων"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Διαγραφή προφίλ προέλευσης δεδομένων"
 msgstr[1] "Διαγραφή προφίλ πηγής δεδομένων"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε το ακόλουθο προφίλ προέλευσης δεδομένων. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για το νέο προφίλ προέλευσης δεδομένων"
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε τα ακόλουθα προφίλ προέλευσης δεδομένων. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για τα νέα προφίλ προέλευσης δεδομένων."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Διπλότυπο προφίλ προέλευσης δεδομένων"
 msgstr[1] "Διπλότυπα προφίλ προέλευσης δεδομένων"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Μία ή περισσότερες επισκευές RRDfile απέτυχαν. Δείτε το αρχείο καταγραφής Cacti για σφάλματα."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε το παρακάτω προφίλ προέλευσης δεδομένων προέλευσης RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Όνομα προφίλ: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Κατάργηση προφίλ προέλευσης δεδομένων RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Κάθε Εισαγωγή είναι Νέα Γραμμή"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Μερικά στοιχεία μόνο για ανάγνωση)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [επεξεργασία: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Προφίλ προέλευσης δεδομένων [επεξεργασία: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Προφίλ προέλευσης δεδομένων [new]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Προφίλ προέλευσης δεδομένων RRA (πατήστε αποθήκευση για να ενημερώσετε τις χρονικές περιόδους)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Προφίλ προέλευσης δεδομένων RRA (μόνο για ανάγνωση)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Διατήρηση Δεδομένων"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Διάρκεια χρόνου γραφήματος"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Βήματα"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Σειρές"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Επιλέξτε λειτουργίες ενοποίησης"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Διαγραφή στοιχείου προφίλ προέλευσης δεδομένων"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes ανά Πηγές Δεδομένων και %s Bytes για την επικεφαλίδα"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes ανά πηγή δεδομένων"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
-#, fuzzy, php-format
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
+#, php-format
 msgid "%d Years"
-msgstr "% d έτη"
+msgstr "% d Έτη"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Έτος"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
-#, fuzzy, php-format
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
+#, php-format
 msgid "%d Month"
 msgstr "% d Μήνα"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
-#, fuzzy, php-format
+#, php-format
 msgid "%d Months"
-msgstr "% d Μήνες"
+msgstr "% d Μήνας"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d Εβδομάδα"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d εβδομάδες"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "% d Ημέρα"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Ημέρες"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
-msgstr "1 ώρα"
+msgstr "1 Ώρα"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Προφίλ πηγών δεδομένων"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Προφίλς"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Διαθέτει Πηγές Δεδομένων"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Όνομα προφίλ προέλευσης δεδομένων"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Είναι αυτό το προεπιλεγμένο προφίλ για όλα τα νέα πρότυπα δεδομένων;"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Τα προφίλ που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από μια πηγή δεδομένων ή ένα πρότυπο δεδομένων."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Μόνο για ανάγνωση"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Τα προφίλ που χρησιμοποιούνται από τις Πηγές δεδομένων διαβάζονται μόνο προς το παρόν."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Πολλαπλό διάστημα"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Η συχνότητα της ψηφοφορίας για το προφίλ"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Heartbeat"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Το Ποσό Χρόνου, σε δευτερόλεπτα, χωρίς καλά δεδομένα προτού τα Δεδομένα αποθηκευτούν ως Άγνωστα"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Ο αριθμός των πηγών δεδομένων που χρησιμοποιούν αυτό το προφίλ."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Ο αριθμός των προτύπων δεδομένων που χρησιμοποιούν αυτό το προφίλ."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Δεν βρέθηκαν προφίλ πηγών δεδομένων"
@@ -4432,7 +4460,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Επαναπροσδιορίστε την Προτεινόμενη Ονομασία στην Πηγή Δεδομένων"
 msgstr[1] "Επαναπροσδιορισμός προτεινόμενου ορισμού σε πηγές δεδομένων"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Προσαρμοσμένα δεδομένα [εισαγωγή δεδομένων: %s]"
@@ -4452,7 +4480,7 @@ msgstr "(Από πρότυπο δεδο
 msgid "Nothing Entered"
 msgstr "Δεν εισήχθη τίποτα"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Δεν υπάρχουν πεδία εισαγωγής για την επιλεγμένη πηγή εισόδου δεδομένων"
@@ -4490,7 +4518,7 @@ msgstr "Ενεργοποίηση της
 #: data_sources.php:838 graphs.php:1480
 #, fuzzy
 msgid "Edit Device."
-msgstr "Επεξεργασία συσκευής."
+msgstr "Επεξεργασία συσκευής"
 
 #: data_sources.php:841
 #, fuzzy
@@ -4507,6 +4535,14 @@ msgstr "Επιλεγμένο πρότυ
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Το όνομα που δίνεται σε αυτό το πρότυπο δεδομένων. Λάβετε υπόψη ότι μπορείτε να αλλάξετε μόνο πρότυπα γραφήματος σε ένα πρότυπο γραφήματος συμβατό με 100%, πράγμα που σημαίνει ότι περιλαμβάνει ίδιες πηγές δεδομένων."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Συσκευή"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4537,7 +4573,7 @@ msgstr "Προσαρμοσμένα δε
 msgid "Data Source Item %s"
 msgstr "Στοιχείο προέλευσης δεδομένων %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Νέο"
 
@@ -4551,15 +4587,14 @@ msgstr "Αντιμετώπιση προ
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Εξωτερικός"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 λεπτό"
 
@@ -4578,75 +4613,74 @@ msgstr "Πηγές δεδομένων [
 msgid "Data Sources [ %s ]"
 msgstr "Πηγές δεδομένων [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Δείκτης"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "Ορφανά"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 #, fuzzy
 msgid "Data Source Name"
 msgstr "Όνομα πηγής δεδομένων"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Το όνομα αυτής της πηγής δεδομένων. Γενικά δημιουργείται προγραμματικά από τον ορισμό του Προτύπου Δεδομένων."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτήν την προέλευση δεδομένων. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Ο αριθμός των προτύπων γραφημάτων που χρησιμοποιούν αυτό το ερώτημα δεδομένων."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Η συχνότητα που συλλέγονται τα δεδομένα για αυτήν την Πηγή Δεδομένων."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Εάν αυτή η Πηγή Δεδομένων δεν χρησιμοποιείται πολύ από τα Γραφήματα, μπορεί να Διαγραφεί."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Εάν θα συλλεχθούν ή όχι δεδομένα για αυτήν την Πηγή Δεδομένων. Ελέγχονται στο επίπεδο του προτύπου δεδομένων."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Το πρότυπο δεδομένων που βασίστηκε αυτή η προέλευση δεδομένων."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Δεν βρέθηκαν πηγές δεδομένων"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Νέα γραφήματα"
+msgstr "Γραφήματα"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "Συσσωματώματα"
+msgstr "Μακροοικονομικά μεγέθη"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
-msgstr "Συσσωματώματα"
+msgstr "Μακροοικονομικά μεγέθη"
 
 #: data_templates.php:36
 msgid "Change Profile"
@@ -4697,103 +4731,101 @@ msgstr "ΣΗΜΕΙΩΣΗ: Αυτή η α
 msgid "Change Data Source Profile"
 msgstr "Αλλαγή προφίλ προέλευσης δεδομένων"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Πρότυπα δεδομένων [επεξεργασία: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Επεξεργασία μεθόδου εισαγωγής δεδομένων."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Πρότυπα δεδομένων [νέο]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Αυτό το πεδίο είναι πάντα templated."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Επιλέξτε αυτό το πλαίσιο ελέγχου εάν θέλετε να επιτρέψετε στο χρήστη να παρακάμψει την τιμή στα δεξιά κατά τη δημιουργία της προέλευσης δεδομένων."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Τα πρότυπα δεδομένων που χρησιμοποιούνται δεν μπορούν να τροποποιηθούν"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Στοιχείο πηγής δεδομένων [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Από τη συσκευή θα προκύψει τιμή εάν το πεδίο αυτό είναι κενό."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Πρότυπα δεδομένων"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Όνομα προτύπου δεδομένων"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Το όνομα αυτού του προτύπου δεδομένων."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτό το Πρότυπο δεδομένων. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Τα πρότυπα δεδομένων που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από μια πηγή δεδομένων."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Ο αριθμός των πηγών δεδομένων που χρησιμοποιούν αυτό το πρότυπο δεδομένων."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Μέθοδος εισαγωγής"
+msgstr "Μέθοδος Εισαγωγής"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Η μέθοδος που χρησιμοποιείται για την τοποθέτηση των δεδομένων στο αρχείο RRD αρχείο προέλευσης δεδομένων."
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
-msgstr "Ονομα προφίλ"
+msgstr "Όνομα προφίλ"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Το προεπιλεγμένο προφίλ προέλευσης δεδομένων για αυτό το πρότυπο δεδομένων."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Οι Πηγές Δεδομένων που βασίζονται σε Ανενεργά Πρότυπα Δεδομένων δεν θα ενημερώνονται όταν τρέχει το poller."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Δεν βρέθηκαν πρότυπα δεδομένων"
@@ -4818,12 +4850,12 @@ msgstr "Προεπιλογές GPRINT [
 msgid "GPRINT Presets [new]"
 msgstr "Προεπιλογές GPRINT [new]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Προεπιλογές GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4867,235 +4899,236 @@ msgstr "Ο αριθμός των προ
 msgid "No GPRINT Presets"
 msgstr "Δεν υπάρχουν προεπιλογές GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Προβολή γραφήματος"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Λεπτομέρειες γραφήματος, βοηθητικά προγράμματα μεγέθυνσης και εντοπισμός σφαλμάτων"
 
-#: graph.php:139
-#, fuzzy
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Εξαγωγή CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Κάντε κλικ για να δείτε μόνο αυτό το γράφημα σε πραγματικό χρόνο"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Προβολή βοηθητικού προγράμματος"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Προβολή βοηθητικού προγράμματος γραφημάτων"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Πηγή / ιδιότητες γραφήματος"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Δεδομένα γραφήματος"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool Σύνταξη γραφήματος"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Ο Cacti Poller δεν έχει τρέξει ακόμα."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Ο πραγματικός χρόνος έχει απενεργοποιηθεί από το διαχειριστή σας."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Ο κατάλογος της προσωρινής μνήμης εικόνας δεν υπάρχει. Αρχικά, δημιουργήστε το και ορίστε δικαιώματα και στη συνέχεια επιχειρήστε να ανοίξετε ένα άλλο γράφημα πραγματικού χρόνου."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Ο κατάλογος της προσωρινής μνήμης εικόνας δεν είναι εγγράψιμος. Ρυθμίστε τα δικαιώματα και, στη συνέχεια, επιχειρήστε να ανοίξετε ένα άλλο γράφημα πραγματικού χρόνου."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Cacti Graphing σε πραγματικό χρόνο"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Μικρογραφίες"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "% d δευτερόλεπτα αριστερά."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "δευτερόλεπτα."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Αλλαγή ρυθμίσεων συσκευής"
+msgstr "Αλλάγή ρυθμίσεων"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Συγχρονισμός γραφημάτων"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να διαγράψετε τα παρακάτω πρότυπα ή πρότυπα γραφήματος. Τυχόν γράμματα που σχετίζονται με τα πρότυπα θα γίνουν μεμονωμένα γράμματα."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Διαγραφή προτύπου γραφήματος"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε τα παρακάτω πρότυπα γραφήματος. Μπορείτε να αλλάξετε προαιρετικά τη μορφή τίτλου για τα νέα πρότυπα γραφήματος."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Διπλότυπο πρότυπο γραφήματος"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αλλάξετε το μέγεθος των ακόλουθων προτύπων γραφήματος και γραφήματος στο Ύψος και το πλάτος παρακάτω. Οι προεπιλογές παρακάτω διατηρούνται στις Ρυθμίσεις."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Ύψος γραφήματος"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Πλάτος γραφήματος"
 
-#: graph_templates.php:373 graph_templates.php:819
-#, fuzzy
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
-msgstr "Μορφή εικόνας"
+msgstr "Μορφότυπος εικόνας (Image format)"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Αλλαγή μεγέθους επιλεγμένων προτύπων γραφημάτων"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να συγχρονίσετε τα γραφήματα σας με τα ακόλουθα πρότυπα γραφήματος. Αυτή η συνάρτηση είναι σημαντική αν έχετε γραφήματα που υπάρχουν σε πολλαπλές εκδόσεις ενός προτύπου γραφήματος και θέλετε να τα κάνετε όλοι κοινά στην εμφάνιση."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Συγχρονισμός γραφημάτων με πρότυπα γραφήματος"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Στοιχεία πρότυπου γραφήματος [επεξεργασία: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Στοιχείο γραφήματος Εισαγωγές"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Δεν υπάρχουν είσοδοι"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Πρότυπο γραφήματος [επεξεργασία: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Πρότυπο γραφήματος [νέο]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Επιλογές προτύπου γραφήματος"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Επιλέξτε αυτό το πλαίσιο ελέγχου αν θέλετε να επιτρέψετε στο χρήστη να παρακάμψει την τιμή στα δεξιά κατά τη δημιουργία του Graph."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Πρότυπα διαγραμμάτων"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Το όνομα αυτού του προτύπου γραφήματος."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Τα πρότυπα γραφήματος που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από ένα γράφημα."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Ο αριθμός των γραφημάτων που χρησιμοποιούν αυτό το πρότυπο γραφήματος."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Το προεπιλεγμένο μέγεθος των γραφημάτων που προκύπτουν."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Η προεπιλεγμένη μορφή εικόνας για τα προκύπτοντα γραφήματα."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Κάθετη ετικέτα"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Η κάθετη ετικέτα για τα προκύπτοντα γραφήματα."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Δεν βρέθηκαν πρότυπα γραφήματος"
@@ -5115,30 +5148,28 @@ msgstr "Σχετικά στοιχεία
 msgid "Item #%s"
 msgstr "Στοιχείο # %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Κοπρίτης:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "Μέσος όρος:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
-#, fuzzy
 msgid "Max:"
-msgstr "Μέγιστο"
+msgstr "Μέγιστο:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
-msgstr "Ελάχιστο"
+msgstr "Ελάχιστο:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Αρχείο πρότυπου γραφήματος [επεξεργασία γραφήματος: %s]"
@@ -5182,7 +5213,7 @@ msgstr "[Εφαρμογή προσαρμ
 msgid "View"
 msgstr "Προβολή"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Προβολή γραφημάτων"
@@ -5197,25 +5228,25 @@ msgid "Report"
 msgstr "Αναφορά"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Όλες οι γραφικές παραστάσεις και τα πρότυπα"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Δεν είναι Templated"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "Όνομα γραφήματος"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Ο τίτλος αυτού του γραφήματος. Γενικά δημιουργείται προγραμματικά από τον ορισμό του προτύπου γραφικών ή τους προτεινόμενους κανόνες ονοματοδοσίας. Το μέγιστο μήκος του Τίτλου ελέγχεται από το Settings-&gt; Visual."
@@ -5225,27 +5256,26 @@ msgstr "Ο τίτλος αυτού το
 msgid "The device for this Graph."
 msgstr "Το όνομα αυτής της ομάδας."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 #, fuzzy
 msgid "Source Type"
 msgstr "Τυπος πηγης"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Η υποκείμενη πηγή που βασίστηκε σε αυτό το γράφημα."
 
-#: graph_view.php:731 graphs.php:2115
-#, fuzzy
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
-msgstr "Όνομα πηγής"
+msgstr "#-#-#-#-#  gnome-dictionary.master.el.po (gnome-utils.gnome-2-26)  #-#-#-#-#Όνομα πηγής#-#-#-#-#  gtranslator.master.el.po (gtranslator 1.0)  #-#-#-#-#Πηγαίο Όνομα"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Το πρότυπο γραφήματος ή το ερώτημα δεδομένων που βασίστηκε σε αυτό το γράφημα."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Το μέγεθος αυτού του γραφήματος όταν δεν βρίσκεται στη λειτουργία προεπισκόπησης."
@@ -5255,8 +5285,8 @@ msgstr "Το μέγεθος αυτού 
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Επιλέξτε την αναφορά για να προσθέσετε τα επιλεγμένα Γραφήματα σε."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 #, fuzzy
 msgid "Preview Mode"
 msgstr "Λειτουργία προεπισκόπησης"
@@ -5266,66 +5296,65 @@ msgstr "Λειτουργία προεπ
 msgid "Add Selected Graphs to Report"
 msgstr "Προσθήκη επιλεγμένων γραφημάτων στην αναφορά"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Εντάξει"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Τίτλος"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Ημερομηνία Έναρξης"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Ημερομηνία Λήξης"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Βήμα"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Συνολικές σειρές"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Αναγνωριστικό γράφου"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "Αναγνωριστικό κεντρικού υπολογιστή"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Αθροιση"
+msgstr "Άθροιση"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Ημερομηνία"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Λήψη"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Συνοπτικές λεπτομέρειες"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Λήψη"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Αλλαγή προτύπου γραφήματος"
@@ -5360,7 +5389,7 @@ msgstr "Συσκευή"
 msgid "Created graph: %s"
 msgstr "Δημιουργήθηκε γράφημα: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ΣΦΑΛΜΑ: Δεν συσχετίστηκε πηγή δεδομένων. Ελέγξτε το πρότυπο"
@@ -5435,8 +5464,7 @@ msgstr "Υποκατάστημα προ
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Επιλέξτε μια νέα συσκευή για αυτά τα γραφήματα και κάντε κλικ στο κουμπί &quot;Συνέχεια&quot;."
 
-#: graphs.php:969 include/global_arrays.php:900
-#, fuzzy
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "Νέα συσκευή"
 
@@ -5574,12 +5602,12 @@ msgstr "Διαχείριση ομάδα
 msgid "Graph Management [ %s ]"
 msgstr "Διαχείριση γραφημάτων"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτό το γράφημα. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Αντιγράψτε το γράφημα"
@@ -5594,8 +5622,8 @@ msgstr "Πηγές δεδομένων [
 msgid "Data Sources [%s]"
 msgstr "Πηγές δεδομένων [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Πρότυπο δεδομένων"
@@ -5615,113 +5643,113 @@ msgstr "Επιλέξτε την Πηγή
 msgid "Default Settings Saved"
 msgstr "Οι προεπιλεγμένες ρυθμίσεις αποθηκεύτηκαν"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Νέα γραφήματα για το [ %s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Νέα γραφήματα για [Όλες οι συσκευές]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Νέα γραφήματα για κανένα τύπο κεντρικού υπολογιστή"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Οι ρυθμίσεις φίλτρου αποθηκεύτηκαν"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Τύποι γραφημάτων"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Βασισμένο πρότυπο γραφήματος"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Αποθηκεύστε φίλτρα"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Επεξεργαστείτε αυτήν τη συσκευή"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Δημιουργία νέας συσκευής"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Επιλογή όλων"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Επιλέξτε όλες τις γραμμές"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Δημιουργία"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Επιλέξτε έναν τύπο γραφήματος για δημιουργία)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Ερώτημα δεδομένων [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Από εκεί μπορείτε να λάβετε περισσότερες πληροφορίες."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Αυτή η ερώτηση δεδομένων επέστρεψε 0 γραμμές, ίσως υπήρξε πρόβλημα κατά την εκτέλεση αυτού του ερωτήματος δεδομένων."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Μπορείτε να εκτελέσετε αυτήν την ερώτηση δεδομένων στη λειτουργία εντοπισμού σφαλμάτων"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Αναζήτηση Δεν επιστράφηκε καμία σειρά."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Σφάλμα στο ερώτημα δεδομένων."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Επιλέξτε έναν τύπο γραφήματος για δημιουργία"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Κάντε προεπιλογή επιλογής"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Ορισμός ως Προεπιλογή"
 
@@ -5740,415 +5768,443 @@ msgstr "Σαφή στατιστικά σ
 msgid "Sync to Device Template"
 msgstr "Πρόγραμμα συγχρονισμού σε συσκευή"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Δείκτης ερωτήματος δεδομένων"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Η συσκευή είναι απενεργοποιημένη"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ΣΦΑΛΜΑ: Η συσκευή ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Η συσκευή Reindex ολοκληρώθηκε σε% 0.2f δευτερόλεπτα. Ενημερώθηκαν% d στοιχεία."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να ενεργοποιήσετε τις ακόλουθες συσκευές."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Ενεργοποίηση συσκευών"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να απενεργοποιήσετε τις ακόλουθες συσκευές."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Απενεργοποίηση συσκευών"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αλλάξετε τις παρακάτω επιλογές συσκευής για πολλαπλές συσκευές. Επιλέξτε το πλαίσιο δίπλα στα πεδία που θέλετε να ενημερώσετε και, στη συνέχεια, συμπληρώστε τη νέα τιμή."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Ενημερώστε αυτό το πεδίο"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Αλλαγή συσκευών SNMP Επιλογές"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να καταργήσετε τους μετρητές για τις ακόλουθες συσκευές."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Διαγραφή στατιστικών στοιχείων για συσκευές"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Κάντε κλικ στην επιλογή &#39;Συνέχεια&#39; για να συγχρονίσετε τις ακόλουθες συσκευές με το πρότυπο συσκευής τους."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Συγχρονισμός συσκευής"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τις ακόλουθες συσκευές."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Αφήστε ανέπαφη όλα τα γράμματα και τις πηγές δεδομένων. Ωστόσο, οι πηγές δεδομένων θα απενεργοποιηθούν."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Διαγράψτε όλους τους σχετικούς διαύλους και τις πηγές δεδομένων."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Διαγραφή συσκευών"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να τοποθετήσετε τις παρακάτω συσκευές κάτω από τον κλάδο που επιλέξατε παρακάτω."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Τοποθετήστε συσκευή (ες) στο δέντρο"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να εφαρμόσετε τους Κανόνες αυτοματισμού στις ακόλουθες συσκευές."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Εκτέλεση αυτοματισμού σε συσκευές"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Συσκευή [νέο]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Συσκευή [επεξεργασία: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Απενεργοποίηση της εντοπισμού σφαλμάτων συσκευής"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Ενεργοποίηση της εντοπισμού σφαλμάτων συσκευής"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Ανασυγκρότηση της προσωρινής κρυφής μνήμης"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Δημιουργία γραφημάτων για αυτήν τη συσκευή"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Μέθοδος επανεγγραφής"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Λίστα πηγών δεδομένων"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Λίστα γραφημάτων"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Επικοινωνία με τη συσκευή"
 
-#: host.php:684
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
+msgid "Edit"
+msgstr "Επεξεργασία"
+
+#: host.php:770
 #, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Στοιχεία εντοπισμού σφαλμάτων δεδομένων ερωτήματος"
+msgid "Is Being Graphed"
+msgstr "Είναι γεμάτο γραφικά"
 
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Αντιγραφή"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Απόκρυψη"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
-msgid "Edit"
-msgstr "Επεξεργασία"
-
-#: host.php:768
-#, fuzzy
-msgid "Is Being Graphed"
-msgstr "Είναι γεμάτο γραφικά"
-
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Δεν είναι graphed"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Διαγραφή σύνδεσης πρότυπου γραφήματος"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Δεν υπάρχει σχετικό πρότυπο γραφήματος."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Προσθήκη προτύπου γραφήματος"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Προσθήκη πρότυπου γραφήματος στη συσκευή"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Στοιχεία εντοπισμού σφαλμάτων δεδομένων ερωτήματος"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Αντιγραφή"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Απόκρυψη"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Συσχετισμένα ερωτήματα δεδομένων"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Μέθοδος επανεγγραφής"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Ενέργειες"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d Στοιχεία,% d Γραμμές]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Αποτυχία"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Επιτυχία"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Επαναφόρτωση ερωτήματος"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Αναλυτικό ερώτημα"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Κατάργηση ερώτησης"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Δεν υπάρχουν συνδεδεμένα ερωτήματα δεδομένων."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Προσθήκη ερώτησης δεδομένων"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Προσθήκη ερώτησης δεδομένων στη συσκευή"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping και SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP Uptime"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping ή SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Δεν έχει οριστεί"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Ιστοσελίδα"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Εξαγωγή συσκευών"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Δεν είναι επάνω"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
-msgstr "Ανάκτηση"
+msgstr "αναληπτικό"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Άγνωστο"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
-msgstr "Περιγραφή συσκευής"
+msgstr "Περιγραφή Συσκευής"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Το όνομα με το οποίο θα αναφέρεται αυτή η Συσκευή."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
-#, fuzzy
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
-msgstr "Όνομα κεντρικού υπολογιστή"
+msgstr "Νέο όνομα φιλοξενίας"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Είτε μια διεύθυνση IP, είτε ένα όνομα κεντρικού υπολογιστή. Εάν ένα όνομα κεντρικού υπολογιστή, πρέπει να επιλυθεί είτε από το DNS είτε από το αρχείο hosts."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτήν τη συσκευή. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Ο συνολικός αριθμός των γραφημάτων που δημιουργούνται από αυτήν τη συσκευή."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Ο συνολικός αριθμός πηγών δεδομένων που δημιουργούνται από αυτήν τη Συσκευή."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Η κατάσταση παρακολούθησης της Συσκευής με βάση τα αποτελέσματα ping. Εάν αυτή η συσκευή είναι συσκευή ειδικού τύπου, χρησιμοποιώντας το όνομα κεντρικού υπολογιστή &quot;localhost&quot; ή λόγω της μη εκτέλεσης ελέγχου διαθεσιμότητας, θα παραμείνει πάντοτε επάνω. Όταν χρησιμοποιείτε συλλέκτη δεδομένων cmd.php, μια συσκευή χωρίς γραφήματα, δεν είναι pinged από τον συλλέκτη δεδομένων και θα παραμείνει σε κατάσταση &quot;Άγνωστη&quot;."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Νομός"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Ο χρόνος που έχει αυτή η συσκευή στην τρέχουσα κατάσταση."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Το τρέχον χρονικό διάστημα που ο κεντρικός υπολογιστής έχει ανεβεί."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Ώρα δημοσκόπησης"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Ο χρόνος που απαιτείται για τη συλλογή δεδομένων από αυτήν τη Συσκευή."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Τρέχουσα (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Ο τρέχων χρόνος ping σε χιλιοστά του δευτερολέπτου για να φτάσετε στη συσκευή."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Μέσος όρος (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Ο μέσος χρόνος ping σε χιλιοστά του δευτερολέπτου για να φτάσει στη συσκευή από τη στιγμή που οι μετρητές διαγράφηκαν για αυτήν τη συσκευή."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Διαθεσιμότητα"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Το ποσοστό διαθεσιμότητας βάσει των αποτελεσμάτων ping από τη στιγμή που οι μετρητές διαγράφηκαν για αυτήν τη Συσκευή."
@@ -6238,2355 +6294,2327 @@ msgstr "Δεν υπάρχουν συσχ
 msgid "Add Data Query to Device Template"
 msgstr "Προσθήκη ερώτησης δεδομένων σε πρότυπο συσκευής"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Διαγραφή προτύπου συσκευής"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Πρότυπα συσκευών"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Έχει συσκευές"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Όνομα προτύπου συσκευής"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Το όνομα αυτού του προτύπου συσκευής."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "Το εσωτερικό αναγνωριστικό βάσης δεδομένων για αυτό το πρότυπο συσκευής. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Τα πρότυπα συσκευής που χρησιμοποιούνται δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από μια Συσκευή."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Συσκευές που χρησιμοποιούν"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Ο αριθμός των συσκευών που χρησιμοποιούν αυτό το πρότυπο συσκευής."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Δεν βρέθηκαν πρότυπα συσκευής"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Δεν είστε συνδεδεμένοι"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Πρέπει να είστε συνδεδεμένοι για να αποκτήσετε πρόσβαση σε αυτήν την περιοχή του Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Πρέπει να είστε συνδεδεμένοι για να αποκτήσετε πρόσβαση σε αυτή την περιοχή του Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
-#, fuzzy
 msgid "Login Again"
-msgstr "Είσοδος ξανά"
+msgstr "Σύνδεση Ξανά"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
-#, fuzzy
 msgid "Permission Denied"
-msgstr "Η άδεια αρνήθηκε"
+msgstr "Δεν επιτρέπεται η πρόσβαση"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Αν νομίζετε ότι αυτό είναι λάθος. Επικοινωνήστε με τον διαχειριστή του Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Δεν επιτρέπεται η πρόσβαση σε αυτήν την ενότητα του Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Εγκατάσταση σε εξέλιξη"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Μόνο οι διαχειριστές κακτιών με δικαιώματα εγκατάστασης / αναβάθμισης ενδέχεται να συνδεθούν αυτή τη στιγμή"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Υπάρχει μια εγκατάσταση ή αναβάθμιση σε εξέλιξη."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Εκτός από την επιτυχία."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Αποθήκευση απέτυχε."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Αποθήκευση Αποτυχία λόγω σφαλμάτων εισόδου πεδίου (Έλεγχος κόκκινων πεδίων)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Οι κωδικοί πρόσβασης δεν ταιριάζουν, παρακαλώ ξαναγράψτε."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Πρέπει να επιλέξετε τουλάχιστον ένα πεδίο."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Πρέπει να έχετε ενσωματωμένο έλεγχο ταυτότητας χρήστη ενεργοποιημένο για να χρησιμοποιήσετε αυτήν τη δυνατότητα."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Σφάλμα ανάλυσης XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Ο επιλεγμένος κατάλογος δεν υπάρχει. Εισαγάγετε έναν έγκυρο κατάλογο."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Το αρχείο καταγραφής Cacti πρέπει να έχει την επέκταση &#39;.log&#39;"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Η εισαγωγή δεδομένων για τη μέθοδο δεν εμφανίζεται στην λίστα με λευκώματα."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Δεν υπάρχει πηγή δεδομένων."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Το όνομα χρήστη χρησιμοποιείται ήδη."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Οι φράσεις απορρήτου SNMP v3 δεν συμφωνούν"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Οι φράσεις πρόσβασης ταυτότητας SNMP v3 δεν συμφωνούν"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Η έκδοση Cacti δεν υπάρχει."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: Η έκδοση Hash δεν υπάρχει."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Δημιουργήθηκε με νεότερη έκδοση του Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Δεν είναι δυνατή η εύρεση κωδικού τύπου."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Το όνομα χρήστη υπάρχει ήδη."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Η αλλαγή ονόματος χρήστη δεν επιτρέπεται για καθορισμένο πρότυπο ή χρήστη."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Η διαγραφή χρήστη δεν επιτρέπεται για καθορισμένο πρότυπο ή επισκέπτη."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Η διαγραφή του χρήστη δεν επιτρέπεται για τον καθορισμένο χρήστη εξαγωγής γραφημάτων."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Το πρότυπο δεδομένων περιλαμβάνει το διαγραμμένο προφίλ προέλευσης δεδομένων. Αποθηκεύστε ξανά το πρότυπο δεδομένων με ένα υπάρχον προφίλ προέλευσης δεδομένων."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Το πρότυπο γραφήματος περιλαμβάνει το διαγραφέν πρόθεμα GPrint. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε και /"
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Το πρότυπο γραφήματος περιλαμβάνει τα διαγραμμένα CDEF. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε και /"
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Το πρότυπο γραφήματος περιλαμβάνει τη διαγραμμένη μέθοδο εισαγωγής δεδομένων. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Το πρότυπο δεδομένων δεν βρέθηκε κατά την εξαγωγή. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Το πρότυπο συσκευής δεν βρέθηκε κατά την εξαγωγή. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Το ερώτημα δεδομένων δεν βρέθηκε κατά την εξαγωγή. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Το πρότυπο γραφήματος δεν βρέθηκε κατά την εξαγωγή. Εκτελέστε δέσμη ενεργειών επιδιόρθωσης βάσεων δεδομένων για να εντοπίσετε."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Δεν βρέθηκε γράφημα. Είτε έχει διαγραφεί είτε η βάση δεδομένων σας χρειάζεται επισκευή."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "Οι φράσεις πρόσβασης Autm του SNMPv3 πρέπει να είναι 8 ή περισσότεροι χαρακτήρες."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Ορισμένα γραφήματα δεν ενημερώθηκαν. Δεν είναι δυνατή η αλλαγή συσκευής για γραφήματα που βασίζονται σε ερωτήματα δεδομένων."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Δεν είναι δυνατή η αλλαγή συσκευής για γραφήματα που βασίζονται σε ερωτήματα δεδομένων."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Ορισμένες ρυθμίσεις δεν αποθηκεύτηκαν. Ελέγξτε τα παρακάτω μηνύματα. Ελέγξτε τα κόκκινα πεδία για σφάλματα."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Το επιλεγμένο αρχείο δεν υπάρχει. Εισαγάγετε ένα έγκυρο όνομα αρχείου."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Όλες οι ρυθμίσεις χρήστη έχουν επιστραφεί στις προεπιλεγμένες τιμές τους."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Το προτεινόμενο όνομα πεδίου δεν καταχωρίστηκε. Εισαγάγετε ένα όνομα πεδίου και δοκιμάστε ξανά."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Η προτεινόμενη τιμή δεν καταχωρίστηκε. Καταχωρίστε μια προτεινόμενη τιμή και δοκιμάστε ξανά."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Πρέπει να επιλέξετε τουλάχιστον ένα αντικείμενο από τη λίστα."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Το πρότυπο συσκευής ενημερώθηκε. Θυμηθείτε να συγχρονίσετε πρότυπα για να προωθήσετε όλες τις αλλαγές σε συσκευές που χρησιμοποιούν αυτό το πρότυπο συσκευής."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Εκτός από την επιτυχία. Ρυθμίσεις που έχουν αναπαραχθεί σε απομακρυσμένους συλλέκτες δεδομένων."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Αποθήκευση απέτυχε. Οι ελάχιστες τιμές πρέπει να είναι μικρότερες από τη μέγιστη τιμή."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Δεν είναι δυνατή η αλλαγή κωδικού πρόσβασης. Ο λογαριασμός χρήστη δεν βρέθηκε."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Η είσοδος δεδομένων αποθηκεύτηκε. Πρέπει να ενημερώσετε τα πρότυπα δεδομένων που αναφέρονται σε αυτή τη μέθοδο εισαγωγής δεδομένων πριν δημιουργήσετε γραφήματα ή πηγές δεδομένων."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Η είσοδος δεδομένων αποθηκεύτηκε. Πρέπει να ενημερώσετε τα πρότυπα δεδομένων που αναφέρονται σε αυτή τη μέθοδο εισαγωγής δεδομένων προτού οι συλλέκτες δεδομένων αρχίσουν να χρησιμοποιούν νέα ή τροποποιημένα πεδία εισαγωγής δεδομένων."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Το πεδίο εισαγωγής δεδομένων αποθηκεύτηκε. Πρέπει να ενημερώσετε τα πρότυπα δεδομένων που αναφέρονται σε αυτή τη μέθοδο εισαγωγής δεδομένων πριν δημιουργήσετε γραφήματα ή πηγές δεδομένων."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Το πεδίο εισαγωγής δεδομένων αποθηκεύτηκε. Πρέπει να ενημερώσετε τα πρότυπα δεδομένων που αναφέρονται σε αυτή τη μέθοδο εισαγωγής δεδομένων προτού οι συλλέκτες δεδομένων αρχίσουν να χρησιμοποιούν νέα ή τροποποιημένα πεδία εισαγωγής δεδομένων."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Το αρχείο καταγραφής που καθορίζεται δεν είναι αρχείο καταγραφής Cacti ή αρχείο αρχειοθέτησης."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Το αρχείο καταγραφής που καθορίστηκε ήταν αρχείο αρχείου Cacti και καταργήθηκε."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Το ημερολόγιο Cacti καθαρίστηκε με επιτυχία"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Αν επιβάλλετε μια αλλαγή κωδικού πρόσβασης, πρέπει επίσης να επιτρέψετε στο χρήστη να αλλάξει τον κωδικό πρόσβασής του."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Δεν επιτρέπεται να αλλάξετε τον κωδικό πρόσβασής σας."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Δεν είναι δυνατός ο προσδιορισμός του μεγέθους του πεδίου κωδικού πρόσβασης, ελέγξτε τα δικαιώματα του χρήστη db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Δεν είναι δυνατή η αύξηση του μεγέθους του πεδίου κωδικού πρόσβασης, δικαίωμα ελέγχου πρόσβασης του χρήστη db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "Η αλλαγή κωδικού πρόσβασης που βασίζεται σε LDAP / AD δεν υποστηρίζεται."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 #, fuzzy
 msgid "Password successfully changed."
 msgstr "Ο κωδικός πρόσβασης άλλαξε με επιτυχία."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Δεν είναι δυνατή η εκκαθάριση αρχείου καταγραφής, δεν υπάρχουν δικαιώματα εγγραφής"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Δεν είναι δυνατή η διαγραφή του αρχείου καταγραφής, το αρχείο δεν υπάρχει"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout, ανανέωση σελίδας."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "Το CSRF Timeout προέκυψε λόγω αδράνειας, ανανεώθηκε η σελίδα."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Μη έγκυρο χρονικό σήμα. Επιλέξτε χρονική σήμανση στο μέλλον."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Συλλέκτες δεδομένων συγχρονισμένοι για λειτουργία εκτός σύνδεσης"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Οι συλλέκτες δεδομένων δεν βρέθηκαν κατά την προσπάθεια συγχρονισμού"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Δεν είναι δυνατή η δημιουργία σύνδεσης MySQL με το Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Ο συγχρονισμός συλλέκτη δεδομένων πρέπει να ξεκινήσει από τον κύριο διακομιστή Cacti."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Ο συγχρονισμός δεν περιλαμβάνει τον κεντρικό διακομιστή βάσης δεδομένων Cacti."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Κατά την αποθήκευση ενός απομακρυσμένου συλλέκτη δεδομένων, το όνομα κεντρικού υπολογιστή βάσης δεδομένων πρέπει να είναι μοναδικό από όλα τα άλλα."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Το όνομα κεντρικού υπολογιστή βάσης δεδομένων απομακρυσμένης βάσης δεδομένων πρέπει να είναι κάτι διαφορετικό από το &quot;localhost&quot; για κάθε απομακρυσμένο συλλέκτη δεδομένων."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Οι μεταβλητές διαδρομής σε αυτήν τη σελίδα αποθηκεύτηκαν μόνο τοπικά."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Αναφορά αποθηκεύτηκε"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Η αναφορά Αποθήκευση απέτυχε"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Το στοιχείο αναφοράς αποθηκεύτηκε"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Το στοιχείο αναφοράς Αποθήκευση απέτυχε"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Το γράφημα δεν βρέθηκε προσπαθώντας να προσθέσει στην αναφορά"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Δεν είναι δυνατή η προσθήκη γραφημάτων. Ο τρέχων χρήστης δεν είναι ιδιοκτήτης"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Δεν είναι δυνατή η προσθήκη όλων των γραφημάτων. Δείτε το μήνυμα σφάλματος για λεπτομέρειες."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Πρέπει να επιλέξετε τουλάχιστον ένα γράφημα για να προσθέσετε σε μια αναφορά."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Όλα τα γραφήματα έχουν προστεθεί στην αναφορά. Διπλά Γράφημα με το ίδιο χρονικό διάστημα παραλήφθηκαν."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Η Polar Resource Cache διαγράφηκε. Ο Κύριος Συλλέκτης Δεδομένων θα ανοικοδομηθεί κατά την επόμενη εκκίνηση του Poller και οι Συλλέκτες Δεδομένων θα συλλέγουν αργότερα."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Η άδεια απορρίφθηκε. Δεν έχετε άδεια για την ενέργεια που ζητήσατε."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Η σελίδα δεν έχει οριστεί. Επομένως, δεν μπορεί να εμφανιστεί."
 
-#: include/global_arrays.php:395
-#, fuzzy
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr "Παρουσιάστηκε μη αναμενόμενο σφάλμα"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
-#, fuzzy
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
-msgstr "Λειτουργία"
+msgstr "Συνάρτηση"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Ειδική πηγή δεδομένων"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Custom String"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Τρέχουσα προέλευση δεδομένων στοιχείου γραφήματος"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Script / εντολή"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Script Server"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Καταμέτρηση ευρετηρίων"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Επαλήθευση όλων"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Όλη η επανεξέλιξη θα είναι χειροκίνητη ή θα διαχειρίζεται μέσω δέσμης ενεργειών ή Συσκευής Συσκευής."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Όταν το Ώρα λειτουργίας του Devices SNMP πηγαίνει προς τα πίσω, θα εκτελεστεί επανέκδοση."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Όταν αλλάζει ο αριθμός ευρετηρίου δεδομένων ερωτήματος, θα εκτελεστεί ένας νέος δείκτης."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Κάθε κύκλος δημοσκόπησης θα εκτελεστεί ένα Re-Index. Πολύ ακριβό."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Όνομα πεδίου SNMP (Διάλυση)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Τιμή πεδίου SNMP (από χρήστη)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Τύπος εξόδου SNMP (Διέλευση)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Κανονικό"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Φωτεινό"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Μονο"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Βόρεια"
 
-#: include/global_arrays.php:532
-#, fuzzy
+#: include/global_arrays.php:519
 msgid "South"
-msgstr "Νότος"
+msgstr "Νότια"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Δυτικά"
 
-#: include/global_arrays.php:534
-#, fuzzy
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Ανατολικός"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Αριστερά"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Δεξιά"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Πλήρης στοίχιση"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Κέντρο"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Αρχή -&gt; Κάτω"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Κάτω -&gt; επάνω"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Αριθμός"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Χρονοσφραγίδα"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Διάρκεια"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Δε χρησιμοποιείται"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Έκδοση% d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
-#, fuzzy
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
-msgstr "Κανένα"
+msgstr "[Κανένα]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
-msgstr "SHA"
+msgstr "ARG"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
-msgstr "AES"
+msgstr "CRU"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Μόνο αρχείο καταγραφής"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Λογαριασμός Logfile και Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog / Eventlog Μόνο"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE - Syslog Μόνο αν επιλεγεί"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - Στατιστικά στοιχεία και σφάλματα"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "ΜΕΣΟ - Στατιστικά στοιχεία, σφάλματα και αποτελέσματα"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH - Στατιστικά στοιχεία, Λάθη, Αποτελέσματα και Σημαντικά γεγονότα I / O"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Στατιστικά στοιχεία, Λάθη, Αποτελέσματα, I / O και ροή προγραμμάτων"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Επίπεδο DEBUG για προγραμματιστές"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Επιλεγμένο χρονικό διάστημα"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Κάθε% d δευτερόλεπτα"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Κάθε Λεπτό"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Κάθε %d λεπτά"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "Κάθε ώρα"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Κάθε% d Ώρες"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Κάθε ημέρα% 1"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
-#, fuzzy, php-format
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
+#, php-format
 msgid "%d Year"
 msgstr "% d Έτος"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Απενεργοποιημένο / Μη αυτόματο"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Κάθε μέρα"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Θέμα (προεπιλογή)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Builtin Authentication"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Βασικός έλεγχος ταυτότητας ιστού"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "Έλεγχος ταυτότητας LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Πολλαπλοί τομείς LDAP / AD"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Ενεργό αρχείο"
+msgstr "υπηρεσία καταλόγου Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
-#, fuzzy
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Δεν υπάρχει αναζήτηση"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Ανώνυμη αναζήτηση"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Ειδική αναζήτηση"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Ενεργοποίηση (αυστηρή λειτουργία)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Χειριστής"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Ένα άλλο CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Κληρονομήστε τη γονική ταξινόμηση"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Χειροκίνητη παραγγελία (χωρίς ταξινόμηση)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Αλφαβητική παραγγελία"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Φυσική παραγγελία"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Αριθμητική παραγγελία"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Κεφαλίδα"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Γραφικό Σχήμα"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Δείκτης ερωτήματος δεδομένων"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Τρέχον χρονικό διάστημα του στοιχείου γραφήματος"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Όλες οι πηγές δεδομένων (Μην συμπεριλαμβάνετε διπλότυπα)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Όλες οι πηγές δεδομένων (συμπεριλαμβάνουν διπλότυπα)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Όλες οι παρόμοιες πηγές δεδομένων (Μην συμπεριλαμβάνετε διπλότυπα)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Όλες οι παρόμοιες πηγές δεδομένων (Μην συμπεριλαμβάνετε διπλότυπα)"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Όλες οι παρόμοιες πηγές δεδομένων (συμπεριλαμβάνουν διπλότυπα)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Τρέχον στοιχείο προέλευσης δεδομένων: Ελάχιστη τιμή"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Τρέχον στοιχείο προέλευσης δεδομένων: Μέγιστη τιμή"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Γράφημα: Κάτω όριο"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Γράφημα: Άνω όριο"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Αριθμός όλων των πηγών δεδομένων (Μην συμπεριλαμβάνετε διπλότυπα)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Καταμέτρηση όλων των πηγών δεδομένων (συμπεριλάβετε διπλότυπα)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Καταμέτρηση όλων των παρόμοιων πηγών δεδομένων (Μην συμπεριλαμβάνετε διπλότυπα)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Καταμέτρηση όλων των παρόμοιων πηγών δεδομένων (συμπεριλάβετε διπλότυπα)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Κονσόλα"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Κορυφή της σελίδας της κονσόλας"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Νέα γραφήματα"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
-#, fuzzy
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
-msgstr "Διαχείριση χρηστών"
+msgstr "Διοίκηση"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Ιστοσελίδες"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Δέντρα"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Συλλογή δεδομένων"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Συλλέκτες δεδομένων"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "Σύνολο"
+msgstr "Άθροισμα"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
-msgstr "Αυτοματοποίηση"
+msgstr "Αυτοματισμός"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Ανακαλυφθείσες συσκευές"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Κανόνες συσκευών"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
-#, fuzzy
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
-msgstr "Προεπιλογές"
+msgstr "Προρυθμίσεις"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Προφίλ δεδομένων"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Εισαγωγή/Εξαγωγή"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 #, fuzzy
 msgid "Import Templates"
 msgstr "Εισαγωγή προτύπων"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
-#, fuzzy
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Εξαγωγή προτύπων"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Παραμετροποίηση"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Ρυθμίσεις"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Χρήστες"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 #, fuzzy
 msgid "User Groups"
 msgstr "Ομάδες χρηστών"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Τομείς χρηστών"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Παροχές"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "Βοηθητικά προγράμματα συστήματος"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Εξωτερικοί σύνδεσμοι"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Αντιμετώπιση προβλημάτων"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Υποστήριξη"
 
-#: include/global_arrays.php:1008
-#, fuzzy
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Όλες οι γραμμές"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d Γραμμές"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Πρόσβαση στην κονσόλα"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Γράφημα πραγματικού χρόνου"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Ενημέρωση Προφίλ"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Διαχείριση χρηστών"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Ρυθμίσεις / Βοηθητικά προγράμματα"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Εγκατάσταση / αναβαθμίσεις"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Sites / Συσκευές / Δεδομένα"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Spike Management"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Διαχείριση αρχείων καταγραφής"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Προβολή καταγραφών"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Διαχείριση εκθέσεων"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Δημιουργία αναφορών"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Προβολή χρονικού γραφήματος"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Απλός Χρήστης"
 
-#: include/global_arrays.php:1136
-#, fuzzy
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Πρόγραμμα επεξεργασίας προτύπων"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "Γενική Διοίκηση"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "Διαχείριση συστήματος"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Στοιχείο CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "Προεπιλεγμένη ρύθμιση GPRINT"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Πεδίο εισαγωγής δεδομένων"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Προφίλ προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Στοιχείο πρότυπου δεδομένων"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Στοιχείο πρότυπου γραφήματος"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Εισαγωγή προτύπου γραφήματος"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Στοιχείο VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Τελευταία ώρα ημιχρόνου"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 #, fuzzy
 msgid "Last Hour"
 msgstr "Τελευταία ώρα"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Τελευταία% d ώρες"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 #, fuzzy
 msgid "Last Day"
 msgstr "Τελευταία μέρα"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
-#, fuzzy, php-format
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
+#, php-format
 msgid "Last %d Days"
-msgstr "Τελευταίες% d ημέρες"
+msgstr "Τελευταίες <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> ημέρες"
 
-#: include/global_arrays.php:1307
-#, fuzzy
+#: include/global_arrays.php:1295
 msgid "Last Week"
-msgstr "Την προηγούμενη εβδομάδα"
+msgstr "Τελευταία Εβδομάδα"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Τελευταία% d εβδομάδες"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Τον Τελευταίο Μήνα"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Τελευταία% d Μήνες"
 
-#: include/global_arrays.php:1314
-#, fuzzy
+#: include/global_arrays.php:1302
 msgid "Last Year"
-msgstr "Πέρυσι"
+msgstr "Προηγούμενο έτος"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Τελευταία% d έτη"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Ημερήσια βάρδια"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Ημέρα(ες)"
+msgstr "Καθημερινά"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Αυτή την Εβδομάδα"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Αυτόν το Μήνα"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Αυτή την Χρονιά"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Προηγούμενη ημέρα"
 
-#: include/global_arrays.php:1322
-#, fuzzy
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Προηγούμενη εβδομάδα"
 
-#: include/global_arrays.php:1323
-#, fuzzy
+#: include/global_arrays.php:1311
 msgid "Previous Month"
-msgstr "Προηγούμενος μήνας"
+msgstr "Προηγούμενος Μήνας"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 #, fuzzy
 msgid "Previous Year"
 msgstr "Προηγούμενο έτος"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d Ελάχ"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Μήνας Αριθμός, Ημέρα, Έτος"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Μήνα Όνομα, Ημέρα, Έτος"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Ημέρα, Μήνας Αριθμός, Έτος"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Ημέρα, Όνομα Μήνα, Έτος"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Έτος, Μήνας Αριθμός, Ημέρα"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Έτος, Μήνα, Ημέρα"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Μετά την ώθηση"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 στοιχεία προέλευσης δεδομένων (προεπιλογή)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 στοιχεία προέλευσης δεδομένων"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Ώρες"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 Ώρες"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 Ώρες"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s Ώρες"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Άπειρο"
 
-#: include/global_arrays.php:1461
-#, fuzzy, php-format
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
+#, php-format
 msgid "%s Minutes"
-msgstr "%s Λεπτά"
+msgstr "%s λεπτά"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d Megabytes"
 
-#: include/global_arrays.php:1493
-#, fuzzy
+#: include/global_arrays.php:1505
 msgid "Send Now"
-msgstr "Στειλε τωρα"
+msgstr "Αποστολή τώρα"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Παίρνω ιδιοκτησία"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Ενσωματωμένη εικόνα PNG"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Ενσωματωμένη εικόνα JPEG"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Ενσωματωμένη εικόνα GIF"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Επισυναπτόμενη εικόνα PNG"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Εγγεγραμμένη εικόνα JPEG"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Επισυνάπτεται εικόνα GIF"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Ενσωματωμένη εικόνα PNG, στυλ LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Ενσωματωμένη εικόνα JPEG, στυλ LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Ενσωματωμένη εικόνα GIF, στυλ LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Κείμενο"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Δέντρο"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Οριζόντιος κανόνας"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "αριστερά"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "κέντρο"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "δεξιά"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Λεπτό(α)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Ώρα(ες)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Ημέρα(ες)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Εβδομάδα(ες) %s"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Μήνας (-ες), ημέρα του μήνα"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Μήνας (-ες), ημέρα της εβδομάδας"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Έτος(η)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Διατήρηση τύπων γραφημάτων"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Κρατήστε Τύπος και STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Μετατροπή σε γράφημα AREA / STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Μετατροπή σε γράφημα LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Μετατροπή σε γράφημα LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Μετατροπή σε γράφημα LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Μετατροπή σε γράφημα LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Μετατροπή σε γράφημα LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Μετατροπή σε γράφημα LINE3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Δεν σύνολα"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Εκτυπώστε όλα τα στοιχεία Legend"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Εκτυπώστε συνολικά μόνο τα στοιχεία λεζάντων"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Σύνολο παρόμοιων πηγών δεδομένων"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Σύνολο όλων των πηγών δεδομένων"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Καμία αναδιάταξη"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Πηγή δεδομένων, γράφημα"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Γράφημα, Πηγή δεδομένων"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Έχει γραφήματα"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "περιέχει"
 
-#: include/global_arrays.php:1587
-#, fuzzy
+#: include/global_arrays.php:1599
 msgid "does not contain"
-msgstr "Δεν περιέχει"
+msgstr "δεν περιέχει"
 
-#: include/global_arrays.php:1588
-#, fuzzy
+#: include/global_arrays.php:1600
 msgid "begins with"
-msgstr "ξεκινάει με"
+msgstr "αρχίζει με"
 
-#: include/global_arrays.php:1589
-#, fuzzy
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "δεν αρχίζει με"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "结束于"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "δεν τελειώνει με"
 
-#: include/global_arrays.php:1592
-#, fuzzy
+#: include/global_arrays.php:1604
 msgid "matches"
-msgstr "αγώνες"
+msgstr "ταξίδια"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "δεν είναι ίσο με"
 
-#: include/global_arrays.php:1594
-#, fuzzy
+#: include/global_arrays.php:1606
 msgid "is less than"
-msgstr "είναι λιγότερο από"
+msgstr "είναι μικρότερο από"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "είναι μικρότερη ή ίση"
 
-#: include/global_arrays.php:1596
-#, fuzzy
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "είναι μεγαλύτερο από"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "είναι μεγαλύτερη ή ίση"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Άγνωστο"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "δεν είναι άγνωστο"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "是空的"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "不是空的"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "αντιστοιχεί σε κανονική έκφραση"
+msgstr "ταιριάζει με κανονική έκφραση"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "δεν ταιριάζει με την κανονική έκφραση"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Σταθερή ακολουθία"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Κάθε 1 ώρα"
 
-#: include/global_arrays.php:1716
-#, fuzzy
+#: include/global_arrays.php:1728
 msgid "Every Day"
-msgstr "Κάθε μέρα"
+msgstr "Καθημερινά"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Κάθε Εβδομάδα"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Κάθε% d εβδομάδες"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Ιαν"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Φεβ"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Μαρ"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Απρ"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Μάιος"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Ιουν"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Ιουλ"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Αυγ"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Σεπ"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Οκτ"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Νοε"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Δεκ"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Κυρ"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Δευ"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Τρι"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Τετ"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Πεμ"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Παρ"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Σαβ"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Αραβικά"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Βουλγαρικά"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
-msgstr "Κινέζικα (Κίνα)"
+msgstr "Κινέζικη (Κίνα)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
-msgstr "Κινεζικά (Ταϊβάν)"
+msgstr "Κινέζικη (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Ολλανδικά"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Αγγλικά"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Γαλλικά"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Γερμανικά"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Ελληνικά"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Εβραϊκά"
 
-#: include/global_arrays.php:1795
-#, fuzzy
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Χίντι"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Ιταλικά"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Ιαπωνικά"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Κορεατικά"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Πολωνικά"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Πορτογαλικά"
 
-#: include/global_arrays.php:1801
-#, fuzzy
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Πορτογαλικά (Βραζιλία)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Ρώσικα"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Ισπανικά"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Σουηδικά"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Τούρκικα"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Βιετναμέζικα"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Κλασικό"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Σύγχρονο"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Σκούρο"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Χαρτί-αεροπλάνο"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 #, fuzzy
 msgid "Paw"
 msgstr "Πόδι ζώου"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Sunrise"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Αποτυχία"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "Προσοχή"
+msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Επιτυχία!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Παράλειψη]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Προφίλ χρήστη (Επεξεργασία)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Δέντρο Mode"
 
-#: include/global_arrays.php:1876
-#, fuzzy
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Λειτουργία λίστας"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 #, fuzzy
 msgid "Console"
 msgstr "Κονσόλα"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Διαχείριση γραφημάτων"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Eπεξεργασία)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Στοιχεία γραφήματος"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Δημιουργία νέων γραφημάτων"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Δημιουργία γραφημάτων από το ερώτημα δεδομένων"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Αφαιρώ)"
+msgstr "Αφαίρεση"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
-#, fuzzy
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Προβολή αρχείου καταγραφής"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Γράφημα δέντρα"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Στοιχεία πρότυπου γραφήματος"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Αρχεία Round Robin"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Πεδία εισαγωγής δεδομένων"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Κατάργηση στοιχείου)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD Cleaner"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Λίστα αχρησιμοποίητων αρχείων"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Προβολή πολικής προσωρινής αποθήκευσης"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Προβολή δεδομένων προσωρινής αποθήκευσης ερωτήματος δεδομένων"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Διαγραφή αρχείου καταγραφής"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Δείτε το αρχείο καταγραφής χρήστη"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Εκκαθάριση αρχείου καταγραφής χρήστη"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
-#, fuzzy
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Τεχνική υποστήριξη"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Κατάσταση ενίσχυσης"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Προβολή SNMP Agent Cache"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Προβολή αρχείου καταγραφής ειδοποιήσεων παραμέτρων παραμέτρων SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Στοιχεία VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Δείτε τους δέκτες ειδοποίησης SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Ρυθμίσεις Cacti"
 
-#: include/global_arrays.php:2388
-#, fuzzy
+#: include/global_arrays.php:2400
 msgid "External Link"
-msgstr "εξωτερικός σύνδεσμος"
+msgstr "Εξωτερική σύνδεση"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Ενέργεια"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Εξαγωγή Αποτελεσμάτων"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Αναφορές"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Προσθήκη αναφοράς"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Αναφορά διαγραφής"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Επεξεργασία αναφοράς"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Αναφορά επεξεργασίας στοιχείου"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Στοιχεία πρότυπου χρώματος"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Συγκεντρωτικά στοιχεία"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Στοιχεία κανόνων γραφήματος"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Στοιχεία διασταύρωσης"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "ημέρες"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "ώρες"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "λεπτά"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "δευτερόλεπτα"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "ώρες"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "λεπτά"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d δευτερόλεπτα"
+msgstr "δευτερόλεπτα"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8668,7 +8696,7 @@ msgstr "Συνθηματική φράσ
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Επιλέξτε τη φράση απορρήτου SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Το περιβάλλον SNMP (v3)"
@@ -8678,7 +8706,7 @@ msgstr "Το περιβάλλον SNMP (
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Εισαγάγετε το περιβάλλον SNMP που θέλετε να χρησιμοποιήσετε για αυτήν τη συσκευή."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "Αναγνωριστικό μηχανής SNMP (v3)"
@@ -8734,7 +8762,6 @@ msgid "A useful name for this Data Stora
 msgstr "Ένα χρήσιμο όνομα για αυτό το προφίλ αποθήκευσης δεδομένων και ψηφοφορίας."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
 msgstr "Νέο προφίλ"
 
@@ -8753,7 +8780,7 @@ msgstr "Η συχνότητα που θ
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Πόσο καιρό μπορεί να λείπουν δεδομένα πριν το RRDtool καταγράψει άγνωστα δεδομένα. Αυξήστε αυτήν την τιμή εάν η πηγή δεδομένων σας είναι ασταθής και θέλετε να μεταφέρετε παλιά δεδομένα αντί να εμφανίσετε κενά στα γραφήματα. Αυτή η τιμή πολλαπλασιάζεται με το συντελεστή αρχείων X για να προσδιοριστεί το πραγματικό χρονικό διάστημα."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X-Files Factor"
@@ -8808,7 +8835,7 @@ msgstr "Ο αριθμός των δει
 msgid "How many generations data is kept in the RRA."
 msgstr "Πόσα δεδομένα γενεών διατηρούνται στο RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Προεπιλεγμένο χρονικό διάστημα"
@@ -8972,7 +8999,7 @@ msgstr "Η πλήρης διαδρομή
 msgid "The script/source used to gather data for this data source."
 msgstr "Το σενάριο / πηγή που χρησιμοποιήθηκε για τη συλλογή δεδομένων για αυτήν την πηγή δεδομένων."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Επιλέξτε το προφίλ προέλευσης δεδομένων. Το Προφίλ προέλευσης δεδομένων ελέγχει το διάστημα δημοσκόπησης, τη συνάθροιση δεδομένων και την πολιτική διατήρησης των πηγών δεδομένων που προκύπτουν."
@@ -9037,7 +9064,7 @@ msgstr "Πώς τα δεδομένα α
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Ο μέγιστος χρόνος που μπορεί να περάσει πριν τα δεδομένα εισαχθούν ως &quot;άγνωστα&quot;. (Συνήθως 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Μή επιλεγμένα"
 
@@ -9062,7 +9089,6 @@ msgid "Enter the custom GPRINT string he
 msgstr "Εισαγάγετε την προσαρμοσμένη συμβολοσειρά GPRINT εδώ."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
 msgstr "Κοινές επιλογές"
 
@@ -9142,7 +9168,6 @@ msgid "Scaling Options"
 msgstr "Επιλογές κλιμάκωσης"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
 msgstr "Αυτόματη κλίμακα"
 
@@ -9232,9 +9257,8 @@ msgid "The minimum vertical value for th
 msgstr "Η ελάχιστη κάθετη τιμή για το γράφημα."
 
 #: include/global_form.php:784
-#, fuzzy
 msgid "Grid Options"
-msgstr "Επιλογές πλέγματος"
+msgstr "Επιλογές Πλέγματος"
 
 #: include/global_form.php:789
 #, fuzzy
@@ -9406,7 +9430,7 @@ msgstr "Κατεύθυνση λεκτι
 msgid "Place the legend items in the given vertical order."
 msgstr "Τοποθετήστε τα στοιχεία του θρύλου στη δοσμένη κάθετη σειρά."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Τύπος στοιχείου γραφήματος"
@@ -9436,7 +9460,7 @@ msgstr "Κανάλι αδιαφάνει
 msgid "The opacity/alpha channel of the color."
 msgstr "Το κανάλι αδιαφάνειας / άλφα του χρώματος."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Λειτουργία ενοποίησης"
@@ -9502,7 +9526,6 @@ msgid "All subsequent legend line(s) wil
 msgstr "Όλες οι επόμενες γραμμές γραμμών θα ευθυγραμμιστούν όπως δίνονται εδώ. Μπορείτε να χρησιμοποιήσετε αυτήν την εντολή πολλές φορές σε ένα γράφημα. Αυτή η εντολή δεν παράγει πίνακες. <br/> <strong>Σημείωση:</strong> Ενδέχεται να θέλετε να εισαγάγετε ένα &lt;HR&gt; στο προηγούμενο στοιχείο γραφήματος. <br/> <strong>Σημείωση:</strong> Μια &lt;HR&gt; στη γραμμή αυτής της γραμμής θα ξεπεράσει αυτή τη ρύθμιση!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
 msgstr "Μορφή κειμένου"
 
@@ -9557,9 +9580,8 @@ msgid "The name given to this graph temp
 msgstr "Το όνομα που δίνεται σε αυτό το πρότυπο γραφήματος."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Πολλές περιπτώσεις"
+msgstr "Πολλαπλές διεργασίες"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9595,7 +9617,7 @@ msgstr "Γενικές επιλογές
 msgid "Give this host a meaningful description."
 msgstr "Δώστε στον οικοδεσπότη μια ουσιαστική περιγραφή."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Πλήρες όνομα κεντρικού υπολογιστή ή διεύθυνση IP για αυτήν τη συσκευή."
@@ -9650,7 +9672,7 @@ msgstr "Επιλέξτε αυτό το 
 msgid "Availability/Reachability Options"
 msgstr "Επιλογές διαθεσιμότητας / προσβασιμότητας"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Ανίχνευση μειωμένης συσκευής"
@@ -9665,17 +9687,16 @@ msgstr "Η μέθοδος Cacti θα χ
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Ο τύπος πακέτου ping που αποστέλλεται. <br> <i>ΣΗΜΕΙΩΣΗ: Το ICMP σε Linux / UNIX απαιτεί δικαιώματα root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
-#, fuzzy
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Επιπλέον επιλογές"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Σημειώσεις"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Εισαγάγετε σημειώσεις σε αυτόν τον κεντρικό υπολογιστή."
@@ -9734,13 +9755,13 @@ msgstr "Ένα όνομα για αυτ
 msgid "A useful name for this graph tree."
 msgstr "Ένα χρήσιμο όνομα για αυτό το δέντρο γραφημάτων."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Τύπος ταξινόμησης"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Επιλέξτε πώς θα ταξινομηθούν τα στοιχεία σε αυτό το δέντρο."
@@ -9754,490 +9775,485 @@ msgstr "Δημοσίευση"
 msgid "Should this Tree be published for users to access?"
 msgstr "Πρέπει να δημοσιευθεί αυτό το δέντρο για πρόσβαση των χρηστών;"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Μια διεύθυνση ηλεκτρονικού ταχυδρομείου όπου μπορεί να επιτευχθεί ο Χρήστης."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Εισαγάγετε τον κωδικό πρόσβασης για αυτόν το χρήστη δύο φορές. Θυμηθείτε ότι οι κωδικοί πρόσβασης είναι ευαίσθητοι σε πεζά και χαρακτήρες"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Προσδιορίζει αν ο χρήστης είναι σε θέση να συνδεθεί."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Κλειδωμένο"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Προσδιορίζει εάν ο λογαριασμός χρήστη είναι κλειδωμένος."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 #, fuzzy
 msgid "Account Options"
 msgstr "Επιλογές λογαριασμού"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Ορίστε τυχόν επιλογές συγκεκριμένου λογαριασμού χρήστη εδώ."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Πρέπει να αλλάξετε τον κωδικό πρόσβασης στην Επόμενη σύνδεση"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Διατηρήστε το προσαρμοσμένο γράφημα και τις ρυθμίσεις χρήστη"
 
-#: include/global_form.php:1512
-#, fuzzy
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "Επιλογές γραφήματος"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Ορίστε τυχόν επιλογές συγκεκριμένου γραφήματος εδώ."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Ο χρήστης έχει δικαιώματα στην προβολή δέντρου"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Ο χρήστης έχει δικαιώματα προβολής λίστας"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "Ο χρήστης έχει δικαιώματα για προβολή προεπισκόπησης"
 
-#: include/global_form.php:1537 user_group_admin.php:130
-#, fuzzy
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Επιλογές σύνδεσης"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Τι πρέπει να κάνετε όταν συνδεθεί αυτός ο χρήστης."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Εμφάνιση της σελίδας που ο χρήστης επισήμανε στο πρόγραμμα περιήγησης."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Εμφάνιση της προεπιλεγμένης οθόνης κονσόλας."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Εμφάνιση της προεπιλεγμένης οθόνης γραφημάτων."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Περιοχή ελέγχου ταυτότητας"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Χρησιμοποιείται μόνο εάν έχετε ενεργοποιημένη τη Βασική πιστοποίηση LDAP ή Web Basic Authentication. Η αλλαγή αυτού σε μια μη ενεργοποιημένη σφαίρα θα απενεργοποιήσει αποτελεσματικά τον χρήστη."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Εισαγωγή προτύπου από τοπικό αρχείο"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Εάν το αρχείο XML που περιέχει δεδομένα προτύπου βρίσκεται στο τοπικό σας μηχάνημα, επιλέξτε το εδώ."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Εισαγωγή προτύπου από κείμενο"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Αν έχετε το αρχείο XML που περιέχει δεδομένα προτύπου ως κείμενο, μπορείτε να το επικολλήσετε σε αυτό το πλαίσιο για να το εισαγάγετε."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Προεπισκόπηση μόνο για εισαγωγή"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Εάν είναι επιλεγμένο, ο Cacti δεν θα εισαγάγει το πρότυπο, αλλά θα συγκρίνει το εισαγόμενο πρότυπο με τα υπάρχοντα δεδομένα προτύπου. Αν είστε αποδεκτοί από την αλλαγή, μπορείτε να τις εισαγάγετε."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Καταργήστε τα στοιχεία ορφανικού γραφήματος"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Εάν είναι επιλεγμένο, το Cacti θα διαγράψει τα στοιχεία γραφήματος τόσο από το πρότυπο γραφήματος όσο και από τα σχετικά γραφήματα που δεν περιλαμβάνονται στο εισαγόμενο πρότυπο γραφήματος."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Δημιουργία νέου από το πρότυπο"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Γενικές επιλογές SNMP Entity"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Δώστε σε αυτήν την οντότητα SNMP μια σημαντική περιγραφή."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Απενεργοποιήστε τον παραλήπτη ειδοποίησης SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Επιλέξτε αυτό το πλαίσιο εάν προσωρινά δεν θέλετε να στείλετε ειδοποιήσεις SNMP σε αυτόν τον κεντρικό υπολογιστή."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Μέγιστο μέγεθος καταγραφής"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Ο μέγιστος αριθμός καταχωρήσεων ημερήσιας καταγραφής ειδοποιήσεων για αυτόν τον δέκτη πρέπει να αποθηκευτεί."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Τύπος μηνύματος SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Οι παγίδες SNMP είναι πάντα μη αναγνωρισμένες. Για να στείλετε αναγνωρισμένες ειδοποιήσεις SNMP, ονομαζόμενες τυπικά &quot;INFORMS&quot;, απαιτείται SNMPv2 ή παραπάνω."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Ο νέος τίτλος του συγκεντρωτικού γραφήματος."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Πρόθεμα"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Ένα πρόθεμα για όλες τις γραμμές GPRINT για να διακρίνει π.χ. διαφορετικούς κεντρικούς υπολογιστές."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Συμπεριλάβετε ευρετήριο"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Συμπεριλάβετε τα γραφήματα προέλευσης Κείμενο τίτλου GPRINT με το συνολικό γράφημα (ες)."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Χρησιμοποιήστε αυτήν την επιλογή για να δημιουργήσετε π.χ. γραφήματα STACKed. <br> ΠΕΡΙΟΧΗ / ΣΤΕΓΗ: Το πρώτο γράφημα διατηρεί τα στοιχεία AREA / STACK, άλλα μετατρέπονται σε STACK <br> LINE1: όλα τα στοιχεία μετατρέπονται σε στοιχεία LINE1 <br> LINE2: όλα τα στοιχεία μετατρέπονται σε στοιχεία LINE2 <br> LINE3: όλα τα στοιχεία μετατρέπονται σε στοιχεία LINE3"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "Σύνολο"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Ελέγξτε τα στοιχεία που θα ανέλθουν στη στήλη &quot;Σύνολο&quot;, όταν επιλέγετε οποιεσδήποτε συνολικές επιλογές εδώ."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Συνολικός τύπος"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Ποιος τύπος συνολικής εκτέλεσης θα εκτελεστεί."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Πρόθεμα για σύνολα GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Ένα πρόθεμα για όλες τις <strong>συνολικές</strong> γραμμές GPRINT."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Τύπος αναδιοργάνωσης"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Αναδιάταξη γραφημάτων."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Ονομάστε αυτό το συνολικό γράφημα."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Η διάδοση είναι ενεργοποιημένη"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Είναι αυτό να φέρει το πρότυπο;"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Συγκεντρωτικές ρυθμίσεις γραφήματος"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Ένα πρόθεμα για όλες τις γραμμές GPRINT για να διακρίνει π.χ. διαφορετικούς κεντρικούς υπολογιστές. Μπορείτε να χρησιμοποιήσετε μεταβλητές αντικατάστασης κεντρικού υπολογιστή καθώς και δεδομένων αντικατάστασης ερωτήματος σε αυτό το πρόθεμα."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Σύνολο ονόματος προτύπου"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Ονομάστε αυτό το συνολικό πρότυπο."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Πρότυπο γραφήματος πηγής"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Το πρότυπο γραφήματος στο οποίο βασίζεται αυτό το πρότυπο αθροίσματος."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Συγκεντρωτικές ρυθμίσεις προτύπου"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Το όνομα αυτού του προτύπου χρώματος."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Ένα ωραίο χρώμα"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Ένα χρήσιμο όνομα για αυτό το Πρότυπο."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Λειτουργία"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Λογική λειτουργία για να συνδυάσετε κανόνες."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Το όνομα πεδίου που θα χρησιμοποιηθεί για αυτό το στοιχείο του κανόνα."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Χειριστής"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Αντιστοίχιση μοτίβου"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Το μοτίβο πρέπει να ταιριάζει."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Αλληλουχία"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Ένα χρήσιμο όνομα για αυτόν τον κανόνα."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Επιλέξτε ένα ερώτημα δεδομένων για να εφαρμοστεί σε αυτόν τον κανόνα."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Επιλέξτε οποιονδήποτε από τους διαθέσιμους τύπους γραφημάτων για να εφαρμοστεί σε αυτόν τον κανόνα."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Ενεργοποίηση κανόνα"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Επιλέξτε αυτό το πλαίσιο για να ενεργοποιήσετε αυτόν τον κανόνα."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Επιλέξτε ένα δέντρο για τα νέα στοιχεία του δέντρου."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Τύπος στοιχείου φύλλων"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Ο τύπος στοιχείου που θα προστεθεί δυναμικά στο δέντρο."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Στυλ ομάδας ομαδοποίησης"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Επιλέξτε τον τρόπο ομαδοποίησης των γραφημάτων όταν σχεδιάζονται για αυτόν τον συγκεκριμένο κεντρικό υπολογιστή στο δέντρο."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Προαιρετικό: Στοιχείο υπο-δέντρου"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Επιλέξτε ένα υπο-δέντρο στοιχείο για να συνδέσετε. <br> Βεβαιωθείτε ότι είναι ακόμα εκεί όταν εκτελεστεί αυτός ο κανόνας!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Τύπος Κεφαλίδας"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Επιλέξτε ένα αντικείμενο για να δημιουργήσετε μια νέα υπο-επικεφαλίδα."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Πολλαπλασιάστε τις αλλαγές"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Διαδώστε όλες τις επιλογές σε αυτή τη φόρμα (εκτός από τον τίτλο) σε όλα τα στοιχεία του επικεφαλίδα παιδιού."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Το μοτίβο συμβολοσειράς (κανονική έκφραση) για να ταιριάζει με αυτό. <br> <strong>Δεν</strong> πρέπει να παρέχεται συμπλήρωμα &#39;/&#39;!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Αντικατάσταση μοτίβου"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Το μοτίβο στοιχειοσειράς αντικατάστασης για χρήση ως κεφαλίδα δέντρου. <br> Ανατρέξτε σε έναν αγώνα π.χ. <strong>\\ $ {1}</strong> για τον πρώτο αγώνα!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr "Τ"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr "σολ"
+msgstr "Γ"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr "Μ"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr "κ"
+msgstr "χιλ"
 
 #: include/global_settings.php:39
 #, fuzzy
@@ -10249,7 +10265,7 @@ msgstr "Διαδρομές"
 msgid "Device Defaults"
 msgstr "Προεπιλογές συσκευής"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "Poller"
@@ -10262,7 +10278,7 @@ msgstr "Ημερομηνία"
 msgid "Visual"
 msgstr "Οπτικό"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Πιστοποίηση"
 
@@ -10271,9 +10287,8 @@ msgid "Performance"
 msgstr "Απόδοση"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "Spikes"
+msgstr "Ακίδες"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10290,7 +10305,7 @@ msgstr "Διάρκεια / μετατό
 msgid "Graph Thumbnail Settings"
 msgstr "Ρυθμίσεις μικρογραφίας γραφήματος"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Ρυθμίσεις δέντρου"
@@ -10305,2754 +10320,2878 @@ msgstr "Γραμματοσειρές γ
 msgid "PHP Mail() Function"
 msgstr "Λειτουργία PHP Mail ()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
-#, fuzzy
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
-msgstr "SMTP"
+msgstr "SMTP (απλό πρωτόκολλο μεταφοράς ταχυδρομείου)"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Απαιτούμενες διαδρομές εργαλείων"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "δυαδικό μονοπάτι snmpwalk"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Η διαδρομή προς το δυαδικό σας σύστημα snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget δυαδικό μονοπάτι"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Η διαδρομή προς το δυαδικό σας snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "Μπείτε στο μονοπάτι snmpbulkwalk"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Το μονοπάτι για το δυαδικό σας snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext δυαδικό μονοπάτι"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Η διαδρομή προς το δυαδικό σας αρχείο snmpgetnext."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap δυαδικό μονοπάτι"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Η διαδρομή προς το δυαδικό αρχείο snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool δυαδικό μονοπάτι"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Η διαδρομή προς το δυαδικό rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP δυαδικό μονοπάτι"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Η διαδρομή προς το δυαδικό σας αρχείο PHP (μπορεί να απαιτήσει μια ανασυγκρότηση php για να πάρει αυτό το αρχείο)."
 
-#: include/global_settings.php:157
-#, fuzzy
+#: include/global_settings.php:172
 msgid "Logging"
-msgstr "Ξύλευση"
+msgstr "Υλοτομία"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Cacti Log Path"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Η διαδρομή στο αρχείο καταγραφής Cacti (εάν είναι κενή, προεπιλογή σε &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Πολλαπλών τυπικών διαδρομών σύνδεσης σφαλμάτων"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Εάν αντιμετωπίζετε προβλήματα με τους συλλέκτες δεδομένων του Cacti, ορίστε αυτήν τη διαδρομή αρχείου και το τυπικό σφάλμα συλλογής δεδομένων θα μεταφερθεί σε αυτό το αρχείο"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Περιστρέψτε το αρχείο καταγραφής Cacti"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Αυτή η επιλογή θα περιστρέφει περιοδικά το αρχείο καταγραφής Cacti."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Περιστροφή Συχνότητα"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Σε ποια συχνότητα θέλετε να περιστρέψετε τα αρχεία καταγραφής;"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "Διατήρηση καταγραφής"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Πόσα αρχεία καταγραφής θέλετε να διατηρήσετε; Χρησιμοποιήστε το 0 για να μην καταργήσετε ποτέ κανένα αρχείο καταγραφής. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Εναλλακτικό μονοπάτι πολωνού"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Θέση αρχείου διπλού αρχείου σπονδυλικής στήλης"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Το μονοπάτι προς δυαδικό επίπεδο της σπονδυλικής στήλης."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Διαδρομή αρχείου διαμόρφωσης σπονδυλικής στήλης"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Η διαδρομή προς το αρχείο διαμόρφωσης σπονδυλικής στήλης. Από προεπιλογή, στο cwd της σπονδυλικής στήλης ή / και αν δεν έχει καθοριστεί."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Auto Clean"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Αυτόματη αρχειοθέτηση ή διαγραφή αρχείων RRD όταν οι αντίστοιχες Πηγές Δεδομένων έχουν αφαιρεθεί από το Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Μέθοδος αυτόματης καθαρισμού RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Η μέθοδος που χρησιμοποιείται για τον καθαρισμό των αρχείων RRD από τους Cacti μετά την διαγραφή των πηγών δεδομένων τους."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Αρχείο"
 
-#: include/global_settings.php:244
-#, fuzzy
+#: include/global_settings.php:259
 msgid "Archive directory"
-msgstr "Αρχείο καταλόγου αρχείων"
+msgstr "Φάκελος αρχειοθέτησης"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Αυτό είναι ο κατάλογος όπου RRDfiles <strong>μετακινούνται</strong> για αρχειοθέτηση"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Ρυθμίσεις καταγραφής"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Προορισμός αρχείου καταγραφής"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Πώς θα χειριστεί το Cacti την καταγραφή συμβάντων."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Γενικό επίπεδο καταγραφής"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Ποιο επίπεδο λεπτομέρειας θέλετε να στείλετε στο αρχείο καταγραφής. ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η έξοδος από οποιαδήποτε άλλη κατάσταση από την κατάσταση NONE ή LOW μπορεί να εξαντλήσει γρήγορα το χώρο του δίσκου."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Θέματα επαλήθευσης εισαγωγής πρωτοκόλλου"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Εγγραφή όταν τα πεδία αιτήματος έχουν πρόσβαση χωρίς να περάσει από την κατάλληλη επικύρωση εισόδου"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Χρήση πηγών δεδομένων"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Μια επιλογή για προγραμματιστές μόνο για τον εντοπισμό της δημιουργίας των Πηγών Δεδομένων κυρίως γύρω από ελέγχους για μοναδικότητα"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Επιλεκτική αποκατάσταση αρχείων"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Επιλέξτε ποια αρχεία θέλετε να τοποθετήσετε στη λειτουργία Debug ανεξάρτητα από τη ρύθμιση Generic Level Level. Όλα τα επιλεγμένα αρχεία θα αντιμετωπίζονται όπως είναι σε λειτουργία Debug."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Επιλεκτική αποκατάσταση προσθηκών"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Επιλέξτε ποια πρόσθετα θέλετε να τοποθετήσετε στη λειτουργία Debug ανεξάρτητα από τη ρύθμιση Generic Level Level. Όλα τα αρχεία που χρησιμοποιούνται από αυτό το πρόσθετο θα αντιμετωπίζονται όπως είναι σε λειτουργία Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Επιλεκτική αποκατάσταση συσκευής"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Μια λίστα οριοθετημένων με κόμμα λίστα αναγνωριστικών συσκευής που επιθυμείτε να βρίσκεται σε λειτουργία Debug κατά τη συλλογή δεδομένων. Αυτό το επίπεδο εντοπισμού σφαλμάτων είναι διαθέσιμο μόνο κατά τη διάρκεια της διαδικασίας επιλογής του Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Επιλογές αντικειμένων Syslog / Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Όταν χρησιμοποιείτε το Syslog / Eventlog για καταγραφή, τα μηνύματα καταγραφής Cacti που θα προωθηθούν στο Syslog / Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Στατιστικά"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Προειδοποιήσεις"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Σφάλματα"
 
-#: include/global_settings.php:326
-#, fuzzy
+#: include/global_settings.php:341
 msgid "Other Defaults"
 msgstr "Άλλες προεπιλογές"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Έχει Έλεγχος Γραφήματα / Πηγές Δεδομένων"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Πρέπει να ελέγχονται από προεπιλογή οι Χάρτες Έχει και έχει Πηγές Δεδομένων."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Μορφή εικόνας προτύπου γραφήματος"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Η προεπιλεγμένη Μορφή εικόνας που θα χρησιμοποιηθεί για όλα τα νέα πρότυπα γραφήματος."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Ύψος προτύπου γραφήματος"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Το προεπιλεγμένο πλάτος γραφήματος που χρησιμοποιείται για όλα τα νέα πρότυπα γραφήματος."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Πλάτος προτύπου γραφήματος"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Υποστήριξη γλωσσών"
+msgstr "Γλωσσική Υποστήριξη"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Επιλέξτε &quot;ενεργοποιημένο&quot; για να επιτρέψετε τον εντοπισμό του Cacti. Ο αυστηρός τρόπος λειτουργίας προϋποθέτει ότι η ζητούμενη γλώσσα θα υποστηρίζεται επίσης από όλα τα πρόσθετα που εγκαθίστανται στο σύστημά σας. Αν αυτό δεν είναι το γεγονός ότι όλα θα εμφανιστούν στα αγγλικά."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Γλώσσα"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Προεπιλεγμένη γλώσσα για αυτό το σύστημα."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Αυτόματη ανίχνευση γλώσσας"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Να επιτρέπεται να προσδιορίζεται αυτόματα η γλώσσα προεπιλογής του χρήστη και να παρέχεται στην ώρα σύνδεσης, εάν αυτή η γλώσσα υποστηρίζεται από το Cacti. Εάν είναι απενεργοποιημένη, η προεπιλεγμένη γλώσσα θα τεθεί σε ισχύ έως ότου ο χρήστης επιλέξει άλλη γλώσσα."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Μορφή εμφάνισης ημερομηνίας"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Η προεπιλεγμένη μορφή του συστήματος που χρησιμοποιείται στο Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
-msgstr "Διαχωριστής ημερομηνιών"
+msgstr "Διαχωριστικό ημερομηνίας"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Ο προεπιλεγμένος διαχωριστής ημερομηνιών συστήματος που θα χρησιμοποιηθεί στο Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Άλλες Ρυθμίσεις"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Έκδοση RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Η έκδοση του RRDtool που έχετε εγκαταστήσει."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Μέθοδος αδειών γραφήματος"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Υπάρχουν δύο μέθοδοι για τον καθορισμό των δικαιωμάτων άδειας γραφήματος χρήστη. Το πρώτο είναι «Επιτρεπτικό». Στο πλαίσιο της ρύθμισης &quot;Επιτρεπτό&quot;, ένας χρήστης χρειάζεται μόνο πρόσβαση στο πρότυπο γραφήματος, συσκευής ή γραφήματος για να αποκτήσει πρόσβαση στα γραφήματα που ισχύουν γι &#39;αυτά. Στην ενότητα «Περιοριστική», ο χρήστης πρέπει να έχει πρόσβαση στο Graph, τη συσκευή και το πρότυπο γραφήματος για να αποκτήσει πρόσβαση στο γράφημα."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Επιτρεπτικός"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "Περιοριστικός"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Μέθοδος δημιουργίας πηγής γραφήματος / δεδομένων"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Εάν είναι Απλή, τα Γραφήματα και οι Πηγές Δεδομένων μπορούν να δημιουργηθούν μόνο από τα Νέα Γραφήματα. Εάν υποστηρίζεται Σύνθετη, παλαιότερη δημιουργία γραφήματος και προέλευσης δεδομένων."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Απλό"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Προχωρημένος"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Εμφάνιση έντυπης φόρμας / ρύθμισης στη γραμμή βοήθειας"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Όταν είναι επιλεγμένο, η Βοήθεια φόρμας και ρύθμισης θα εμφανιστεί εν σειρά. Διαφορετικά, θα εμφανίζεται όταν τοποθετείτε το δείκτη του ποντικιού πάνω από το κουμπί βοήθειας."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Επαλήθευση διαγραφής"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Προτροπή χρήστη πριν από τη διαγραφή στοιχείου."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Μέθοδος δημιουργίας πηγής γραφήματος / δεδομένων"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Όταν ενεργοποιηθεί, το Cacti θα ρυθμίσει το κουμπί ραδιοφώνου να διαγράφει σχετικές πηγές δεδομένων ενός γραφήματος κατά την αφαίρεση γραφημάτων Σημείωση: Το Cacti δεν θα επιτρέψει την αφαίρεση των πηγών δεδομένων εάν χρησιμοποιούνται σε άλλα γραφήματα."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Πρόγραμμα αντιστοίχισης γραφήματος"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Όταν ενεργοποιηθεί, το Cacti δεν θα κλειδώσει τα γραφήματα. Αυτό επιτρέπει μια ταχύτερη μη αυτόματη τροποποίηση των πηγών δεδομένων που σχετίζονται με ένα γράφημα."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Απόκρυψη του ταμπλό του Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Για χρήση με την εξωτερική υποστήριξη του Cacti. Χρησιμοποιώντας αυτήν τη ρύθμιση, μπορείτε να αποκρύψετε τον Πίνακα ελέγχου Cacti, ώστε να μπορείτε να εμφανίσετε μόνο τη δική σας σελίδα."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Ενεργοποιήστε τη λειτουργία Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Ορισμένες από τις διεπαφές του Cacti υποστηρίζουν το Drag-N-Drop. Εάν επιλεγεί αυτή η επιλογή θα είναι ενεργοποιημένη. Σημείωση: Για χρήστες με προβλήματα όρασης, αυτή η επιλογή ενδέχεται να απενεργοποιηθεί."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "Ασφάλεια SMTP"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Δέσμευση συνδέσεων μέσω HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Όταν επιλεγεί, οι προσπάθειες πρόσβασης στο Cacti θα μεταφερθούν στο HTTPS για να εξασφαλιστεί υψηλή ασφάλεια."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Να επιτρέπονται μη ασφαλείς κλήσεις JavaScript eval ()"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Ορισμένες προσθήκες Cacti απαιτούν τη χρήση μη ασφαλών κλήσεις JavaScript eval (). Εάν ορίσετε αυτήν την επιλογή, θα επιτρέπονται στο Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Ενεργοποίηση αυτόματης δημιουργίας γραφήματος"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Όταν απενεργοποιηθεί, η Cacti Automation δεν θα δημιουργήσει ενεργά κάποιο γράφημα. Αυτό είναι χρήσιμο όταν ρυθμίζετε τις ρυθμίσεις συσκευής έτσι ώστε να αποφεύγετε τη δημιουργία νέων γραφημάτων κάθε φορά που αποθηκεύετε ένα αντικείμενο. Η αυτόματη κλήση των κανόνων αυτοματισμού θα είναι ακόμα δυνατή."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Ενεργοποιήστε τη Δημιουργία Αυτόματου Στοιχείου Δέντρου"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Όταν απενεργοποιηθεί, το Cacti Automation δεν θα δημιουργήσει ενεργά κανένα στοιχείο του δέντρου. Αυτό είναι χρήσιμο κατά την προσαρμογή των ρυθμίσεων της συσκευής ή του γραφήματος, ώστε να αποφευχθεί η δημιουργία νέων καταχωρήσεων δέντρων κάθε φορά που αποθηκεύετε ένα αντικείμενο. Η χειροκίνητη κλήση των κανόνων θα είναι ακόμα δυνατή."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Ειδοποίηση αυτοματισμού στο ηλεκτρονικό ταχυδρομείο"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Η διεύθυνση ηλεκτρονικού ταχυδρομείου για την αποστολή μηνυμάτων ηλεκτρονικού ταχυδρομείου γνωστοποίησης αυτοματισμού, εάν δεν έχει καθοριστεί στο επίπεδο του αυτοματισμού. Εάν είτε αυτό το πεδίο είτε η τιμή του δικτύου αυτοματισμού παραμείνει κενό, ο Cacti θα χρησιμοποιήσει το λογαριασμό Email Primary Cacti Admins."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Ειδοποίηση αυτοματισμού από το όνομα"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Το όνομα ηλεκτρονικού ταχυδρομείου που θα χρησιμοποιηθεί για μηνύματα ηλεκτρονικού ταχυδρομείου γνωστοποίησης αυτοματισμού, αν δεν έχει καθοριστεί στο επίπεδο του αυτοματισμού. Εάν αυτό το πεδίο ή η τιμή του αυτοματισμού δικτύου παραμείνει κενό, το Cacti θα χρησιμοποιήσει την προεπιλεγμένη τιμή του συστήματος από το όνομα."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Ειδοποίηση αυτοματισμού από το ηλεκτρονικό ταχυδρομείο"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Η διεύθυνση ηλεκτρονικού ταχυδρομείου που θα χρησιμοποιηθεί για μηνύματα ηλεκτρονικού ταχυδρομείου ειδοποιήσεων αυτοματισμού, αν δεν έχει καθοριστεί στο επίπεδο του αυτοματισμού. Εάν αυτό το πεδίο ή η τιμή του δικτύου αυτοματισμού παραμείνει κενό, το Cacti θα χρησιμοποιήσει την προεπιλεγμένη ρύθμιση Από τη διεύθυνση ηλεκτρονικού ταχυδρομείου."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Γενικές προεπιλογές"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Το προεπιλεγμένο πρότυπο συσκευής χρησιμοποιείται σε όλες τις νέες συσκευές."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Ο προεπιλεγμένος ιστότοπος για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Η προεπιλεγμένη ρύθμιση Poller για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Θέματα συσκευής"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Ο προεπιλεγμένος αριθμός Threads της συσκευής. Αυτό ισχύει μόνο όταν χρησιμοποιείτε τον συλλέκτη δεδομένων σπονδυλικής στήλης."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Μέθοδος επανεξαγωγής δεδομένων για ερωτήματα"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Η προεπιλεγμένη μέθοδος επαν-ευρετηρίου που θα χρησιμοποιηθεί για όλα τα ερωτήματα δεδομένων."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Προεπιλεγμένος τύπος γράφου"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Εάν ο Cacti δεν μπορεί να καθορίσει την ταχύτητα διασύνδεσης λόγω είτε ifSpeed είτε ifHighSpeed δεν έχει οριστεί ή είναι μηδέν, ποια μέγιστη τιμή επιθυμείτε στα προκύπτοντα αρχεία RRD."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Προεπιλογές SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Προεπιλεγμένη έκδοση SNMP για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Προεπιλεγμένη κοινότητα ανάγνωσης SNMP για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Επίπεδο ασφαλείας"
+msgstr "Επίπεδο ασφάλειας (SL)"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Προεπιλεγμένο επίπεδο ασφάλειας SNMP v3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Auth χρήστη (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Προεπιλεγμένος χρήστης εξουσιοδότησης SNMP v3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Πρωτόκολλο Auth (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Προεπιλεγμένο πρωτόκολλο εξουσιοδότησης SNMPv3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Προεπιλεγμένη φράση εξουσιοδότησης SNMP v3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Πρωτόκολλο προστασίας προσωπικών δεδομένων (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Προεπιλεγμένο πρωτόκολλο ιδιωτικού απορρήτου SNMPv3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Προσωπική φράση απορρήτου (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Προεπιλεγμένη φράση προστασίας απορρήτου SNMPv3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Εισαγάγετε το περιβάλλον SNMP v3 για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Προεπιλεγμένο αναγνωριστικό μηχανής SNMP v3 για όλες τις νέες συσκευές. Αφήστε αυτό το πεδίο κενό για να χρησιμοποιήσετε το αναγνωριστικό του μηχανισμού SNMP που ορίζεται για κάθε δέκτη ειδοποίησης SNMPv3."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Αριθμός θύρας"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Προεπιλεγμένη θύρα UDP για όλες τις νέες συσκευές. Συνήθως 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Προεπιλεγμένο χρονικό όριο SNMP σε milli-δευτερόλεπτα για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Οι προεπιλεγμένες δοκιμές SNMP για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Διαθεσιμότητα / Προσβασιμότητα"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Προεπιλεγμένη διαθεσιμότητα / δυνατότητα προσέγγισης για όλες τις νέες συσκευές. Η μέθοδος Cacti θα χρησιμοποιήσει για να καθορίσει εάν μια συσκευή είναι διαθέσιμη για ψηφοφορία. <br> <i>ΣΗΜΕΙΩΣΗ: Συνιστάται τουλάχιστον η επιλογή του SNMP.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Τύπος Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Προεπιλεγμένος τύπος Ping για όλες τις νέες συσκευές."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Προεπιλεγμένη θύρα Ping για όλες τις νέες συσκευές. Με το TCP, ο Cacti θα προσπαθήσει να συγχρονίσει τη θύρα. Με το UDP, ο Cacti απαιτεί είτε μια επιτυχημένη σύνδεση είτε ένα σφάλμα &quot;μη προσβάσιμο από τη θύρα&quot; για να καθορίσει εάν η συσκευή είναι επάνω ή όχι."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Προεπιλεγμένη τιμή Ping Timeout σε milli-δευτερόλεπτα για όλες τις νέες συσκευές. Οι τιμές χρονικού ορίου που πρέπει να χρησιμοποιηθούν για pinging Device SNMP, ICMP, UDP και TCP. Το ICMP Pings θα στρογγυλοποιηθεί στο πλησιέστερο δευτερόλεπτο. Τα χρονικά όρια σύνδεσης TCP και UDP στα Windows ελέγχονται από το λειτουργικό σύστημα και συνεπώς δεν συνιστώνται στα Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Ο αριθμός των φορών που ο Cacti θα προσπαθήσει να κάνει ping μια συσκευή πριν την χαρακτηρίσει ως κάτω."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Ρυθμίσεις πάνω / κάτω"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Αρίθμηση αποτυχίας"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Ο αριθμός των διαστημάτων ψηφοφορίας μια συσκευή πρέπει να είναι κάτω, πριν καταγραφεί ένα σφάλμα και η συσκευή αναφοράς ως κάτω."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Αριθμός ανάκτησης"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Ο αριθμός των διαστημάτων ψηφοφορίας μιας Συσκευής πρέπει να παραμείνει πριν από την επιστροφή της συσκευής σε κατάσταση αναμονής και την έκδοση ειδοποίησης."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Ρυθμίσεις Θέματος"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Θέμα"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Παρακαλώ επιλέξτε ένα από τα διαθέσιμα Θέματα για να απολαύσετε το Cacti σας."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 #, fuzzy
 msgid "Table Settings"
 msgstr "Ρυθμίσεις πίνακα"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "Γραμμές ανά σελίδα"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Ο προεπιλεγμένος αριθμός γραμμών για προβολή σε έναν πίνακα."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Αυτόματη συμπλήρωση Ενεργοποιήθηκε"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "Σε πολύ μεγάλα συστήματα, οι λίστες επιλογής μπορούν να επιβραδύνουν σημαντικά τη διεπαφή χρήστη. Εάν αυτή η επιλογή είναι ενεργοποιημένη, το Cacti θα χρησιμοποιήσει τις επαναλήψεις αυτόματης συμπλήρωσης για να συσσωρεύσει συστηματικά τη λίστα επιλογών. Σημείωση: η αυτόματη συμπλήρωση έχει απενεργοποιηθεί βίαια στο κλασικό θέμα."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Αυτόματες σειρές"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Ο προεπιλεγμένος αριθμός γραμμών για επιστροφή από μια αντιστοίχιση πρότυπου επιλογής βάσει αυτόματης συμπλήρωσης."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Ελάχιστο μήκος"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Το ελάχιστο πλάτος του δέντρου για σύμβαση."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Μέγιστο μήκος τίτλου"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Το μέγιστο πλάτος του δέντρου για επέκταση, μετά από αυτό το χρονικό διάστημα, τα κλαδιά δέντρων θα μετακινηθούν στη σελίδα."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Οι ρυθμίσεις φίλτρου αποθηκεύτηκαν"
+msgstr "Ρυθμίσεις φίλτρου"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Απογείωση τομέων από αναπτυσσόμενες συσκευές"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Κατά την προβολή των αναπτυσσόμενων μενού φίλτρου ονόματος συσκευής, ο έλεγχος αυτής της επιλογής θα διαγραφεί στον τομέα από το όνομα κεντρικού υπολογιστή."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Ρυθμίσεις ερωτημάτων / δεδομένων / δεδομένων"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Μέγιστο μήκος τίτλου"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Οι μέγιστοι επιτρεπόμενοι τίτλοι γραφήματος ή πηγών δεδομένων."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Μήκος πεδίου προέλευσης δεδομένων"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Το μέγιστο μήκος πεδίου ερωτήματος δεδομένων."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Δημιουργία γραφήματος"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Προεπιλεγμένος τύπος γράφου"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Κατά τη δημιουργία γραφημάτων, ποιο είδος γραφήματος θα θέλατε προεπιλεγμένο;"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Όλοι οι τύποι"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Με ερώτημα προτύπου / δεδομένων"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Προκαθορισμένες γραμμές ουράς καταγραφής"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Προεπιλεγμένος αριθμός γραμμών του αρχείου καταγραφής Cacti στην ουρά."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Μέγιστος αριθμός σειρών ανά σελίδα"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Αριθμός καθορισμένων από τον χρήστη γραμμών για το CLOG στην ουρά όταν επιλέγετε &quot;Όλες οι γραμμές&quot;."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Ανανέωση ουράς αρχείων"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Πόσο συχνά θέλετε να ενημερώνεται η εμφάνιση του ημερολογίου Cacti."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "Υδατογράφημα γραφήματος RRDtool"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Κείμενο υδατογραφήματος"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Κείμενο τοποθετημένο στο κάτω κέντρο κάθε γραφήματος."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Ρυθμίσεις Προβολής Log"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Αποκλεισμός Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Οποιεσδήποτε συμβολοσειρές που ταιριάζουν με αυτό το regex θα αποκλειστούν από την οθόνη του χρήστη. <strong>Για παράδειγμα, εάν θέλετε να εξαιρέσετε όλες τις γραμμές καταγραφής που περιέχουν τις λέξεις &#39;Admin&#39; ή &#39;Login&#39;, πληκτρολογήστε &#39;(Admin || Login)&#39;</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Γράφημα πραγματικού χρόνου"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Ενεργοποίηση γραφικών σε πραγματικό χρόνο"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Όταν μια επιλογή είναι ενεργοποιημένη, οι χρήστες θα μπορούν να τοποθετήσουν το Cacti σε λειτουργία σε πραγματικό χρόνο."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Αυτό το χρονικό διάστημα που θέλετε να δείτε στο προεπιλεγμένο γράφημα."
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "Ανανέωση διαστήματος"
+msgstr "Μεσοδιάστημα ανανέωσης"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Αυτός είναι ο χρόνος μεταξύ των ενημερώσεων γραφημάτων."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Cache Directory"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Αυτή είναι η τοποθεσία στον κεντρικό υπολογιστή όπου θα αποθηκευτούν τα αρχεία RRDfiles και PNG. Αυτή η κρυφή μνήμη θα διαχειρίζεται το poller. Βεβαιωθείτε ότι έχετε τα σωστά δικαιώματα ανάγνωσης και εγγραφής σε αυτόν το φάκελο"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Γραμματοσειρά γραφήματος ελέγχου"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Μέθοδος επιλογής γραμματοσειράς"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Πώς επιθυμείτε να επεξεργάζεται τις γραμματοσειρές από προεπιλογή;"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Σύστημα"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Αρχική Γραμματοσειρά"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Όταν δεν χρησιμοποιείτε τη γραμματοσειρά που βασίζεται σε θέμα, το όνομα γραμματοσειράς Pangon font-config που θα χρησιμοποιηθεί για όλα τα γραφήματα. Προαιρετικά, μπορείτε να αφήσετε τις ρυθμίσεις γραμματοσειράς κενές και να τις ελέγξετε ανά βάση αντικειμένου."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Εισαγάγετε την Valid Valid Config Value"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Μέγεθος Γραμματοσειράς Τίτλου"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Το μέγεθος της γραμματοσειράς που χρησιμοποιείται για τους τίτλους γραφήματος"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Ρύθμιση γραμματοσειράς τίτλου"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Η γραμματοσειρά που θα χρησιμοποιηθεί για τίτλους γραφήματος. Εισαγάγετε είτε ένα έγκυρο αρχείο γραμματοσειράς True Type είτε μια έγκυρη τιμή Pango font-config."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Μέγεθος γραμματοσειράς λεκτικού"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Το μέγεθος της γραμματοσειράς που χρησιμοποιείται για τα αντικείμενα του Graph Legend"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Ρύθμιση γραμματοσειράς λεζάντου"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Η γραμματοσειρά που θέλετε να χρησιμοποιήσετε για τους θρύλους γραφημάτων. Εισαγάγετε είτε ένα έγκυρο αρχείο γραμματοσειράς True Type είτε μια έγκυρη τιμή Pango font-config."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Μέγεθος γραμματοσειράς άξονα"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Το μέγεθος της γραμματοσειράς που χρησιμοποιείται για τον άξονα γραφήματος"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Ρύθμιση γραμματοσειράς άξονα"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Η γραμματοσειρά που θα χρησιμοποιηθεί για τα στοιχεία του Άξονα Γραφήματος. Εισαγάγετε είτε ένα έγκυρο αρχείο γραμματοσειράς True Type είτε μια έγκυρη τιμή Pango font-config."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Μέγεθος γραμματοσειράς μονάδας"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Το μέγεθος της γραμματοσειράς που χρησιμοποιείται για τις μονάδες γραφήματος"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Ρύθμιση γραμματοσειράς μονάδας"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Η γραμματοσειρά που θέλετε να χρησιμοποιήσετε για στοιχεία μονάδας γραφήματος. Εισαγάγετε είτε ένα έγκυρο αρχείο γραμματοσειράς True Type είτε μια έγκυρη τιμή Pango font-config."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Η συλλογή δεδομένων είναι ενεργοποιημένη"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Εάν θέλετε να διακόψετε τελείως τη διαδικασία ψηφοφορίας, καταργήστε την επιλογή αυτού του πλαισίου."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Ενεργοποίηση υποστήριξης παραγόντων SNMP"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Εάν αυτή η επιλογή είναι επιλεγμένη, το Cacti θα συμπληρώσει τους πίνακες των παραμέτρων SNMP με τη συσκευή και τις πληροφορίες του συστήματος Cacti. Δεν επιτρέπει στον ίδιο τον SNMP Agent."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Πολλαπλών τύπων"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Ο τύπος στίλβωσης που θα χρησιμοποιηθεί. Αυτή η ρύθμιση θα τεθεί σε ισχύ κατά το επόμενο διάστημα διερευνήσεων."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Πολλαπλό διάστημα συγχρονισμού"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Το προεπιλεγμένο διάστημα συγχρονισμού συγχρονισμού που χρησιμοποιείται κατά τη δημιουργία ενός poller. Αυτή η ρύθμιση θα επηρεάσει πόσο συχνά ελέγχονται και ενημερώνονται οι απομακρυσμένοι παραλήπτες."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Το διάστημα διαμαρτυρίας που χρησιμοποιείται. Αυτή η ρύθμιση θα επηρεάσει πόσο συχνά ελέγχονται και ενημερώνονται τα αρχεία RRD. <strong><u>ΣΗΜΕΙΩΣΗ: Εάν αλλάξετε αυτήν την τιμή, θα πρέπει να συμπληρώσετε ξανά τη μνήμη cache του poller. Σε αντίθετη περίπτωση, ενδέχεται να προκύψουν χαμένα δεδομένα.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Interval Cron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Το διάστημα cron που χρησιμοποιείται. Πρέπει να ρυθμίσετε αυτήν τη ρύθμιση στο διάστημα που τρέχει αυτήν τη στιγμή το cron ή η προγραμματισμένη εργασία σας."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Προεπιλεγμένες διαδικασίες συλλογής δεδομένων"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Ο προεπιλεγμένος αριθμός ταυτόχρονων διεργασιών που εκτελούνται ανά Συλλέκτη Δεδομένων. ΣΗΜΕΙΩΣΗ: Ξεκινώντας από το Cacti 1.2, αυτή η ρύθμιση διατηρείται στον συλλέκτη δεδομένων. Προχωρώντας προς τα εμπρός, αυτή η τιμή είναι μόνο προκαθορισμένη για τον συλλέκτη δεδομένων. Η χρήση ενός μεγαλύτερου αριθμού κατά τη χρήση του cmd.php θα βελτιώσει την απόδοση. Οι βελτιώσεις απόδοσης στη σπονδυλική στήλη επιλύονται καλύτερα με την παράμετρο των νημάτων. Όταν χρησιμοποιείτε τη σπονδυλική στήλη, συνιστούμε έναν μικρότερο αριθμό και το μοχλό μόχλευσης. Όταν χρησιμοποιείτε το cmd.php, χρησιμοποιήστε όχι περισσότερο από 2 φορές τον αριθμό των πυρήνων της CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Ισορροπία διαδικασίας εξισορρόπησης"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Εάν επιλέξετε αυτή την επιλογή, ο Cacti θα προσπαθήσει να εξισορροπήσει το φορτίο κάθε διεργασίας poller με την ισότιμη κατανομή των στοιχείων poller ανά διαδικασία."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Πλάτος εξόδου εντοπισμού σφαλμάτων"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Αν επιλέξετε αυτήν την επιλογή, ο Cacti θα ελέγξει για την έξοδο που υπερβαίνει την ικανότητα του Cacti να το αποθηκεύει και να εκδίδει μια προειδοποίηση όταν το βρίσκει."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Απενεργοποιήστε την αύξηση του ελέγχου OID"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Ελέγχει την απενεργοποίηση του ελέγχου για την αύξηση του OID κατά το περπάτημα του δέντρου OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Χρονικό όριο απομακρυσμένου παράγοντα"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Ο χρόνος, σε δευτερόλεπτα, που ο κεντρικός διακομιστής ιστού Central Cacti θα περιμένει μια απάντηση από τον απομακρυσμένο συλλέκτη δεδομένων για να αποκτήσει διάφορες πληροφορίες συσκευής πριν εγκαταλείψει το αίτημα. Στις συσκευές που σχετίζονται με συλλέκτες δεδομένων διαφορετικούς από τον κεντρικό συλλέκτη δεδομένων Cacti, ο απομακρυσμένος παράγοντας πρέπει να χρησιμοποιείται για τη συλλογή πληροφοριών συσκευής."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "Μέγεθος Φόρτωσης SNMP Bulkwalk"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Πόσα OID θα πρέπει να επιστραφούν ανά αίτημα snmpbulkwalk; Για συσκευές με μεγάλες δένδρες SNMP, η αύξηση αυτού του μεγέθους θα αυξήσει την απόδοση του νέου δείκτη σε ένα δίκτυο WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Επαναδημιουργία προσωρινής μνήμης πόρων"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Ειδικές παράμετροι εκτέλεσης σπονδυλικής στήλης"
+msgid "Background Timeout Settings"
+msgstr "Ρύθμιση γραμματοσειράς λεζάντου"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "Μη έγκυρη καταγραφή δεδομένων"
+msgid "Report Generation Timeout"
+msgstr "Χρονικό όριο απομακρυσμένου παράγοντα"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Πώς θα θέλατε να καταγράφονται τα σφάλματα εξόδου σπονδυλικής στήλης; Οι επιλογές είναι: &#39;Λεπτομερής&#39; που είναι παρόμοια με την καταγραφή cmd.php. &quot;Περίληψη&quot; που παρέχει τον αριθμό των σφαλμάτων εξόδου ανά Συσκευή. και &quot;Καμία&quot;, η οποία δεν παρέχει μετρήσεις σφαλμάτων."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Ο μέγιστος χρόνος που μπορεί να εκτελεστεί το σενάριο δημιουργίας αναφορών του Cacti χωρίς να δημιουργηθεί σφάλμα χρονικού ορίου και να σκοτωθεί."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "Περίληψη"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Λεπτά"
 
-#: include/global_settings.php:1134
-msgid "Detailed"
-msgstr "Λεπτομερής"
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Στατιστικά στοιχεία πηγών δεδομένων"
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1169
 #, fuzzy
-msgid "Default Threads per Process"
-msgstr "Προεπιλεγμένα θέματα ανά διεργασία"
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Ο μέγιστος χρόνος εκτέλεσης του σεναρίου Στατιστικών πηγής δεδομένων Cacti χωρίς να δημιουργηθεί σφάλμα χρονικού ορίου και να σκοτωθεί."
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1180
 #, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Τα προκαθορισμένα θέματα επιτρέπονται ανά διαδικασία. ΣΗΜΕΙΩΣΗ: Ξεκινώντας από το Cacti 1.2+, αυτή η ρύθμιση διατηρείται στον συλλέκτη δεδομένων και αυτή είναι απλώς η προκαθορισμένη ρύθμιση. Χρησιμοποιώντας έναν υψηλότερο αριθμό κατά τη χρήση της σπονδυλικής στήλης, θα βελτιωθεί η απόδοση. Ωστόσο, βεβαιωθείτε ότι έχετε αρκετές συνδέσεις MySQL / MariaDB για να υποστηρίξετε την ακόλουθη εξίσωση: connections = collectors data * processes * (threads + script servers). Πρέπει επίσης να βεβαιωθείτε ότι έχετε αρκετές εφεδρικές συνδέσεις για τις συνδέσεις σύνδεσης χρήστη."
+msgid "Background Commands Timeout"
+msgstr "Χρονικό όριο εντολών παρασκηνίου"
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1181
 #, fuzzy
-msgid "Number of PHP Script Servers"
-msgstr "Αριθμός διακομιστών PHP Script"
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Ο μέγιστος χρόνος εκτέλεσης του σεναρίου Background Cands του Cacti χωρίς να δημιουργηθεί σφάλμα χρονικού ορίου και να σκοτωθεί."
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Χρονικό όριο δημιουργίας υποβάθρου συντήρησης"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Ο μέγιστος χρόνος που μπορεί να εκτελεστεί ένα σενάριο συντήρησης του Cacti χωρίς να δημιουργηθεί σφάλμα χρονικού ορίου και να σκοτωθεί."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Ώρες"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Χρονικό όριο παραγωγής φόντου Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Ο μέγιστος χρόνος που μπορεί να εκτελεστεί ένα σενάριο Spikekill του Cacti χωρίς να δημιουργηθεί σφάλμα χρονικού ορίου και να σκοτωθεί."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Συλλέκτες δεδομένων"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Προεπιλεγμένες διαδικασίες συλλογής δεδομένων"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Ο προεπιλεγμένος αριθμός ταυτόχρονων διεργασιών που εκτελούνται ανά Συλλέκτη Δεδομένων. ΣΗΜΕΙΩΣΗ: Ξεκινώντας από το Cacti 1.2, αυτή η ρύθμιση διατηρείται στον συλλέκτη δεδομένων. Προχωρώντας προς τα εμπρός, αυτή η τιμή είναι μόνο προκαθορισμένη για τον συλλέκτη δεδομένων. Η χρήση ενός μεγαλύτερου αριθμού κατά τη χρήση του cmd.php θα βελτιώσει την απόδοση. Οι βελτιώσεις απόδοσης στη σπονδυλική στήλη επιλύονται καλύτερα με την παράμετρο των νημάτων. Όταν χρησιμοποιείτε τη σπονδυλική στήλη, συνιστούμε έναν μικρότερο αριθμό και το μοχλό μόχλευσης. Όταν χρησιμοποιείτε το cmd.php, χρησιμοποιήστε όχι περισσότερο από 2 φορές τον αριθμό των πυρήνων της CPU."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Προεπιλεγμένα θέματα ανά διεργασία"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Τα προκαθορισμένα θέματα επιτρέπονται ανά διαδικασία. ΣΗΜΕΙΩΣΗ: Ξεκινώντας από το Cacti 1.2+, αυτή η ρύθμιση διατηρείται στον συλλέκτη δεδομένων και αυτή είναι απλώς η προκαθορισμένη ρύθμιση. Χρησιμοποιώντας έναν υψηλότερο αριθμό κατά τη χρήση της σπονδυλικής στήλης, θα βελτιωθεί η απόδοση. Ωστόσο, βεβαιωθείτε ότι έχετε αρκετές συνδέσεις MySQL / MariaDB για να υποστηρίξετε την ακόλουθη εξίσωση: connections = collectors data * processes * (threads + script servers). Πρέπει επίσης να βεβαιωθείτε ότι έχετε αρκετές εφεδρικές συνδέσεις για τις συνδέσεις σύνδεσης χρήστη."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Επιπλέον επιλογές"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "Μη έγκυρη καταγραφή δεδομένων"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Πώς θα θέλατε να καταγράφονται τα σφάλματα εξόδου σπονδυλικής στήλης; Οι επιλογές είναι: &#39;Λεπτομερής&#39; που είναι παρόμοια με την καταγραφή cmd.php. &quot;Περίληψη&quot; που παρέχει τον αριθμό των σφαλμάτων εξόδου ανά Συσκευή. και &quot;Καμία&quot;, η οποία δεν παρέχει μετρήσεις σφαλμάτων."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "Περίληψη"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "Λεπτομερής"
+
+#: include/global_settings.php:1258
+#, fuzzy
+msgid "Number of PHP Script Servers"
+msgstr "Αριθμός διακομιστών PHP Script"
+
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Ο αριθμός των ταυτόχρονων διεργασιών διακομιστή σεναρίου για εκτέλεση ανά διαδικασία σπονδυλικής στήλης. Ρυθμίσεις μεταξύ 1 και 10 είναι αποδεκτές. Αυτή η παράμετρος θα σας βοηθήσει εάν εκτελείτε πολλά σενάρια και δέσμες ενεργειών διακομιστή σεναρίων."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Script και Script Server Timeout Value"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Ο μέγιστος χρόνος που ο Cacti θα περιμένει για την ολοκλήρωση ενός σεναρίου. Αυτή η τιμή χρονικού ορίου είναι σε δευτερόλεπτα"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Τα μέγιστα OIDs SNMP ανά παραλαβή SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Ο μέγιστος αριθμός SNMP παίρνει OIDs για την έκδοση ανά αίτηση snmpbulkwalk. Η αύξηση αυτής της τιμής επιταχύνει την απόδοση του poller σε αργούς συνδέσμους. Η μέγιστη τιμή είναι 100 OID. Η μείωση αυτής της τιμής σε 0 ή 1 θα απενεργοποιήσει το snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
-msgstr "μέθοδος αυθεντικότητας"
+msgstr "Μέθοδος ταυτοποίησης"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>Ενσωματωμένος έλεγχος ταυτότητας</i> - ο Cacti χειρίζεται τον έλεγχο ταυτότητας χρήστη, ο οποίος σας επιτρέπει να δημιουργείτε χρήστες και να τους παρέχετε δικαιώματα σε διαφορετικές περιοχές εντός του Cacti. <br><br> <i>Βασικός έλεγχος</i> ταυτότητας <i>ιστού</i> - Ο έλεγχος ταυτότητας γίνεται από τον διακομιστή ιστού. Οι χρήστες μπορούν να προστεθούν ή να δημιουργηθούν αυτόματα κατά την πρώτη είσοδο, αν ο χρήστης του προτύπου έχει οριστεί, διαφορετικά θα χρησιμοποιηθούν τα καθορισμένα δικαιώματα επισκέπτη. <br><br> <i>Έλεγχος ταυτότητας LDAP</i> - Επιτρέπει τον έλεγχο ταυτότητας σε έναν διακομιστή LDAP. Οι χρήστες θα δημιουργηθούν αυτόματα κατά την πρώτη σύνδεσή τους, εάν ο χρήστης του προτύπου έχει οριστεί, διαφορετικά θα χρησιμοποιηθούν τα καθορισμένα δικαιώματα επισκέπτη. Εάν η λειτουργική μονάδα LDAP της PHP δεν είναι ενεργοποιημένη, ο έλεγχος ταυτότητας LDAP δεν θα εμφανιστεί ως επιλογή επιλογής. <br><br> <i>Πολλαπλή επαλήθευση τομέα LDAP / AD</i> - Επιτρέπει στους διαχειριστές να υποστηρίζουν πολλαπλές διαφορετικές ομάδες από διαφορετικούς καταλόγους LDAP / AD για πρόσβαση σε πόρους του Cacti. Ακριβώς όπως ο έλεγχος ταυτότητας LDAP, η μονάδα LDAP της PHP απαιτείται για να χρησιμοποιήσει αυτή τη μέθοδο. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Υποστήριξη ελέγχου ταυτότητας cookies"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Εάν ένας χρήστης επαληθεύσει και επιλέξει το στοιχείο &quot;Διατήρηση της σύνδεσής μου&quot;, θα δημιουργηθεί ένα cookie ελέγχου ταυτότητας στον υπολογιστή του χρήστη, επιτρέποντας στον χρήστη να παραμείνει συνδεδεμένος. Το cookie εξακρίβωσης ταυτότητας λήγει μετά από 90 ημέρες μη χρήσης."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Ειδικοί χρήστες"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Κύριος διαχειριστής"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Το όνομα του κύριου διαχειριστικού λογαριασμού που θα λαμβάνει αυτόματα μηνύματα ηλεκτρονικού ταχυδρομείου όταν το σύστημα Cacti αντιμετωπίζει προβλήματα. Για να λάβετε αυτά τα μηνύματα ηλεκτρονικού ταχυδρομείου, βεβαιωθείτε ότι οι ρυθμίσεις αλληλογραφίας σας είναι σωστές και ότι ο λογαριασμός διαχειριστή έχει μια διεύθυνση ηλεκτρονικού ταχυδρομείου που έχει οριστεί."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
-msgstr "Δεν υπάρχει χρήστης"
+msgstr "Χρήστης:"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Επισκέπτης"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Το όνομα του χρήστη του επισκέπτη για την προβολή γραφημάτων. είναι από προεπιλογή &quot;Δεν υπάρχει χρήστης&quot;."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "Πρότυπο χρήστη"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Το όνομα του χρήστη που θα χρησιμοποιήσει το Cacti ως πρότυπο για τους νέους χρήστες Web Basic και LDAP. είναι &quot;επισκέπτης&quot; από προεπιλογή. Αυτός ο λογαριασμός χρήστη θα απενεργοποιηθεί από τη σύνδεση κατά την επιλογή."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Βασικό MapFile Auth"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Όταν χρησιμοποιείτε βασικό έλεγχο ταυτότητας, εάν ο βασικός λογαριασμός πρέπει να μεταφραστεί σε διαφορετικό λογαριασμό σύνδεσης, μπορείτε να καθορίσετε εδώ ένα αρχείο CSV για να αντιστοιχίσετε τον βασικό λογαριασμό στον επιθυμητό λογαριασμό σύνδεσης."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Απαιτήσεις πολυπλοκότητας τοπικού λογαριασμού"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 #, fuzzy
 msgid "Minimum Length"
 msgstr "Ελάχιστο μήκος"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Αυτό είναι το ελάχιστο μήκος των επιτρεπόμενων κωδικών πρόσβασης."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Απαίτηση Θήκη Mix"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Αυτό θα απαιτήσει νέους κωδικούς πρόσβασης ώστε να περιέχει τόσο χαρακτήρες κάτω όσο και κεφαλαίους χαρακτήρες."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Απαιτείται αριθμός"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Αυτό θα απαιτήσει νέους κωδικούς πρόσβασης να περιέχουν τουλάχιστον 1 αριθμητικό χαρακτήρα."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Απαιτήστε ειδικό χαρακτήρα"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Αυτό θα απαιτήσει νέους κωδικούς πρόσβασης να περιέχουν τουλάχιστον έναν ειδικό χαρακτήρα."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Πολυπλοκότητα ισχύος μετά από παλιούς κωδικούς πρόσβασης"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Αυτό θα απαιτήσει όλους τους παλιούς κωδικούς πρόσβασης να πληρούν επίσης τις νέες απαιτήσεις πολυπλοκότητας κατά την είσοδο. Αν δεν τηρηθεί, θα αναγκαστεί να αλλάξει κωδικό πρόσβασης."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Λήξη ανενεργών λογαριασμών"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Αυτός είναι ο μέγιστος αριθμός ημερών πριν απενεργοποιηθούν οι ανενεργοί λογαριασμοί. Ο λογαριασμός διαχειριστή εξαιρείται από αυτήν την πολιτική."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Λήξη κωδικού πρόσβασης"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Αυτός είναι ο μέγιστος αριθμός ημερών πριν από τη λήξη του κωδικού πρόσβασης."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "Ιστορικό κωδικού πρόσβασης"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Θυμηθείτε αυτόν τον αριθμό των παλιών κωδικών πρόσβασης και αποκλείστε την επαναχρησιμοποίησή τους."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Αλλαγή"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d Αλλαγές"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Κλείδωμα λογαριασμού"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Κλείδωμα Λογαριασμών"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Κλείδωμα λογαριασμού μετά από πολλές αποτυχημένες προσπάθειες σε 1 ώρα."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 Προσπάθεια"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d Προσπάθειες"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Αυτόματη απενεργοποίηση"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Ένας λογαριασμός θα ξεκλειδωθεί αυτόματα μετά από αυτά τα πολλά λεπτά. Ακόμη και αν έχει εισαχθεί ο σωστός κωδικός πρόσβασης, ο λογαριασμός δεν θα ξεκλειδώσει μέχρι να τηρηθεί αυτό το χρονικό όριο. Μέγιστος αριθμός 1440 λεπτών (1 ημέρα)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Ημέρα"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Γενικές ρυθμίσεις LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Sερβερ"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Το όνομα κεντρικού υπολογιστή DNS ή η διεύθυνση IP του διακομιστή."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Πρότυπο θύρας"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Θύρα TCP / UDP για επικοινωνίες εκτός SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Port SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Θύρα TCP / UDP για επικοινωνίες SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "Έκδοση πρωτοκόλλου"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Έκδοση πρωτοκόλλου που υποστηρίζει ο διακομιστής."
 
-#: include/global_settings.php:1373 user_domains.php:400
-#, fuzzy
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Κρυπτογράφηση"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Κρυπτογράφηση που υποστηρίζει ο διακομιστής. Το TLS υποστηρίζεται μόνο από το πρωτόκολλο έκδοσης 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Προτεινόμενοι"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Ενεργοποίηση ή απενεργοποίηση παραπομπών LDAP. Εάν είναι απενεργοποιημένη, ενδέχεται να αυξηθεί η ταχύτητα των αναζητήσεων."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Λειτουργία"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Λειτουργία που οι κάκτοι θα προσπαθήσουν να πιστοποιήσουν κατά του διακομιστή LDAP. <blockquote> <i>Δεν πραγματοποιείται αναζήτηση</i> - Δεν πραγματοποιείται αναζήτηση DNS, απλώς επιχειρήστε να συνδεθείτε με τη μορφή Distinguished Name (DN). <br><br> <i>Ανώνυμη αναζήτηση</i> - Προσπάθειες αναζήτησης ονόματος χρήστη σε κατάλογο LDAP μέσω ανώνυμης δέσμευσης για τον εντοπισμό του διακριτού ονόματος χρήστη (DN). <br><br> <i>Ειδική αναζήτηση</i> - Προσπαθεί να αναζητήσει όνομα χρήστη σε κατάλογο LDAP μέσω συγκεκριμένου διακριτικού ονόματος (DN) και συγκεκριμένου κωδικού πρόσβασης για σύνδεση για να εντοπίσει το Διακεκριμένο όνομα χρήστη (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Διακεκριμένο όνομα (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Διακριτική ονομαστική σύνταξη, όπως για τα παράθυρα: <i>&quot;&lt;username&gt; @ win2kdomain.local&quot;</i> ή για OpenLDAP: <i>&quot;uid = &lt;username&gt;, ou = people, dc = domain, dc = local&quot;</i> . &quot;&lt;username&gt;&quot; αντικαθίσταται με το όνομα χρήστη που παρέχεται στη γραμμή σύνδεσης. Αυτό χρησιμοποιείται μόνο όταν βρίσκεστε σε λειτουργία &quot;Καμία αναζήτηση&quot;."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Απαιτείται η ιδιότητα μέλους της ομάδας"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Να απαιτείται από το χρήστη να είναι μέλος της ομάδας για έλεγχο ταυτότητας. Οι ρυθμίσεις ομάδας πρέπει να ρυθμιστούν ώστε να λειτουργήσει αυτό, επιτρέποντας χωρίς κατάλληλες ρυθμίσεις ομάδας θα προκαλέσει αποτυχία ελέγχου ταυτότητας."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Ρυθμίσεις ομάδας LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Διακεκριμένο όνομα ομάδας (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Διακεκριμένο όνομα της ομάδας στην οποία ο χρήστης πρέπει να έχει ιδιότητα μέλους."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Χαρακτηριστικό μέλους ομάδας"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Όνομα του χαρακτηριστικού που περιέχει τα ονόματα χρήστη των μελών."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Τύπος μέλους ομάδας"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Ορίζει αν οι χρήστες χρησιμοποιούν το πλήρες διακριτικό όνομα ή απλώς το όνομα χρήστη στο καθορισμένο χαρακτηριστικό μέλους ομάδας."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "Διακεκριμένο όνομα"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Ειδικές ρυθμίσεις αναζήτησης LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Βάση αναζήτησης"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Βάση αναζήτησης για αναζήτηση στον κατάλογο LDAP, όπως <i>&#39;dc = win2kdomain, dc = local&#39;</i> ή <i>&#39;ou = people, dc = domain, dc = local&#39;</i> ."
 
-#: include/global_settings.php:1443 user_domains.php:470
-#, fuzzy
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
-msgstr "Φιλτράρισμα αναζήτησης"
+msgstr "Click and Go"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Φίλτρο αναζήτησης να χρησιμοποιήσετε για να εντοπίσετε το χρήστη στον κατάλογο LDAP, όπως για τα παράθυρα: <i>«(&amp; (objectclass = user) (objectcategory = user) (userPrincipalName = &lt;όνομα χρήστη&gt; *)) ή</i> για <i>OpenLDAP:«(&amp; (objectClass = λογαριασμός) (uid = &lt;username&gt;)) &#39;</i> . &#39;&lt;username&gt;&#39; αντικαθίσταται από το όνομα χρήστη που παρασχέθηκε στο prompt σύνδεσης."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Αναζήτηση διακριτικού ονόματος (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Διακεκριμένο όνομα για συγκεκριμένη αναζήτηση δεσμευόμενη στον κατάλογο LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Αναζήτηση κωδικού πρόσβασης"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Κωδικός πρόσβασης για συγκεκριμένη αναζήτηση σύνδεσης στον κατάλογο LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Ρυθμίσεις LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Πεδίο που θα αντικαταστήσει το πλήρες όνομα κατά τη δημιουργία ενός νέου χρήστη, που λαμβάνεται από το LDAP. (στα παράθυρα: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Email"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Πεδίο που θα αντικαταστήσει το μήνυμα ηλεκτρονικού ταχυδρομείου που λαμβάνεται από το LDAP. (στα παράθυρα: ταχυδρομείο)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Σύνδεση URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "Διεύθυνση URL βάσης διακομιστή"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Αυτή είναι η τοποθεσία του διακομιστή που θα χρησιμοποιηθεί για συνδέσεις με τον ιστότοπο Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Επιλογές ηλεκτρονικού ταχυδρομείου"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Ειδοποιήστε τον κύριο διαχειριστή ζητημάτων"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Σε περιπτώσεις όπου ο διακομιστής Cacti αντιμετωπίζει προβλήματα, πρέπει να ενημερωθεί ο Κύριος Διαχειριστής μέσω ηλεκτρονικού ταχυδρομείου; Ο λογαριασμός χρήστη Cacti του πρωτεύοντος διαχειριστή καθορίζεται στην καρτέλα &quot;Έλεγχος ταυτότητας&quot; στη σελίδα ρυθμίσεων του Cacti. Είναι προεπιλεγμένο στο λογαριασμό &quot;admin&quot;."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Ηλ. Ταχυδρομείο δοκιμής"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Αυτός είναι ένας λογαριασμός ηλεκτρονικού ταχυδρομείου που χρησιμοποιείται για την αποστολή ενός μηνύματος δοκιμής για να διασφαλιστεί ότι όλα λειτουργούν σωστά."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Υπηρεσίες αλληλογραφίας"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Ποια υπηρεσία αλληλογραφίας θα χρησιμοποιηθεί για την αποστολή αλληλογραφίας"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Διακομιστή αλληλογραφίας Ping"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Πιέστε τον διακομιστή αλληλογραφίας πριν στείλετε τη δοκιμή Email;"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Από διεύθυνση email"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Αυτή είναι η διεύθυνση ηλεκτρονικού ταχυδρομείου από την οποία θα εμφανιστεί το μήνυμα ηλεκτρονικού ταχυδρομείου."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Από Όνομα"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Αυτό είναι το πραγματικό όνομα από το οποίο θα εμφανιστεί το μήνυμα ηλεκτρονικού ταχυδρομείου."
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
-msgstr "Word Wrap"
+msgstr "Αναδίπλωση λέξεων"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Αυτός είναι ο αριθμός των χαρακτήρων που θα επιτρέπονται πριν από μια γραμμή στο μήνυμα ηλεκτρονικού ταχυδρομείου αυτόματα τυλιγμένο με λέξεις. (0 = Απενεργοποιημένο)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Επιλογές Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Διαδρομή Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Αυτή είναι η διαδρομή για το sendmail στον διακομιστή σας. (Χρησιμοποιείται μόνο εάν έχει επιλεγεί η υπηρεσία Sendmail ως υπηρεσία αλληλογραφίας)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "Επιλογές SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Αυτό είναι το όνομα / διεύθυνση IP του διακομιστή SMTP στον οποίο θα στείλετε το μήνυμα ηλεκτρονικού ταχυδρομείου. Για αποτυχία, διαχωρίστε τους οικοδεσπότες σας χρησιμοποιώντας ένα ημικράκιο."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP Port"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Η θύρα στον διακομιστή SMTP που θα χρησιμοποιήσει."
 
-#: include/global_settings.php:1578
-#, fuzzy
+#: include/global_settings.php:1700
 msgid "SMTP Username"
-msgstr "Όνομα χρήστη SMTP"
+msgstr "ως όνομα χρήστη"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Το όνομα χρήστη για έλεγχο ταυτότητας με την αποστολή μέσω SMTP. (Αφήστε κενό, εάν δεν χρειάζεστε έλεγχο ταυτότητας.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "Κωδικός πρόσβασης SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Ο κωδικός πρόσβασης για τον έλεγχο ταυτότητας κατά την αποστολή μέσω SMTP. (Αφήστε κενό, εάν δεν χρειάζεστε έλεγχο ταυτότητας.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "Ασφάλεια SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Η μέθοδος κρυπτογράφησης που θα χρησιμοποιηθεί για το Email."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Διάλειμμα SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Εισαγάγετε το χρονικό όριο SMTP σε δευτερόλεπτα."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Αναφορά Προεπιλογών"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Προεπιλεγμένη μορφή εικόνας γραφήματος"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Κατά τη δημιουργία μιας νέας αναφοράς, ποιος τύπος εικόνας θα πρέπει να χρησιμοποιηθεί για τα inline γραφήματα."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Μέγιστο μέγεθος ηλεκτρονικού ταχυδρομείου"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Το μέγιστο μέγεθος του μηνύματος ηλεκτρονικού ταχυδρομείου που περιλαμβάνει όλα τα συνημμένα."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Πολλαπλά επίπεδα καταγραφής για την αναφορά κακί"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Ποιο επίπεδο λεπτομέρειας θέλετε να στείλετε στο αρχείο καταγραφής. ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η έξοδος από οποιαδήποτε άλλη κατάσταση από την κατάσταση NONE ή LOW μπορεί να εξαντλήσει γρήγορα το χώρο του δίσκου."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Ενεργοποιήστε το Lotus Notes (R) τσίμπημα"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Ενεργοποιήστε το τσίμπημα κώδικα για συγκεκριμένο χειρισμό των πελατών αλληλογραφίας του Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Επιλογές DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Πρωτεύουσα διεύθυνση IP DNS"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Καταχωρίστε την κύρια διεύθυνση IP DNS για να χρησιμοποιήσετε για αντίστροφη αναζήτηση."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Δευτερεύουσα διεύθυνση IP DNS"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Καταχωρίστε τη δευτερεύουσα διεύθυνση IP DNS για να χρησιμοποιήσετε για αντίστροφη αναζήτηση."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS Timeout"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Καταχωρίστε το χρονικό όριο του DNS σε χιλιοστά του δευτερολέπτου. Ο Cacti χρησιμοποιεί έναν ανιχνευτή DNS που βασίζεται στην PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Ρυθμίσεις ενημέρωσης RRD κατά παραγγελία"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Ενεργοποίηση ενημέρωσης RRD κατά ζήτηση"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Πρέπει η Ενίσχυση να ενεργοποιήσει την ενημέρωση της RRD στο Cacti; Εάν απενεργοποιήσετε, αυτή η αλλαγή δεν θα τεθεί σε ισχύ παρά μόνο μετά τον επόμενο κύκλο κλήσεων. Όταν έχετε απομακρυσμένους συλλέκτες δεδομένων, αυτές οι ρυθμίσεις πρέπει να είναι ενεργοποιημένες."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Εργαλείο ενημέρωσης RRD επιπέδου συστήματος"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Πριν από την ενημέρωση RRD κατ &#39;απαίτηση μπορεί να εκκαθαριστεί, πρέπει να περάσει πάντοτε μια πολεμική εκτέλεση"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Πόσο συχνά πρέπει να αυξήσετε την ενημέρωση όλων των RRD"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Όταν ενεργοποιείτε την ώθηση, τα αρχεία RRD ενημερώνονται μόνο όταν ζητούνται από έναν χρήστη ή όταν παρέλθει αυτό το χρονικό διάστημα."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Αριθμός διαδικασιών ενίσχυσης"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Ο αριθμός των διαδικασιών ταυτόχρονης ώθησης που πρέπει να χρησιμοποιηθούν για τη διεκπεραίωση όλων των RRD στον πίνακα ενίσχυσης."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Διαδικασία"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d Διαδικασίες"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Μέγιστα αρχεία"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Εάν ο πίνακας εξόδου ώθησης υπερβαίνει αυτό το μέγεθος, στα αρχεία, θα γίνει μια ενημέρωση."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Μέγιστα στοιχεία προέλευσης δεδομένων ανά διαδρομή"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Για να βελτιστοποιήσετε την απόδοση, ο ενισχυτής ενημέρωσης RRD πρέπει να γνωρίζει πόσα στοιχεία προέλευσης δεδομένων θα πρέπει να ανακτηθούν σε ένα πέρασμα. Προσέξτε να μην ρυθμίσετε υπερβολικά υψηλές επιδόσεις κατά τη διάρκεια των μεγάλων ενημερώσεων. Εάν αντιμετωπίζετε βραδύτητα γραφημάτων ή ερωτήσεων κατά τη διάρκεια ενημερώσεων, μειώστε αυτόν τον αριθμό. Η προεπιλεγμένη τιμή είναι 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Μέγιστο μήκος επιχείρησης"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Όταν η ώθηση αποστέλλει εντολές ενημέρωσης στο RRDtool, δεν πρέπει να υπερβαίνει τα μέγιστα λειτουργικά συστήματα. Αυτό ποικίλλει ανάλογα με το λειτουργικό σύστημα και το επίπεδο του πυρήνα. Για παράδειγμα: Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22-- &lt;= 131072, Linux 2.6.23 ++ απεριόριστο"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Όριο μνήμης για την αύξηση και την ενίσχυση"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Η μέγιστη ποσότητα μνήμης για το Cacti Poller και το Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Μέγιστη ώρα εκτέλεσης χρόνου εκτέλεσης δέσμης ενεργειών RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Εάν ο ενισχυτής ενίσχυσης ωθεί αυτό το χρόνο εκτέλεσης, θα τοποθετηθεί μια προειδοποίηση στο αρχείο καταγραφής κακί,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Ενεργοποιήστε τον άμεσο πληθυσμό του πίνακα poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Επιτρέπει την άμεση εισαγωγή των εγγραφών στην ενίσχυση της εξόδου των poller με αποτέλεσμα τη μείωση του χρόνου κατά 25% σε κάθε κύκλο ψηφοφορίας."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Ενεργοποιήστε το αρχείο εντοπισμού σφαλμάτων"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Εάν αυτό το πεδίο δεν είναι κενό, το Boost θα καταγράψει την έξοδο RRDupdate από τη διαδικασία του poller boost."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Image Caching"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Ενεργοποίηση προσωρινής αποθήκευσης εικόνων"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Πρέπει να ενεργοποιηθεί η προσωρινή αποθήκευση εικόνων;"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Θέση για αρχεία εικόνας"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Καθορίστε τη θέση στην οποία πρέπει να τοποθετηθεί το αρχείο Boost. Αυτά τα αρχεία θα καθαρίζονται αυτόματα από το μαξιλάρι όταν λήξουν."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Στατιστικά στοιχεία πηγών δεδομένων"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Ενεργοποίηση συλλογής στατιστικών στοιχείων πηγών δεδομένων"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Πρέπει να συγκεντρωθούν στατιστικά στοιχεία πηγών δεδομένων για αυτό το σύστημα Cacti;"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Καθημερινή συχνότητα ανανέωσης"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Πόσο συχνά πρέπει να ενημερώνονται τα ημερήσια στατιστικά στοιχεία;"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Ωριαίο μέσο παράθυρο"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Ο αριθμός των διαδοχικών ωρών που αντιπροσωπεύουν τον ωριαίο μέσο όρο. Λάβετε υπόψη ότι μια ρύθμιση πολύ υψηλή μπορεί να οδηγήσει σε πολύ μεγάλους πίνακες μνήμης"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Χρόνος συντήρησης"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Τι ώρα της ημέρας πρέπει να ενημερώνονται τα εβδομαδιαία, μηνιαία και ετήσια δεδομένα; Η μορφή είναι HH: MM [π.μ. / μ.μ.]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Όριο μνήμης για τον συλλέκτη δεδομένων Στατιστικής Πηγής Δεδομένων"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Η μέγιστη ποσότητα μνήμης για το Cacti Poller και το Data Poller Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Ρυθμίσεις αποθήκευσης δεδομένων"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Επιλέξτε εάν τα RRD θα αποθηκευτούν τοπικά ή θα χρησιμοποιηθούν από εξωτερικό διακομιστή μεσολάβησης RRDtool."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool διακομιστή μεσολάβησης"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Δομημένες διαδρομές RRD"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Χρησιμοποιήστε έναν ξεχωριστό υποφάκελο για κάθε αρχείο RRD φιλοξενίας. Η ονομασία των αρχείων RRD θα είναι &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "Διακομιστή μεσολάβησης"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Το όνομα κεντρικού υπολογιστή DNS ή η διεύθυνση IP του διακομιστή μεσολάβησης RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Αριθμός διακομιστή μεσολάβησης"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Θύρα TCP για κρυπτογραφημένη επικοινωνία."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA δακτυλικό αποτύπωμα"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Το δακτυλικό αποτύπωμα του τρέχοντος δημόσιου κλειδιού RSA που χρησιμοποιεί ο πληρεξούσιος. Αυτό απαιτείται για να δημιουργηθεί μια αξιόπιστη σύνδεση."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Διακομιστή μεσολάβησης RRDtool - δημιουργία αντιγράφων ασφαλείας"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Εξισορρόπηση φορτίου"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Εάν η κύρια και η εφεδρική πληρεξουσιότητα είναι αποδεκτές, αυτή η επιλογή επιτρέπει την εξάπλωση όλων των αιτήσεων κατά του RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Το όνομα κεντρικού υπολογιστή DNS ή η διεύθυνση IP του διακομιστή μεσολάβησης αντιγράφων ασφαλείας RRDtool, εάν ο διακομιστής μεσολάβησης εκτελείται σε λειτουργία MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Θύρα TCP για κρυπτογραφημένη επικοινωνία με το διακομιστή μεσολάβησης αντιγράφου ασφαλείας."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Το δακτυλικό αποτύπωμα του τρέχοντος δημόσιου κλειδιού RSA που χρησιμοποιεί ο διακομιστής μεσολάβησης δημιουργίας αντιγράφων ασφαλείας. Αυτό απαιτεί τη δημιουργία αξιόπιστης σύνδεσης."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Spike Kill Ρυθμίσεις"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Μέθοδος αφαίρεσης"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Υπάρχουν δύο μέθοδοι αφαίρεσης. Η πρώτη, τυπική απόκλιση, θα αφαιρέσει οποιοδήποτε δείγμα που είναι X αριθμός τυπικών αποκλίσεων μακριά από το μέσο όρο των δειγμάτων. Η δεύτερη μέθοδος, Παραλλαγή, θα αφαιρέσει οποιοδήποτε δείγμα που είναι κατά X% περισσότερο από το μέσο όρο της απόκλισης. Η μέθοδος Variance λαμβάνει υπόψη έναν ορισμένο αριθμό «ακραίων τιμών». Αυτά είναι εξαιρετικά δείγματα, όπως η ακίδα, τα οποία πρέπει να αποκλείονται από τον υπολογισμό του μέσου απόκλισης."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
-msgstr "Τυπική απόκλιση"
+msgstr "τυπική απόκλιση"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Αλλαγές βασισμένες σε παραλλαγές w / Outliers"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Μέθοδος αντικατάστασης"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Υπάρχουν τρεις μέθοδοι αντικατάστασης. Η πρώτη μέθοδος αντικαθιστά την ακίδα με τον μέσο όρο της εν λόγω πηγής δεδομένων. Η δεύτερη μέθοδος αντικαθιστά την ακίδα με ένα &#39;NaN&#39;. Το τελευταίο αντικαθιστά την ακίδα με την τελευταία γνωστή καλή τιμή που βρέθηκε."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Μέτριο"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "ΝαN&#39;s"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Τελευταίο γνωστό καλό"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Αριθμός τυπικών αποκλίσεων"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Οποιαδήποτε τιμή είναι αυτή πολλές τυπικές αποκλίσεις πάνω από το μέσο όρο θα αποκλειστεί. Ένας καλός αριθμός θα εξαρτάται από τον τύπο των δεδομένων που θα λειτουργούν. Συνιστούμε έναν αριθμό όχι μικρότερο από 5 τυπικές αποκλίσεις."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d τυπικές αποκλίσεις"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Ποσοστό απόκλισης"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Αυτή η τιμή αντιπροσωπεύει το ποσοστό πάνω από το προσαρμοσμένο μέσο δείγματος μόλις αφαιρεθούν τα αποθέματα από το δείγμα. Για παράδειγμα, ένα ποσοστό διακύμανσης 100 %% σε έναν προσαρμοσμένο μέσο όρο των 50 θα αφαιρέσει οποιοδήποτε δείγμα πάνω από την ποσότητα των 100 από το γράφημα."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Απόκλιση Αριθμός υπερβάσεων"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Αυτή η τιμή αντιπροσωπεύει τον αριθμό των υψηλών και χαμηλών μέσων δειγμάτων που θα αφαιρεθούν από το σετ δειγμάτων πριν από τον υπολογισμό του μέσου απόκλισης. Αν επιλέξετε τιμή 5, τότε αφαιρούνται τόσο ο μέσος όρος κορυφής όσο και ο κατώτατος 5."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d δείγματα υψηλής / χαμηλής"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Max Kills ανά RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Αυτή η τιμή αντιπροσωπεύει το μέγιστο αριθμό αιχμών που πρέπει να αφαιρεθούν από ένα γράφημα RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d Δείγματα"
+msgid "%d Spikes"
+msgstr "% d Spikes"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Backup Directory"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Εάν αυτός ο κατάλογος δεν είναι κενός, τότε τα πρωτότυπα αρχεία RRD θα δημιουργηθούν αντίγραφα ασφαλείας σε αυτήν τη θέση."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Ρυθμίσεις Kick Lose Spike"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Πρόγραμμα αφαίρεσης"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Θέλετε να αφαιρείτε περιοδικά αιχμές από τις γραφικές παραστάσεις σας; Αν ναι, επιλέξτε την παρακάτω συχνότητα."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "Μια φορά την ημέρα"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Μέρα παρά μέρα"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Ώρα βάσης"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Ο χρόνος βάσης για την αφαίρεση Spike να συμβεί. Για παράδειγμα, αν χρησιμοποιείτε &#39;12: 00πμ &#39;και επιλέγετε μία φορά την ημέρα, η κατάργηση παρτίδας θα αρχίσει περίπου τα μεσάνυχτα κάθε μέρα."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Πρότυπα γραφημάτων για να σκοτώσει Spike"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Κατά την εκτέλεση της αφαίρεσης ακίδων παρτίδας, θα ενεργοποιηθούν μόνο τα πρότυπα που επιλέγονται παρακάτω."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Διατήρηση Δεδομένων"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Όταν το SpikeKill σκοτώνει αιχμές σε γραφήματα, δημιουργεί ένα αντίγραφο ασφαλείας του RRDfile. Πόσο καιρό πρέπει να διατηρηθούν αυτά τα εφεδρικά αρχεία;"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Προεπιλεγμένη λειτουργία προβολής"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Ποια λειτουργία γραφήματος θέλετε να εμφανίζεται από προεπιλογή κατά την πρώτη επίσκεψη στη σελίδα Γραφήματα;"
 
-#: include/global_settings.php:2061
-#, fuzzy
+#: include/global_settings.php:2200
 msgid "User Language"
-msgstr "Γλώσσα χρήστη"
+msgstr "Γλώσσα Χρήστη"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Ορίζει την προτιμώμενη γλώσσα GUI."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Εμφάνιση τίτλου γραφήματος"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Εμφανίστε τον τίτλο του γραφήματος στη σελίδα, ώστε να μπορεί να αναζητηθεί χρησιμοποιώντας το πρόγραμμα περιήγησης."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Απόκρυψη Απενεργοποιημένη"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Κρυφές Απενεργοποιημένες συσκευές και γραφήματα κατά την προβολή εκτός της καρτέλας Κονσόλα."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Συσσωματώματα"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Εάν μια Πηγή Δεδομένων Συσκευής περιλαμβάνεται σε Συγκεντρωτικό Γράφημα, δείξτε αυτό το Γράφημα μαζί με άλλα Γραφήματα συσκευών"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Ενεργοποίηση οριζόντιας κύλισης"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Ενεργοποιήστε την οριζόντια κύλιση των πινάκων, απενεργοποιώντας την ορατότητα της αποκριτικής στήλης."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Η μορφή ημερομηνίας για χρήση στο Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Ο διαχωριστής ημερομηνιών που θα χρησιμοποιηθεί στο Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Ανανέωση σελίδας"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Ο αριθμός των δευτερολέπτων μεταξύ της αυτόματης ανανέωσης της σελίδας."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Προεπισκόπηση γραφημάτων ανά σελίδα"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Ο αριθμός των γραφικών παραστάσεων που θα εμφανίζονται σε μια σελίδα στη λειτουργία προεπισκόπησης."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Προκαθορισμένο χρονικό εύρος"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Η προεπιλεγμένη RRA να χρησιμοποιείται σε σπάνιες περιπτώσεις."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Το προεπιλεγμένο χρονικό διάστημα που εμφανίζεται κατά την προβολή των γραφημάτων και άλλων δεδομένων συγκεκριμένου χρόνου."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Προεπιλεγμένη χρονική μετατόπιση"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Η προεπιλεγμένη χρονική μετατόπιση εμφανίζεται κατά την προβολή των γραφημάτων και άλλων δεδομένων συγκεκριμένου χρόνου."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Επιτρέψτε στο γράφημα να επεκταθεί στο μέλλον"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Κατά την εμφάνιση των γραφημάτων, επιτρέψτε στις Ημερομηνίες Γραφήματος να επεκταθούν &#39;στο μέλλον&#39;"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Πρώτη μέρα της εβδομάδας"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Η πρώτη μέρα της εβδομάδας για εβδομαδιαίες εμφανίσεις γραφημάτων"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Έναρξη της καθημερινής μετατόπισης"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Ώρα έναρξης της καθημερινής μετατόπισης."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Τέλος της Ημερήσιας Μετατόπισης"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Ώρα λήξης της καθημερινής μετατόπισης."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Τμήματα μικρογραφιών"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Ποια τμήματα του Cacti εμφανίζουν τις μικρογραφίες από προεπιλογή."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Προεπισκόπηση των στήλες μικρογραφιών"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Ο αριθμός των στηλών που θα χρησιμοποιηθούν κατά την εμφάνιση των γραφικών μικρογραφιών στη λειτουργία προεπισκόπησης."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Στήλη"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
-#, fuzzy, php-format
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
+#, php-format
 msgid "%d Columns"
 msgstr "Στήλες"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Στήλες προβολής δέντρων μικρογραφιών"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Ο αριθμός των στηλών που θα χρησιμοποιηθούν κατά την εμφάνιση των γραφικών μικρογραφιών στη λειτουργία &quot;Δέντρο&quot;."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Ύψος Thumbnail"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Το ύψος των γραφικών μικρογραφιών σε εικονοστοιχεία."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Πλάτος Thumbnail"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Το πλάτος των γραφικών μικρογραφιών σε εικονοστοιχεία."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Προκαθορισμένο δέντρο"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Η προεπιλεγμένη δέντρο γραφημάτων που χρησιμοποιείται κατά την εμφάνιση γραφημάτων σε λειτουργία δέντρου."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Διαγράμματα ανά σελίδα"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Αναπτύξτε τις Συσκευές"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Επιλέξτε αν θέλετε να επεκτείνετε τα πρότυπα γραφήματος και τα ερωτήματα δεδομένων που χρησιμοποιούνται από μια συσκευή στο δέντρο."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Ιστορικό κωδικού πρόσβασης"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Εάν είναι ενεργοποιημένο, το Cacti θα θυμάται το Ιστορικό δέντρων σας μεταξύ των συνδέσεων και όταν επιστρέψετε στη σελίδα Γραφήματα."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Χρησιμοποιήστε προσαρμοσμένες γραμματοσειρές"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Επιλέξτε εάν θα χρησιμοποιήσετε τις δικές σας γραμματοσειρές και τα μεγέθη γραμματοσειράς ή θα χρησιμοποιήσετε τις προεπιλογές του συστήματος."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Αρχείο γραμματοσειρών τίτλου"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Το αρχείο γραμματοσειράς που θέλετε να χρησιμοποιήσετε για τίτλους γραφήματος"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Αρχείο γραμματοσειρών Legend"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Το αρχείο γραμματοσειράς που θα χρησιμοποιηθεί για τα αντικείμενα του Graph Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Αρχείο γραμματοσειράς άξονα"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Το αρχείο γραμματοσειράς που θα χρησιμοποιηθεί για τα στοιχεία Axis Graph"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Αρχείο γραμματοσειράς μονάδας"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Το αρχείο γραμματοσειράς που πρόκειται να χρησιμοποιηθεί για στοιχεία μονάδας γραφήματος"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Λειτουργία προβολής σε πραγματικό χρόνο"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Πώς θέλετε να βλέπετε Realtime Graphs;"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Στη γραμμή"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Νέο παράθυρο"
 
@@ -13085,7 +13224,6 @@ msgid "Online"
 msgstr "Δημοσιευμένα"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
 msgstr "Ανάκτηση"
 
@@ -13109,12 +13247,12 @@ msgstr "<strong>ΣΗΜΕΙΩΣΗ:</stron
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>ΣΗΜΕΙΩΣΗ:</strong> Καμία από τις προσθήκες Core Cacti, μέχρι σήμερα, δεν έχει ξανασχεδιαστεί για να λειτουργήσει με απομακρυσμένους συλλέκτες δεδομένων. Επομένως, προσθήκες όπως το MacTrack και το HMIB, οι οποίες απαιτούν άμεση πρόσβαση σε συσκευές, δεν θα λειτουργούν με τους συλλέκτες απομακρυσμένων δεδομένων αυτή τη στιγμή. Ωστόσο, plugins όπως το Thold θα λειτουργούν όσο ο απομακρυσμένος συλλέκτης δεδομένων βρίσκεται σε λειτουργία <b>&quot;σε απευθείας σύνδεση&quot;</b> ."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Διαδρομή για το %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Νέο Poller"
@@ -13130,9 +13268,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v %s - Οδηγός εγκατάστασης"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "Αρχικοποίηση"
+msgstr "Έναρξη"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13184,17 +13321,17 @@ msgstr "Πατήστε &quot;Επιστ
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Τα διαγράμματα που επιλέγονται για το Σύνολο γραφήματος δεν χρησιμοποιούν πρότυπα γραφημάτων. Το Aggregate δεν υποστηρίζει τη δημιουργία συσσωρευμένων γραφημάτων από γραφήματα χωρίς προεπισκόπηση."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Στοιχείο γραφήματος"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Τύπος CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 #, fuzzy
 msgid "Item Color"
 msgstr "Χρώμα στοιχείου"
@@ -13225,8 +13362,8 @@ msgstr "Συσκευές αντιστο
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Τύπος"
 
@@ -13245,10 +13382,6 @@ msgstr "Αντιστοιχία αντι
 msgid "Objects"
 msgstr "Αντικείμενα"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Δεν βρέθηκε"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13260,9 +13393,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "Αντιστοιχία αντικειμένων [ %s]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "Κατάσταση συσκευής"
+msgstr "Κατάσταση συσκευών"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -13275,9 +13407,8 @@ msgid "Error in data query"
 msgstr "Σφάλμα στο ερώτημα δεδομένων"
 
 #: lib/api_automation.php:1058
-#, fuzzy
 msgid "Matching Items"
-msgstr "Στοιχεία ταυτοποίησης"
+msgstr "Ταιριάζοντας αντικείμενα"
 
 #: lib/api_automation.php:1223
 #, fuzzy
@@ -13285,18 +13416,16 @@ msgid "Resulting Branch"
 msgstr "Καταληκτικός κλάδος"
 
 #: lib/api_automation.php:1262
-#, fuzzy
 msgid "No Items Found"
-msgstr "Δεν βρέθηκαν αντικείμενα"
+msgstr "Δε βρέθηκαν αντικείμενα."
 
 #: lib/api_automation.php:1290 lib/api_automation.php:1352
 msgid "Field"
 msgstr "Πεδίο"
 
 #: lib/api_automation.php:1292 lib/api_automation.php:1354
-#, fuzzy
 msgid "Pattern"
-msgstr "Πρότυπο"
+msgstr "Σχέδιο"
 
 #: lib/api_automation.php:1335
 #, fuzzy
@@ -13363,89 +13492,90 @@ msgstr "Στοιχείο κανόνα [
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Στοιχείο κανόνα [νέο στοιχείο κανόνα για %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Προστέθηκε από την Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ΣΦΑΛΜΑ: Το αναγνωριστικό συσκευής είναι κενό"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ΣΦΑΛΜΑ: Η συσκευή ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "Σφάλμα: Αποτυχία σύνδεσης με απομακρυσμένο συλλέκτη."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Η συσκευή είναι απενεργοποιημένη"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Έλεγχος διαθεσιμότητας συσκευής Παράκαμψη"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Πληροφορίες SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "Το SNMP δεν χρησιμοποιείται"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Σφάλμα SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Συνεδρία"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Διακομιστής"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Σύστημα"
+msgstr "Σύστημα:"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Ώρα λειτουργίας:"
+msgstr "Χρόνος λειτουργίας:"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Όνομα κεντρικού υπολογιστή:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Τοποθεσία:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Επαφή"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Αποτελέσματα Ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Δεν υπάρχει διαθεσιμότητα Ping ή SNMP"
@@ -13460,41 +13590,41 @@ msgstr "Νέο υποκατάστημα"
 msgid "Web Basic"
 msgstr "Web Basic"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 #, fuzzy
 msgid "Branch:"
 msgstr "Κλαδί:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Συσκευή"
+msgstr "设备："
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Αυτός ο λογαριασμός έχει κλειδωθεί."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Ο διαχειριστής του Cacti έχει επιβάλει σύνθετους κωδικούς πρόσβασης για σύνδεση και ο τρέχων κωδικός πρόσβασης Cacti δεν ταιριάζει με τις νέες απαιτήσεις. Επομένως, πρέπει να αλλάξετε τον κωδικό πρόσβασής σας τώρα."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Ο κωδικός πρόσβασης πρέπει να είναι τουλάχιστον% d χαρακτήρες!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Ο κωδικός σας πρέπει να περιέχει τουλάχιστον έναν αριθμητικό χαρακτήρα!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Ο κωδικός πρόσβασής σας πρέπει να περιέχει ένα μείγμα πεζών και κεφαλαίων χαρακτήρων!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Ο κωδικός σας πρέπει να περιέχει τουλάχιστον έναν ειδικό χαρακτήρα!"
@@ -13514,7 +13644,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI ΣΗΜΕΙΩΣΗ: Το ημερολόγιο Cacti καταργήθηκε από το Web Management Interface."
@@ -13524,12 +13654,12 @@ msgstr "%s - WEBUI ΣΗΜΕΙΩΣΗ: Τ
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να καθαρίσετε το αρχείο καταγραφής. <br><br><br> Σημείωση: Εάν η καταγραφή έχει οριστεί σε Cacti και Syslog, οι πληροφορίες καταγραφής θα παραμείνουν στο Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Κατεβάστε το ημερολόγιο"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Φίλτρα καταγραφής"
@@ -13559,51 +13689,51 @@ msgstr "Αρχείο καταγραφή
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Αρχειοθέτηση [Συνολικές γραμμές:% d %s - Μη φιλτραρισμένες]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Εγγραφές"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Αρχείο"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Γραμμές ουράς"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Στατιστικά"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Εντοπισμός σφαλμάτων"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL κλήσεις"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Σειρά εμφάνισης"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Τα νεώτερα πρώτα"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Τα παλαιότερα πρώτα"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Η εκτέλεση του Automation for Data Query ολοκληρώθηκε"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Τα συμπληρωματικά άγκιστρα συμπληρώνονται"
@@ -13633,587 +13763,616 @@ msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η 
 msgid "Update Data Query Sort Cache complete"
 msgstr "Η ενημέρωση της ερώτησης για την ταξινόμηση της συλλογής δεδομένων ολοκληρώθηκε"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Βρέθηκαν%s Τοπικά αναγνωριστικά δεδομένων για επαλήθευση"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Ανίχνευση αλλαγής ευρετηρίου! CurrentIndex: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Η ανίχνευση ευρετηρίου εντοπίστηκε! PreviousIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Η ανίχνευση ευρετηρίου εντοπίστηκε! PreviousIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Σύνδεση ευρετηρίου με τοπικά δεδομένα"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Βρέθηκαν Αλλαγή%s και%s Ορφανών τοπικών αναγνωριστικών δεδομένων για εκ νέου χάρτη."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Επανατοποθέτηση γραφημάτων στους νέους τους δείκτες"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Διπλότυπο προφίλ προέλευσης δεδομένων"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Έγινε ενημέρωση της κρυφής μνήμης τίτλου γραφήματος"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Σύνδεση ευρετηρίου με τοπικά δεδομένα"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Η ενημέρωση της νέας μνήμης cache ολοκληρώθηκε. Υπήρχαν"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Ενημερώστε την ενημερωμένη προσωρινή μνήμη Poller για το ερώτημα"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Δεν εντοπίστηκαν αλλαγές στο ευρετήριο, παρακάμπτοντας την επανάληψη ευρετηρίου και την επαναπληροφόρηση της προσωρινής μνήμης cache"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Η εκτέλεση του Automation Executing for Data Query ολοκληρώνεται"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Τα άγκιστρα προσθήκης ολοκληρώθηκαν"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Έλεγχος αλλαγής ταξινόμησης πεδίου. Δεν εντοπίστηκαν αλλαγές."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Εντοπίστηκε νέο πεδίο ταξινόμησης: &#39; %s&#39; Παλιό πεδίο ταξινόμησης &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "Σφάλμα: Το νέο πεδίο ταξινόμησης δεν είναι κατάλληλο. Το πεδίο ταξινόμησης δεν θα αλλάξει."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Το νέο πεδίο ταξινόμησης επικυρώθηκε. Το πεδίο Ταξινόμηση ενημερώνεται."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Δεν ήταν δυνατή η εύρεση αρχείου XML ερώτησης δεδομένων στο &#39; %s&#39;"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Βρέθηκε αρχείο XML ερωτήματος δεδομένων στο &#39; %s&#39;"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Σφάλμα κατά την ανάλυση του αρχείου XML σε έναν πίνακα."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "Το αρχείο XML αναλύθηκε εντάξει."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Μη έγκυρο πεδίο &lt;index_order&gt; %s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Πρέπει να περιέχει μόνο πεδία &lt;direction&gt; input / direction&gt; ή &lt;direction&gt; input-output &lt;/ direction&gt;"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "Σφάλμα: Το ερώτημα δεδομένων δεν επέστρεψε ευρετήρια."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; που λείπουν σε αρχείο XML, το &#39;Count Count Changed&#39; δεν υποστηρίζεται"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Εκτέλεση δέσμης ενεργειών για τον αριθμό των ευρετηρίων &#39; %s&#39;"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Βρέθηκε αριθμός δεικτών: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; που λείπουν σε αρχείο XML, το &#39;Count Count Changed&#39; δεν υποστηρίζεται"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; που λείπουν σε αρχείο XML, &#39;Index Count Changed&#39; προσομοιωμένοι με την καταμέτρηση των καταχωρίσεων arg_index"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "Σφάλμα: Το ερώτημα δεδομένων δεν επέστρεψε ευρετήρια."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Εκτέλεση δέσμης ενεργειών για τη λίστα ευρετηρίων &#39; %s&#39;, Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Κάντε κλικ για να εμφανίσετε την έξοδο δεδομένων Query για &#39;index&#39;"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Βρέθηκε ευρετήριο: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Κάντε κλικ για να εμφανίσετε την έξοδο δεδομένων ερωτήματος για το πεδίο &#39; %s&#39;"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Το πεδίο ταξινόμησης δεν επέστρεψε δεδομένα. Δεν είναι δυνατή η συνέχιση της επανάκλησης."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Εκτέλεση ερωτήματος δέσμης ενεργειών &#39; %s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Βρέθηκε στοιχείο [ %s = &#39; %s&#39;] ευρετήριο: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Σύνολο:% f, Δέλτα:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Μη έγκυρο host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Αποτυχία φόρτωσης της περιόδου σύνδεσης SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Εκτέλεση του SNMP για αριθμούς ευρετηρίων @ &#39; %s&#39; Αριθμός Αναφοράς: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; που λείπουν σε αρχείο XML, &#39;Αναπροσαρμογή ευρετηρίου&#39; αναμιγνύεται με την καταμέτρηση εγγραφών oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Εκτέλεση περιπάτου SNMP για τη λίστα ευρετηρίων @ &#39; %s&#39; Count Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Δεν επιστράφηκαν δεδομένα SNMP"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Ευρετήριο που βρέθηκε στο OID: &#39; %s&#39; αξία: &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Φιλτράρισμα λίστας ευρετηρίων @ &#39; %s&#39; Αριθμός αναφορών: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Φιλτράρισμα ευρετηρίου που βρέθηκε στο OID: &#39; %s&#39; αξία: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Προσδιορισμός λανθασμένου πεδίου &#39;μεθόδου&#39; για το &#39; %s&#39; από τη στιγμή που ορίζεται &#39;rewrite_index&#39; ή &#39;oid_suffix&#39;"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Εισαγωγή δεδομένων ευρετηρίου για το πεδίο &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Βρίσκεται πεδίο εισαγωγής &#39; %s&#39; [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Βρήκε τον κανόνα επανεγγραφής OID: &#39;s / %s / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite στο OID: &#39; %s&#39; νέο OID: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Εκτέλεση του SNMP get για δεδομένα @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Πεδίο &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Εκτέλεση του SNMP για %s ( %s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Το πεδίο ταξινόμησης δεν επέστρεψε δεδομένα. Δεν είναι δυνατή η συνέχιση του νέου δείκτη για το OID [ %s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Βρέθηκε αποτέλεσμα για δεδομένα @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Ορισμός αποτελέσματος για δεδομένα @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Παραλήφθηκε αποτέλεσμα για δεδομένα @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Λήψη SNMP πάρει αποτέλεσμα για δεδομένα @ &#39; %s&#39; [value = &#39; %s&#39;] (ευρετήριο: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Εκτέλεση του SNMP get για δεδομένα @ &#39; %s&#39; [value = &#39;value value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Βρίσκεται πεδίο εισαγωγής &#39; %s&#39; [με τα πόδια]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Εκτέλεση βάδισης SNMP για δεδομένα @ &#39; %s&#39;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Βρέθηκε στοιχείο [ %s = &#39; %s&#39;] ευρετήριο: %s [από %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Βρέθηκε OCTET STRING αποκωδικοποιημένη τιμή &#39; %s&#39;: &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Βρέθηκε στοιχείο [ %s = &#39; %s&#39;] ευρετήριο: %s [από regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Βρέθηκε στοιχείο [ %s = &#39; %s&#39;] ευρετήριο: %s [από το regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Επαναπροσδιορισμός ερωτήματος δεδομένων ολοκληρώθηκε"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Άγνωστος ευρετήριο"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Πρέπει να επιλέξετε μια στήλη εξόδου XML για την προέλευση δεδομένων ' %s' και να αλλάξετε το πλαίσιο ελέγχου στα δεξιά της"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Το πρότυπο γραφήματος δεν χρησιμοποιεί πρότυπα δεδομένων. Διορθώστε το πρότυπο γραφήματος"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Αποτυχία προσδιορισμού του μήκους πεδίου κωδικού πρόσβασης, δεν μπορεί να συνεχιστεί καθώς μπορεί να καταστραφεί ο κωδικός πρόσβασης"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Αποτυχία αλλαγής του μήκους πεδίου κωδικού πρόσβασης, δεν μπορεί να συνεχιστεί καθώς μπορεί να καταστραφεί ο κωδικός πρόσβασης"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Δεν υπάρχει πηγή δεδομένων"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Η αποτυχία δεν ολοκληρώθηκε μετά από 5 ψηφοφορίες"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Αποτυχημένα πεδία:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Η Πηγή δεδομένων δεν έχει οριστεί ως ενεργή"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Ο φάκελος RRD δεν είναι εγγράψιμος από τον Poller. Ιδιοκτήτης RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Το αρχείο RRD δεν είναι εγγράψιμο από τον Poller. Ιδιοκτήτης RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "Το αρχείο RRD δεν ταιριάζει με το Προφίλ δεδομένων"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "Το αρχείο RRD δεν ενημερώθηκε μετά την ψηφοφορία"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Η πηγή δεδομένων επέστρεψε κακά αποτελέσματα για"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Η πηγή δεδομένων δεν ερωτήθηκε"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Δεν βρέθηκαν προβλήματα"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Το μήνυμα δε βρέθηκε."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Το σφάλμα %s δεν είναι αναγνώσιμο"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Συνδεδεμένος ως"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Είσοδος ως τακτικός χρήστης"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "άτομο"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Κοινότητα χρηστών"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Τεκμηρίωση"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Συνδεδεμένος ως %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Επεξεργασία Προφίλ"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Αποσύνδεση"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Φύλλο"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Μη βασισμένο σε ερωτήματα"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "Συνδέσεις"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Mailer Σφάλμα: Δεν <b>Για την</b> αντιμετώπιση που !! <br> Εάν χρησιμοποιείτε το σύνδεσμο <i>Δοκιμαστική αλληλογραφία</i> , ορίστε τη ρύθμιση <b>E-mail ειδοποίησης</b> ."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Ο έλεγχος ταυτότητας απέτυχε: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO απέτυχε: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Η σύνδεση απέτυχε: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Σφάλμα SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Αυτό είναι ένα μήνυμα δοκιμής που δημιουργήθηκε από το Cacti. Αυτό το μήνυμα εστάλη για να ελέγξει τη διαμόρφωση των ρυθμίσεων αλληλογραφίας σας."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Οι ρυθμίσεις email σας ρυθμίζονται αυτήν τη στιγμή ως εξής"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Μέθοδος"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Έλεγχος διαμόρφωσης ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Η τάξη Mailer της PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Μέθοδος: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Δεν εμφανίζεται για λόγους ασφάλειας"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Ασφάλεια"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Αποτελέσματα Ping:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "Παράκαμψη"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Δημιουργία κειμένου μηνύματος ..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "Αποστολή μηνύματος ..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Μήνυμα δοκιμής κάκτων"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Επιτυχία!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Μήνυμα δεν έχει σταλεί λόγω βλάβης του ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Προειδοποίηση συστήματος Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Το plugin Cacti έχει απενεργοποιηθεί %s λόγω του ακόλουθου σφάλματος: %s! Δείτε το αρχείο καταγραφής Cacti για περισσότερες λεπτομέρειες."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Έκδοση %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14232,433 +14391,418 @@ msgstr "Μη διαθέσιμη"
 msgid "Damaged Graph"
 msgstr "Πηγή δεδομένων, γράφημα"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Τα πρότυπα έχουν επιλεγεί"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Εισάγετε Λέξεις-Κλειδιά"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Ερώτημα δεδομένων:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV Εξαγωγή δεδομένων γραφήματος"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Προβολή χρονικού γραφήματος"
 
-#: lib/html.php:440
-#, fuzzy
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Επεξεργασία συσκευής"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Kill Spikes σε γραφήματα"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Προηγούμενο"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d έως% d του %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Επόμενο"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Όλα τα% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
 #, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Τρέχουσα τιμή"
+
+#: lib/html.php:554
+#, php-format
 msgid "No %s Found"
-msgstr "Δεν βρέθηκε %s"
+msgstr "Δεν βρέθηκαν %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
 msgstr "Alpha%"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "Δεν υπάρχει εργασία"
+msgid "No Source"
+msgstr "Ανεπεξέργαστη πηγή"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Επιλέξτε μια ενέργεια"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Εκτέλεση ενέργειας"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Αρχεία καταγραφής"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Τυπικές αποκλίσεις"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Τυπικές αποκλίσεις"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d Απόκριες"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Απόκλιση απόκλισης"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d Spikes"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Σκοτώνει ανά RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Καταργήστε το StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Αφαιρέστε την Απόκλιση"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Εύρος πλήρωσης χάσματος"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Εύρος πλεύσης"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Dry Run StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Διακύμανση ξηρής λειτουργίας"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Σειρά γεμίσματος γεμίσματος ξηρής λειτουργίας"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Σειρά πλωτών επιφανειών ξηρής λειτουργίας"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Επιτρέψτε ή περιορίστε τις στήλες πίνακα να επεκταθούν πέρα από τα τρέχοντα όρια παραθύρων."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Εισαγάγετε έναν όρο αναζήτησης"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Εισαγάγετε μια κανονική έκφραση"
 
-#: lib/html.php:2312
-#, fuzzy
+#: lib/html.php:2399
 msgid "No file selected"
-msgstr "Κανένα επιλεγμένο αρχείο"
+msgstr "Δεν επιλέχθηκε αρχείο"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill Αποτελέσματα"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Κάντε κλικ για να δείτε μόνο αυτό το γράφημα σε πραγματικό χρόνο"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Κάντε ξανά κλικ για να πάρετε αυτό το γράφημα από το Realtime"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Cacti Home"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Cacti Project Page"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Αναφορά ενός σφάλματος"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Κάντε κλικ για εμφάνιση / απόκρυψη φίλτρου"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Διαγραφή τρέχοντος φίλτρου"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Πρόχειρο"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "Αναγνωριστικό πρόχειρου"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Η λειτουργία αντιγραφής δεν είναι διαθέσιμη αυτή τη στιγμή"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Αποτυχία εύρεσης δεδομένων για αντιγραφή!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Το Πρόχειρο έχει ενημερωθεί"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Λυπούμαστε, το πρόχειρο σας δεν ήταν δυνατό να ενημερωθεί αυτή τη στιγμή"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Το μήκος της διεύθυνσης πρόσβασης πληρεί ελάχιστο όριο 8 χαρακτήρων"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Η φράση πρόσβασης είναι πολύ μικρή"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Η φράση πρόσβασης είναι πολύ μικρή"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Η φράση πρόσβασης είναι πολύ μικρή και δεν ταιριάζει"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Ταίριασμα φράσεων"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Οι φράσεις πρόσβασης δεν ταιριάζουν"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Λυπούμαστε, δεν ήταν δυνατή η επεξεργασία της τελευταίας σας ενέργειας."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Σφάλμα :"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Αιτία:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Η ενέργεια απέτυχε"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Λειτουργία επιτυχής"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Χρονικό όριο Σύνδεσης"
+msgstr "Η σύνδεση απέτυχε"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Η απάντηση στην τελευταία ενέργεια ήταν απροσδόκητη."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Ορισμένες ενέργειες απέτυχαν"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Σημειώστε ότι δεν μπορούσαμε να επεξεργαστούμε όλες τις ενέργειές σας. Τα στοιχεία είναι παρακάτω."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "Λειτουργία επιτυχής"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Η λειτουργία ήταν επιτυχής. Τα στοιχεία είναι παρακάτω."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Παύση"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Μεγέθυνση"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Σμίκρινση"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Παράγοντας σμίκρυνσης"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 #, fuzzy
 msgid "Timestamps"
 msgstr "Χρονοδιακόπτες"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
-msgstr "4x"
+msgstr "4X"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Σμίκρυνση θέσης"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Λειτουργία ζουμ"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
-msgstr "Γρήγορα"
+msgstr "Προεπισκόπηση"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Άνοιγμα σε νέα καρτέλα"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Αποθήκευση γραφήματος"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Αντιγράψτε το γράφημα"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Αντιγραφή συνδέσμου γραφημάτων"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "Πάντα ανοιχτό"
+msgstr "Πάντα ενεργοί"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Αυτόματα"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
-msgstr "Πάντα εκτός λειτουργίας"
+msgstr "Πάντα ανενεργό"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Ξεκινάω με"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Ημερομηνία Λήξης"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Κλείσιμο"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3ο κουμπί του ποντικιού"
@@ -14673,67 +14817,67 @@ msgstr "Εφαρμόστε το φίλτ
 msgid "Reset filter to default values"
 msgstr "Επαναφέρετε το φίλτρο στις προεπιλεγμένες τιμές"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Αρχείο που βρέθηκε"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Το μονοπάτι είναι ένας κατάλογος και όχι ένα αρχείο"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Το αρχείο δεν βρέθηκε"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Εισαγάγετε μια έγκυρη διαδρομή αρχείου"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Κατάλογος Βρέθηκε"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Το μονοπάτι είναι ένα αρχείο και όχι ένας κατάλογος"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Ο κατάλογος δεν βρέθηκε"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Εισαγάγετε μια έγκυρη διαδρομή καταλόγου"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Cacti Χρώμα ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "ΟΧΙ ΕΠΑΓΓΕΛΜΑΤΙΚΗ ΕΠΑΛΗΘΕΥΣΗ ΔΕΝ ΕΙΝΑΙ ΔΥΝΑΤΗ"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Προειδοποίηση Μη αποθηκευμένα δεδομένα φόρμας"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Ανιχνεύθηκαν μη αποθηκευμένες αλλαγές"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Έχετε μη αποθηκευμένες αλλαγές σε αυτήν τη φόρμα. Εάν πατήσετε &#39;Συνέχεια&#39;, αυτές οι αλλαγές θα απορριφθούν. Πατήστε &#39;Ακύρωση&#39; για να συνεχίσετε την επεξεργασία της φόρμας."
@@ -14743,108 +14887,107 @@ msgstr "Έχετε μη αποθηκευ
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Οι πηγές δεδομένων ερωτημάτων δεδομένων πρέπει να δημιουργηθούν μέσω του %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Αποθηκεύστε τις τρέχουσες προτιμήσεις γραφικών, στηλών, μικρογραφιών, προεπιλογών και χρονικών μετατοπίσεων στο προφίλ σας"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Στήλες"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
 msgstr "Στήλη"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Προσαρμογή"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Από"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Εκκινητής ημερομηνίας έναρξης"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Προς"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Έξοδος ημερομηνίας λήξης"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Χρόνος μετατόπισης προς τα πίσω"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Ορίστε το διάστημα μετατόπισης"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Μετακίνηση προς τα εμπρός"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Ανανέωση επιλεγμένου χρονικού διαστήματος"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Επιστροφή στην προεπιλεγμένη χρονική περίοδο"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Παράθυρο"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Διάστημα"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Διακοπή"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Δημιουργία γραφήματος από %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Δημιουργήστε %s Γραφήματα από το %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Γράφημα [Πρότυπο: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Στοιχεία γραφήματος [Πρότυπο: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Πηγή δεδομένων [Πρότυπο: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Προσαρμοσμένα δεδομένα [Πρότυπο: %s]"
@@ -15234,13 +15377,12 @@ msgstr "Επιλέξτε έναν από
 msgid "Events"
 msgstr "Εκδηλώσεις"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[νέος]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
 msgstr "Αποστολή αναφοράς"
 
@@ -15269,174 +15411,186 @@ msgstr "Αναφορά προεπισκ
 msgid "Item Details"
 msgstr "Στοιχεία στοιχείου"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Δέντρο:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Από τη συσκευή: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Κλαδί:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Όλοι οι κλάδοι)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Τρέχον Κατάστημα)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Δεν υπάρχουν στοιχεία αναφοράς"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Επίπεδο διαχειριστή"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Αναφορές [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "User Level"
 msgstr "Επίπεδο χρήστη"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Αναφορές"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Ιδιοκτήτης"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Συχνότητα"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 #, fuzzy
 msgid "Last Run"
 msgstr "Τελευταία εκτέλεση"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
-msgstr "Επόμενη Εκτέλεση"
+msgstr "Επόμενη εκτέλεση προγράμματος"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "Τίτλος αναφοράς"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Αναφορά απενεργοποιημένη - Δεν υπάρχει κάτοχος"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Κάθε"
 
-#: lib/html_reports.php:1638
-#, fuzzy
+#: lib/html_reports.php:1649
 msgid "Multiple"
-msgstr "Πολλαπλούς"
+msgstr "Πολλαπλό"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Μη έγκυρο"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Δεν βρέθηκαν αναφορές"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Πρότυπο γραφήματος:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Βασισμένο στο πρότυπο"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
-msgstr "Δέντρο:"
+msgstr "Δέντρο"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "Ιστοσελίδα"
+msgstr "Τοποθεσία:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Φύλλο:"
+msgstr "Φύλλο"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Πρότυπο συσκευής:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Αιτήθηκε"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Φίλτρο"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Φίλτρα γραφήματος"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Ρύθμιση / Ανανέωση φίλτρου"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Πρότυπο μη γραφικών)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Επιλεγμένο"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Ο όρος αναζήτησης &quot; %s&quot; δεν είναι έγκυρος. Το σφάλμα είναι %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Υπήρξε ένα εσωτερικό σφάλμα!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Το όριο Backtrack εξαντλήθηκε!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Το όριο επαναφοράς εξαντλήθηκε!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Κακό σφάλμα UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Κακό σφάλμα αντιστάθμισης UTF-8!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Σφάλμα"
 
@@ -15446,110 +15600,114 @@ msgid "Validation error for variable %s
 msgstr "Σφάλμα επικύρωσης για μεταβλητή %s με τιμή %s. Δείτε την παρακάτω παρατήρηση για περισσότερες λεπτομέρειες."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
 msgstr "Σφάλμα επικύρωσης"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "γραπτός"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "δεν μπορούσε να ανοίξει"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "δεν υπάρχει"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Εγγράψιμος"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "Εγγράψιμος"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Αρχείο πόρων: Το '%s' λείπει ή δεν είναι αναγνώσιμο. Βεβαιωθείτε ότι το εγκαταστήσατε πριν χρησιμοποιήσετε το Ερώτημα δεδομένων: '%s'"
+
+#: lib/import.php:1846
 #, fuzzy
 msgid "Unknown Field"
 msgstr "Άγνωστο πεδίο"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Εισαγωγή προεπισκόπησης"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Εισαγωγή Αποτελεσμάτων"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Ο Cacti θα πραγματοποιήσει τις ακόλουθες αλλαγές εάν εισήχθη το πακέτο:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Ο Cacti εισήγαγε τα παρακάτω στοιχεία για τη Συσκευασία:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "Αρχεία πακέτων"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Προεπισκόπηση"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Ο Cacti θα πραγματοποιήσει τις παρακάτω αλλαγές εάν το Πρότυπο εισήχθη:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Ο Cacti εισήγαγε τα ακόλουθα στοιχεία για το Πρότυπο:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Επιτυχία!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Αποτυχία"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Προεπισκόπηση"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[ΕΠΙΚΑΙΡΟΠΟΙΗΜΕΝΟ]"
+msgstr "Ενημερώθηκε"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[αμετάβλητος]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Βρήκε Εξάρτηση:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Εξατομικευμένη εξάρτηση:"
@@ -15580,7 +15738,6 @@ msgid "Resource is not writable"
 msgstr "Ο πόρος δεν είναι εγγράψιμος"
 
 #: lib/installer.php:768
-#, fuzzy
 msgid "File not found"
 msgstr "Το αρχείο δε βρέθηκε"
 
@@ -15599,1123 +15756,1143 @@ msgstr "Παράμετρος μη ανα
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Αποτυχία εφαρμογής του καθορισμένου προφίλ %s! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Απέτυχε η εφαρμογή συγκεκριμένης λειτουργίας: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Δεν ήταν δυνατή η εφαρμογή της συγκεκριμένης παράκαμψης αυτοματισμού: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Αποτυχία εφαρμογής του καθορισμένου διαστήματος cron"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Απέτυχε η εφαρμογή συγκεκριμένου εύρους αυτοματισμού"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Δεν υπάρχει επιλογή αντιστοίχισης snmp"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Δεν υπάρχει πρότυπο που ταιριάζει"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Ο εγκαταστάτης δεν μπόρεσε να προχωρήσει εξαιτίας ενός μη αναμενόμενου σφάλματος."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Αναφέρετε αυτό στην ομάδα Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Άγνωστη αιτία: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Προσπαθείτε να εγκαταστήσετε το Cacti %s σε μια βάση δεδομένων 0.6.x. Δυστυχώς, αυτό δεν μπορεί να γίνει."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Για να μπορέσετε να συνεχίσετε, <b>ΠΡΕΠΕΙ να</b> δημιουργήσετε μια νέα βάση δεδομένων, εισάγοντας &quot;cacti.sql&quot; σε αυτήν:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Τότε <b>πρέπει</b> να ενημερώσετε την &quot;include / config.php&quot; για να δείξετε τη νέα βάση δεδομένων."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "ΣΗΜΕΙΩΣΗ: Τα υπάρχοντα δεδομένα σας δεν θα τροποποιηθούν ούτε θα είναι διαθέσιμα για τη νέα εγκατάσταση"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Δημιουργήσατε μια νέα βάση δεδομένων, αλλά δεν έχετε εισάγει ακόμα το αρχείο &quot;cacti.sql&quot;. Στη γραμμή εντολών, εκτελέστε τα παρακάτω για να συνεχίσετε:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Αυτό το σφάλμα μπορεί επίσης να δημιουργηθεί εάν ο χρήστης της βάσης δεδομένων κάκτων δεν έχει σωστά δικαιώματα στη βάση δεδομένων Cacti. Βεβαιωθείτε ότι ο χρήστης της βάσης δεδομένων Cacti έχει τη δυνατότητα να επιλέγει, να εισάγει, να διαγράφει, να ενημερώνει, να δημιουργεί, να αλλάζει, να καταγράφει, να καταγράφει, στη βάση δεδομένων Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "<b>ΠΡΕΠΕΙ</b> επίσης να εισάγετε πληροφορίες MySQL TimeZone σε MySQL και να παραχωρήσετε στον χρήστη Cacti SELECT πρόσβαση στον πίνακα mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Στο Linux / UNIX, εκτελέστε το ακόλουθο ως &#39;root&#39; σε ένα κέλυφος:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Στα Windows, πρέπει να ακολουθήσετε τις οδηγίες εδώ <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Πίνακας περιγραφής ζώνης ώρας</a> . Μόλις ολοκληρωθεί, μπορείτε να εκδώσετε την ακόλουθη εντολή για να παραχωρήσετε στον χρήστη Cacti πρόσβαση στους πίνακες:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Στη συνέχεια εκτελέστε τα ακόλουθα μέσα στο MySQL ως διαχειριστής:"
 
-#: lib/installer.php:1491 pollers.php:637
-#, fuzzy
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
-msgstr "ΔΟΚΙΜΗ ΣΥΝΔΕΣΗΣ"
+msgstr "Δοκιμή Σύνδεσης"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
-msgstr "Αρχίσει"
+msgstr "Αρχή"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Αναβάθμιση"
 
-#: lib/installer.php:1510 lib/installer.php:2551
-#, fuzzy
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
-msgstr "Κατηφορικός"
+msgstr "Υποβάθμιση"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Έκδοση Cacti"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 #, fuzzy
 msgid "License Agreement"
 msgstr "Συμφωνία άδειας"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Αυτή η έκδοση του Cacti ( %s) δεν φαίνεται να έχει έγκυρο κωδικό έκδοσης, επικοινωνήστε με την ομάδα ανάπτυξης του Cacti για να βεβαιωθείτε ότι αυτό έχει διορθωθεί. Εάν βλέπετε αυτό το σφάλμα σε μια έκδοση, παρακαλούμε δημιουργήστε μια αναφορά αμέσως στο GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Σας ευχαριστούμε που αφιερώσατε χρόνο για να κατεβάσετε και να εγκαταστήσετε το Cacti, την πλήρη λύση γραφικών για το δίκτυό σας. Προτού μπορέσετε να αρχίσετε να δημιουργείτε δροσερά γραφήματα, υπάρχουν μερικά κομμάτια δεδομένων που χρειάζεται να γνωρίζει ο Cacti."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Βεβαιωθείτε ότι έχετε διαβάσει και ακολουθήσει τα απαραίτητα βήματα που απαιτούνται για την εγκατάσταση του Cacti προτού συνεχίσετε. Μπορούν να βρεθούν πληροφορίες εγκατάστασης για λειτουργικά συστήματα που βασίζονται σε <a href=\"%1$s\">Unix</a> και <a href=\"%2$s\">Win32</a> ."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Αυτή η διαδικασία θα σας καθοδηγήσει στα βήματα αναβάθμισης από την έκδοση &#39; %s&#39;."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Επίσης, αν πρόκειται για αναβάθμιση, βεβαιωθείτε ότι έχετε διαβάσει το αρχείο πληροφοριών <a href=\"%s\">αναβάθμισης</a> ."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "Δεν συνιστάται η υποβάθμιση, καθώς η δομή της βάσης δεδομένων μπορεί να είναι ασυνεπής"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Το Cacti είναι εγκεκριμένο βάσει της Γενικής Δημόσιας Άδειας GNU, πρέπει να συμφωνήσετε με τις διατάξεις του προτού συνεχίσετε:"
 
-#: lib/installer.php:1633
-#, fuzzy
+#: lib/installer.php:1658
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
-msgstr "Το πρόγραμμα αυτό διανέμεται με την ελπίδα ότι θα είναι χρήσιμο, αλλά ΧΩΡΙΣ ΚΑΜΙΑ ΕΓΓΥΗΣΗ. χωρίς ακόμη και την σιωπηρή εγγύηση ΕΜΠΟΡΕΥΣΙΜΟΤΗΤΑΣ ή ΚΑΤΑΛΛΗΛΟΤΗΤΑΣ ΓΙΑ ΣΥΓΚΕΚΡΙΜΕΝΟ ΣΚΟΠΟ. Για περισσότερες λεπτομέρειες, ανατρέξτε στην άδεια GNU General Public License."
+msgstr "Το πρόγραμμα αυτό διανέμεται με την ελπίδα ότι θα αποδειχθεί χρήσιμο, παρόλα αυτά ΧΩΡΙΣ ΚΑΜΙΑ ΕΓΓΥΗΣΗ – χωρίς ούτε και την σιωπηρή εγγύηση ΕΜΠΟΡΕΥΣΙΜΟΤΗΤΑΣ ή ΚΑΤΑΛΛΗΛΟΤΗΤΑΣ ΓΙΑ ΣΥΓΚΕΚΡΙΜΕΝΗ ΧΡΗΣΗ. Για περισσότερες λεπτομέρειες ανατρέξτε στη Γενική Άδεια Δημόσιας Χρήσης GNU (GNU General Public License)."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Αποδεχτείτε τη συμφωνία άδειας GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Επιλέξτε προεπιλεγμένο θέμα:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Έλεγχοι πριν από την εγκατάσταση"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Έλεγχοι τοποθεσίας"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ΣΦΑΛΜΑ:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Ενημερώστε το config.php με τη σωστή θέση URI του Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Η διαμόρφωση Cacti έχει τη σχετική σωστή διαδρομή (url_path) στο config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Συστάσεις"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Συστάσεις PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Τρέχων"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Συνιστάται"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP δυαδικό μονοπάτι"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Η δυαδική τοποθεσία PHP δεν είναι έγκυρη και πρέπει να ενημερωθεί."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Ενημερώστε την τιμή path_php_binary στον πίνακα ρυθμίσεων."
 
-#: lib/installer.php:1769
-#, fuzzy
+#: lib/installer.php:1794
 msgid "Passed"
-msgstr "Πέρασε"
+msgstr "Πέτυχε"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Προσοχή"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Υποστήριξη μονάδας (Απαιτείται)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Ο Cacti απαιτεί να εγκατασταθούν διάφορες λειτουργικές μονάδες PHP για να λειτουργούν σωστά. Εάν κάποιο από αυτά δεν έχει εγκατασταθεί, δεν θα μπορείτε να συνεχίσετε την εγκατάσταση μέχρι να διορθωθεί. Επιπλέον, για τη βέλτιστη απόδοση του συστήματος, το Cacti πρέπει να εκτελεστεί με ορισμένες μεταβλητές συστήματος MySQL. Ακολουθήστε τις συστάσεις της MySQL κατά την κρίση σας. Πάντα αναζητήστε την τεκμηρίωση της MySQL αν έχετε οποιεσδήποτε ερωτήσεις."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Οι ακόλουθες επεκτάσεις PHP είναι υποχρεωτικές και ΠΡΕΠΕΙ να εγκατασταθούν πριν συνεχίσετε την εγκατάσταση του Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Απαιτούμενες λειτουργικές μονάδες PHP"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Εγκατεστημένο"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Απαιτείται"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "Υποστήριξη μονάδας PHP (Προαιρετικό)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Οι ακόλουθες επεκτάσεις PHP συνιστώνται και θα πρέπει να εγκατασταθούν πριν συνεχίσετε την εγκατάσταση του Cacti. ΣΗΜΕΙΩΣΗ: Αν σκοπεύετε να υποστηρίξετε το SNMPv3 με IPv6, δεν θα πρέπει να εγκαταστήσετε τη μονάδα php-snmp αυτή τη στιγμή."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "Προαιρετικές ενότητες"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Προαιρετικό"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Υποστήριξη TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Η βάση δεδομένων MyZQL TimeZone δεν συμπληρώνεται. Παρακαλούμε συμπληρώστε αυτή τη βάση δεδομένων πριν προχωρήσετε."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Ο λογαριασμός σύνδεσης της βάσης δεδομένων Cacti δεν έχει πρόσβαση στη βάση δεδομένων MySQL TimeZone. Καταχωρίστε το λογαριασμό βάσης δεδομένων Cacti &quot;select&quot; για την πρόσβαση στον πίνακα &quot;time_zone_name&quot; στη βάση δεδομένων &quot;mysql&quot; και συμπληρώστε τις πληροφορίες του TimeZone της MySQL προτού προχωρήσετε."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Ο λογαριασμός βάσης δεδομένων του Cacti έχει πρόσβαση στη βάση δεδομένων MySQL TimeZone και αυτή η βάση δεδομένων έχει συμπληρωθεί με πληροφορίες για το παγκόσμιο χρονοδιάγραμμα."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Ρυθμίσεις"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Αυτές οι ρυθμίσεις ρύθμισης απόδοσης MySQL θα βοηθήσουν το σύστημα Cacti να αποδώσει καλύτερα χωρίς προβλήματα για μεγαλύτερο χρονικό διάστημα."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Συνιστώμενες μεταβλητές ρυθμίσεις συστήματος MySQL"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Τύπος εγκατάστασης"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Αναβάθμιση από <strong> %s</strong> σε <strong> %s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "Σε περίπτωση προβλημάτων, συνιστάται να καθαρίσετε την προσωρινή μνήμη του προγράμματος περιήγησης, να κλείσετε και να ανοίξετε ξανά το πρόγραμμα περιήγησης (όχι μόνο στην καρτέλα Cacti) και να προσπαθήσετε ξανά, προτού θέσετε ένα πρόβλημα στο The Cacti Group"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "Σε σπάνιες περιπτώσεις, έχουμε αναφορές από χρήστες που αντιμετωπίζουν μερικά δευτερεύοντα ζητήματα λόγω αλλαγών στον κώδικα. Αυτά τα ζητήματα προκαλούνται από το πρόγραμμα περιήγησης που διατηρεί τον κωδικό προ-αναβάθμισης και ενώ έχουμε λάβει μέτρα για την ελαχιστοποίηση των πιθανών επιπτώσεων, ενδέχεται να συμβεί. Αν χρειάζεστε οδηγίες σχετικά με τον τρόπο εκκαθάρισης της προσωρινής μνήμης του προγράμματος περιήγησής σας, το <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> είναι ένα καλό σημείο εκκίνησης."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Εάν μετά την εκκαθάριση της προσωρινής μνήμης και την επανεκκίνηση του προγράμματος περιήγησής σας, εξακολουθείτε να αντιμετωπίζετε προβλήματα, παρακαλούμε να θέσετε το ζήτημα σε εμάς και θα προσπαθήσουμε να εντοπίσουμε την αιτία της."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Υποβάθμιση από <strong> %s</strong> σε <strong> %s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Φαίνεται ότι υποβαθμίζετε σε προηγούμενη έκδοση. Οι αλλαγές στη βάση δεδομένων που έγιναν για τη νεότερη έκδοση δεν θα αντιστραφούν και <i>θα μπορούσαν να</i> προκαλέσουν προβλήματα."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Επιλέξτε τον τύπο της εγκατάστασης"
 
-#: lib/installer.php:1935
-#, fuzzy
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "Επιλογές εγκατάστασης:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Επιλέξτε αυτό για τον πρωτεύοντα ιστότοπο."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Νέος πρωτεύων διακομιστής"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Νέο Απομακρυσμένο Poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Τα Remote Pollers χρησιμοποιούνται για την πρόσβαση σε δίκτυα που δεν είναι εύκολα προσβάσιμα από τον Primary site."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Οι ακόλουθες πληροφορίες έχουν καθοριστεί από το αρχείο ρυθμίσεων του Cacti. Αν δεν είναι σωστό, επεξεργαστείτε το &quot;include / config.php&quot; πριν συνεχίσετε."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Τοπικές πληροφορίες σύνδεσης βάσης δεδομένων"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Βάση δεδομένων: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Χρήστης βάσης δεδομένων: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Όνομα κεντρικού υπολογιστή βάσης δεδομένων: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Θύρα: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Τύπος λειτουργικού συστήματος διακομιστή: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Κεντρικές πληροφορίες σύνδεσης βάσης δεδομένων"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Διαμόρφωση με ανάγνωση!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Το αρχείο config.php πρέπει να είναι εγγράψιμο από το διακομιστή ιστού κατά τη διάρκεια της εγκατάστασης, προκειμένου να διαμορφωθεί το Remote poller. Μετά την ολοκλήρωση της εγκατάστασης, πρέπει να ορίσετε αυτό το αρχείο σε &quot;Μόνο για ανάγνωση&quot; για να αποτρέψετε τυχόν προβλήματα ασφαλείας."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Διαμόρφωση του Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Οι πληροφορίες Remote Cacti Poller δεν έχουν συμπεριληφθεί στο αρχείο config.php. Ελέγξτε το αρχείο config.php.dist και ορίστε τις μεταβλητές: <i>$ rdatabase_default, $ rdatabase_username</i> , κλπ. Αυτές οι μεταβλητές πρέπει να οριστούν και να επιστρέψουν στον κεντρικό διακομιστή βάσης δεδομένων Cacti. Διορθώστε αυτό και προσπαθήστε ξανά."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Μεταβλητές Πολλαπλών Πολλαπλών"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Οι μεταβλητές που πρέπει να οριστούν στο αρχείο config.php περιλαμβάνουν τα εξής:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Ο εγκαταστάτης εκχωρεί αυτόματα ένα $ poller_id και το προσθέτει στο αρχείο config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Μόλις οι μεταβλητές έχουν οριστεί στο αρχείο config.php, πρέπει επίσης να παραχωρήσετε πρόσβαση στο $ rdatabase_username στον κύριο διακομιστή βάσης δεδομένων Cacti. Ακολουθήστε την ίδια διαδικασία που θα κάνατε με οποιαδήποτε άλλη εγκατάσταση του Cacti. Στη συνέχεια, μπορείτε να πατήσετε το πλήκτρο &#39;Δοκιμή σύνδεσης&#39;. Εάν η δοκιμή είναι επιτυχής, θα μπορέσετε να προχωρήσετε και να ολοκληρώσετε την εγκατάσταση."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Πρόσθετα βήματα μετά την εγκατάσταση"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Είναι σημαντικό ο κεντρικός διακομιστής Cacti να μπορεί να επικοινωνεί μέσω MySQL σε κάθε απομακρυσμένο διακομιστή βάσης δεδομένων Cacti. Μόλις ολοκληρωθεί η εγκατάσταση, πρέπει να επεξεργαστείτε το Remote Collector Data και να διασφαλίσετε ότι οι ρυθμίσεις είναι σωστές. Μπορείτε να επαληθεύσετε τη χρήση της σύνδεσης δοκιμής κατά την επεξεργασία του απομακρυσμένου συλλέκτη δεδομένων."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Κρίσιμες δυαδικές τοποθεσίες και εκδόσεις"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Βεβαιωθείτε ότι όλες αυτές οι τιμές είναι σωστές πριν συνεχίσετε."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Μία ή περισσότερες διαδρομές εμφανίζονται λανθασμένες και δεν μπορούν να προχωρήσουν"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Έλεγχοι αδειών καταλόγου"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Βεβαιωθείτε ότι τα παρακάτω δικαιώματα οδήγησης είναι σωστά πριν προχωρήσετε. Κατά τη διάρκεια της εγκατάστασης, αυτοί οι κατάλογοι πρέπει να ανήκουν στον χρήστη του διακομιστή Web. Αυτές οι αλλαγές δικαιωμάτων απαιτούνται για να επιτρέψουν στον εγκαταστάτη να εγκαταστήσει πακέτα πρότυπων συσκευών που περιλαμβάνουν αρχεία XML και δέσμης ενεργειών που θα τοποθετηθούν σε αυτούς τους καταλόγους. Αν επιλέξετε να μην εγκαταστήσετε τα πακέτα, υπάρχει ένα script script &#39;install_package.php&#39; που μπορεί να χρησιμοποιηθεί από τη γραμμή εντολών μετά την ολοκλήρωση της εγκατάστασης."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Αφού ολοκληρωθεί η εγκατάσταση, μπορείτε να κάνετε μερικούς από αυτούς τους καταλόγους μόνο για να αυξήσετε την ασφάλεια."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Αυτοί οι κατάλογοι θα πρέπει να παραμείνουν αναγνώσιμοι μετά από την εγκατάσταση, έτσι ώστε η διαδικασία απομακρυσμένου συγχρονισμού του Cacti να μπορεί να τις ενημερώσει καθώς αλλάζουν οι αλλαγές στο Web Main Cacti"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Εάν εγκαθιστάτε πακέτα, μόλις εγκατασταθούν τα πακέτα, πρέπει να αλλάξετε τον κατάλογο των σεναρίων πίσω για να διαβάσετε μόνο καθώς αυτό παρουσιάζει κάποια έκθεση στον ιστότοπο."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Για απομακρυσμένους παραλήπτες, είναι σημαντικό οι διαδρομές που θα πρέπει να ενημερώνονται συχνά, συμπεριλαμβανομένων των διαδρομών plugins, scripts και πόρων, έχουν πρόσβαση ανάγνωσης / γραφής καθώς ο συλλέκτης δεδομένων θα πρέπει να ενημερώσει αυτές τις διαδρομές από το κύριο περιεχόμενο του διακομιστή ιστού."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Απαιτείται δυνατότητα γραπτής μόνο στην ώρα εγκατάστασης"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
 msgstr "Εγγράψιμος"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Απαιτείται δυνατότητα γραφής μετά την ολοκλήρωση της εγκατάστασης"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Πιθανά ζητήματα άδειας"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Βεβαιωθείτε ότι ο διακομιστής ιστού έχει πρόσβαση ανάγνωσης / εγγραφής στους φακέλους των κακτιών που εμφανίζουν τα παρακάτω σφάλματα."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Εάν το SELinux είναι ενεργοποιημένο στον διακομιστή σας, μπορείτε να το απενεργοποιήσετε ή να το απενεργοποιήσετε προσωρινά και στη συνέχεια να προσθέσετε τα κατάλληλα δικαιώματα χρησιμοποιώντας τα εργαλεία γραμμής εντολών SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Ο χρήστης &#39; %s&#39; θα πρέπει να έχει άδεια MODIFY για να ενεργοποιήσει την ανάγνωση / εγγραφή."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Ένα παράδειγμα του τρόπου ορισμού των δικαιωμάτων φακέλου εμφανίζεται εδώ, αν και ίσως χρειαστεί να το προσαρμόσετε ανάλογα με το λειτουργικό σας σύστημα, τους λογαριασμούς χρήστη και τα επιθυμητά δικαιώματα"
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "ΠΑΡΑΔΕΙΓΜΑ:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Μόλις ολοκληρωθεί η εγκατάσταση η διαδρομή CSRF, θα πρέπει να οριστεί μόνο για ανάγνωση."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Όλοι οι φάκελοι είναι εγγράψιμοι"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Προστασία επιτρεπόμενης επικύρωσης εισόδου"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Οι μέθοδοι εισαγωγής δεδομένων Cacti που καλούν ένα σενάριο μπορούν να αξιοποιηθούν με τρόπους που ένας μη διαχειριστής μπορεί να εκτελέσει ζημιά σε οποιοδήποτε αρχείο ανήκει στον λογαριασμό του ψηφοφόρου και σε περιπτώσεις όπου κάποιος εκτελεί το Cacti poller ως root, μπορεί να θέσει σε κίνδυνο το λειτουργικό σύστημα επιτρέποντας στους εισβολείς να εκμεταλλευτείτε την υποδομή σας."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Επομένως, πριν από αρκετές εκδόσεις, το Cacti βελτιώθηκε για να παρέχει δυνατότητες στη λίστα επιτρεπόμενων σε αυτούς τους τύπους μεθόδων εισαγωγής δεδομένων. Αν και αυτό διασφαλίζει το Cacti πιο προσεκτικά, αυξάνει τον όγκο εργασίας που απαιτείται από τον διαχειριστή του Cacti για την εισαγωγή και διαχείριση προτύπων και πακέτων."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Ο τρόπος με τον οποίο λειτουργεί η λίστα επιτρεπόμενων είναι ότι όταν εισαγάγετε για πρώτη φορά μια μέθοδο εισαγωγής δεδομένων ή επαναλάβετε την εισαγωγή μιας μεθόδου εισαγωγής δεδομένων και το σενάριο ή / και τα αρχεία αλλάζουν με οποιονδήποτε τρόπο, η μέθοδος εισαγωγής δεδομένων και όλες οι αντίστοιχες πηγές δεδομένων απενεργοποιηθεί αμέσως έως ότου ο διαχειριστής επιβεβαιώσει ότι η μέθοδος εισαγωγής δεδομένων είναι έγκυρη."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Για να προσδιορίσουμε τις μεθόδους εισαγωγής δεδομένων σε αυτήν την κατάσταση, παρέχουμε ένα σενάριο επικύρωσης στον κατάλογο CLI του Cacti που μπορεί να εκτελεστεί με τις ακόλουθες επιλογές:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Αυτή η επιλογή σεναρίου θα αναζητήσει οποιεσδήποτε μεθόδους εισαγωγής δεδομένων που επί του παρόντος απαγορεύονται και παρέχει λεπτομέρειες για το γιατί."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Αυτή η επιλογή σεναρίου απαγορεύει τις μεθόδους εισαγωγής δεδομένων που απαγορεύονται αυτήν τη στιγμή."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Αυτή η επιλογή σεναρίου θα ενεργοποιήσει εκ νέου τυχόν απενεργοποιημένες πηγές δεδομένων."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Συνιστάται ανεπιφύλακτα να ενημερώσετε το config.php για να ενεργοποιήσετε αυτήν τη δυνατότητα <b>αποσυσκευάζοντας τη</b> μεταβλητή <b>$ input_whitelist</b> και στη συνέχεια εκτελώντας τις τρεις παραπάνω επιλογές σεναρίου CLI μετά την ολοκλήρωση της εγκατάστασης μέσω ιστού."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Επιλέξτε το παρακάτω πλαίσιο ελέγχου για να αναγνωρίσετε ότι έχετε διαβάσει και κατανοήσει αυτήν την ανησυχία ασφαλείας"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Διάβασα αυτήν τη δήλωση"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "Προεπιλεγμένο προφίλ"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Επιλέξτε το προεπιλεγμένο προφίλ προέλευσης δεδομένων που θα χρησιμοποιηθεί για πηγές ψηφοφορίας. Αυτός είναι ο μέγιστος χρόνος μεταξύ των συσκευών σάρωσης για πληροφορίες, ώστε όσο χαμηλότερο είναι το διάστημα των ερωτήσεων, τόσο περισσότερη δουλειά γίνεται στον κεντρικό υπολογιστή του Cacti Server. Επίσης, επιλέξτε το προβλεπόμενο ή ρυθμισμένο διάστημα Cron που θέλετε να χρησιμοποιήσετε για τη συλλογή δεδομένων."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Interval Cron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Προεπιλεγμένο δίκτυο αυτοματισμού"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Οι κάκτοι μπορούν να σαρώσουν αυτόματα το δίκτυο μετά την ολοκλήρωση της εγκατάστασης. Αυτό θα χρησιμοποιήσει την περιοχή δικτύου παρακάτω για να επεξεργαστεί το φάσμα των διευθύνσεων IP που μπορούν να σαρωθούν. Προεπιλεγμένο σύνολο επιλογών ορίζεται για τη σάρωση, που περιλαμβάνει τη χρήση τόσο κοινών όσο και ιδιωτικών κοινοτήτων."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Εάν οι συσκευές σας απαιτούν διαφορετικό σύνολο επιλογών που θα χρησιμοποιηθούν πρώτα, μπορείτε να τις ορίσετε παρακάτω και θα χρησιμοποιηθούν πριν από τις προεπιλογές"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Όλες οι επιλογές μπορούν να προσαρμοστούν μετά την εγκατάσταση"
 
-#: lib/installer.php:2349
-#, fuzzy
+#: lib/installer.php:2374
 msgid "Default Options"
-msgstr "Προεπιλεγμένες επιλογές"
+msgstr "Προεπιλεγμένες Επιλογές"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "Λειτουργία σάρωσης"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Εύρος δικτύου"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Πρόσθετες προεπιλογές"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Πρόσθετες επιλογές SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Σφάλμα εντοπισμού προφίλ"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Η εγκατάσταση δεν μπορεί να συνεχιστεί επειδή δεν βρέθηκαν προφίλ."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Αυτό μπορεί να συμβεί εάν έχετε μια κενή βάση δεδομένων και δεν έχετε εισάγει ακόμα το αρχείο cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "Ρύθμιση προτύπου"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Επιλέξτε τον τύπο προτύπου που θέλετε να εξάγετε από τον Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Επιλέξτε τα Πρότυπα συσκευών που θέλετε να χρησιμοποιήσετε μετά την εγκατάσταση. Εάν το Λειτουργικό Σύστημα είναι Windows, πρέπει να βεβαιωθείτε ότι έχετε επιλέξει το Πρότυπο Συσκευής των Windows. Εάν το λειτουργικό σας σύστημα είναι Linux / UNIX, βεβαιωθείτε ότι έχετε επιλέξει το πρότυπο συσκευής &quot;Τοπικό μηχάνημα Linux&quot;."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Συντάκτης"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Αρχική σελίδα"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Τα πρότυπα συσκευών σάς επιτρέπουν να παρακολουθείτε και να γράφετε μια τεράστια ποικιλία δεδομένων μέσα στο Cacti. Αφού επιλέξετε τα επιθυμητά πρότυπα συσκευής, πατήστε &#39;Τέλος&#39; και η εγκατάσταση θα ολοκληρωθεί. Παρακαλούμε να είστε υπομονετικοί σε αυτό το βήμα, καθώς η εισαγωγή των προτύπων συσκευών μπορεί να διαρκέσει μερικά λεπτά."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Συγκέντρωση διακομιστή"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Η ταξινόμηση του διακομιστή σας φαίνεται να είναι συμβατή με το UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Η ταξινόμηση του διακομιστή σας ΔΕΝ φαίνεται να είναι πλήρως συμβατή με UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Στην ενότητα [mysqld], εντοπίστε τις καταχωρήσεις με το όνομα &#39;set-server-χαρακτήρα&#39; και &#39;collation-server&#39; και τις ορίστε ως εξής:"
 
-#: lib/installer.php:2459
-#, fuzzy
+#: lib/installer.php:2489
 msgid "Database Collation"
 msgstr "Συλλογή βάσης δεδομένων"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Η προεπιλεγμένη ταξινόμηση της βάσης δεδομένων σας φαίνεται να είναι συμβατή με το UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Η προεπιλεγμένη ταξινόμηση της βάσης δεδομένων ΔΕΝ φαίνεται να είναι πλήρης συμβατή με UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Οι πίνακες που δημιουργούνται από τα πρόσθετα ενδέχεται να έχουν ζητήματα που συνδέονται με τους πίνακες Cacti Core, εάν η αντιστοίχιση δεν συμφωνεί. Βεβαιωθείτε ότι η βάση δεδομένων σας έχει αλλάξει σε &#39;utf8mb4_unicode_ci&#39; εκτελώντας τα εξής:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Ρύθμιση πίνακα"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Έχετε περισσότερους πίνακες από ότι η διαμόρφωση PHP θα μας επιτρέψει να εμφανίσουμε / μετατρέψουμε. Τροποποιήστε τη ρύθμιση max_input_vars στο php.ini σε τιμή άνω του%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Η μετατροπή των τραπεζιών μπορεί να πάρει κάποιο χρόνο ειδικά σε μεγαλύτερους πίνακες. Η μετατροπή αυτών των πινάκων θα εμφανιστεί στο παρασκήνιο, αλλά δεν θα εμποδίσει τον εγκαταστάτη να ολοκληρώσει. Αυτό μπορεί να επιβραδύνει ορισμένους διακομιστές, αν δεν υπάρχουν αρκετοί πόροι για να χειριστεί η μετατροπή η MySQL."
 
-#: lib/installer.php:2493
-#, fuzzy
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Πίνακες"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "Αντιπαραβολή"
+msgstr "Ταξινόμηση"
 
-#: lib/installer.php:2494 utilities.php:514
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Κινητήρας"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Μορφή"
+msgstr "Μη επεξεργασμένη μορφή"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Ένα ή περισσότερα τραπέζια είναι πολύ μεγάλα για να μετατραπούν κατά τη διάρκεια της εγκατάστασης. Θα πρέπει να χρησιμοποιήσετε τη δέσμη ενεργειών cli / convert_tables.php για να εκτελέσετε τη μετατροπή και στη συνέχεια να ανανεώσετε αυτήν τη σελίδα. Για παράδειγμα:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Οι παρακάτω πίνακες πρέπει να μετατραπούν σε UTF8 και InnoDB. Επιλέξτε τους πίνακες που θέλετε να μετατρέψετε κατά τη διάρκεια της διαδικασίας εγκατάστασης."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Όλοι οι πίνακες σας φαίνεται ότι είναι συμβατοί με το UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Επιβεβαιώστε την αναβάθμιση"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Επιβεβαίωση υποβάθμισης"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Επιβεβαιώστε την εγκατάσταση"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Εγκατάσταση"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "ΚΑΤΩ ΑΠΟΚΟΠΗ"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "ΠΡΕΠΕΙ ΝΑ ΑΛΛΑΞΕΤΕ ΤΗΝ ΒΑΣΗ ΔΕΔΟΜΕΝΩΝ CACTI ΓΙΑ ΝΑ ΑΝΑΚΑΛΥΨΕΤΕ ΟΠΟΙΑΔΗΠΟΤΕ ΑΛΛΑΓΗ ΑΝΑΒΑΘΜΙΣΗΣ ΠΟΥ ΠΡΑΓΜΑΤΟΠΟΙΗΘΗΚΕ. <br/> Ο ΕΓΚΑΤΑΣΤΑΣΤΗΣ ΔΕΝ ΥΠΑΡΧΕΙ ΜΕΘΟΔΟΣ ΓΙΑ ΝΑ ΚΑΝΕΤΕ ΑΥΤΟΜΑΤΑ ΓΙΑ ΣΑΣ"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Η υποβάθμιση πρέπει να εκτελείται μόνο όταν είναι απολύτως απαραίτητη και μπορεί να προκαλέσει σφάλμα στην εγκατάστασή σας"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Ο διακομιστής σας Cacti είναι σχεδόν έτοιμος. Ελέγξτε ότι είστε πρόθυμοι να προχωρήσετε."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Πατήστε &#39; %s&#39; και, στη συνέχεια, κάντε κλικ στο &#39; %s&#39; για να ολοκληρώσετε τη διαδικασία εγκατάστασης μετά την επιλογή των προτύπων συσκευών."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Εγκατάσταση του διακομιστή Cacti v %s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Ο διακομιστής Cacti εγκαθιστά τώρα"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Διαδικασία αναπαραγωγής φόντου:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Ολοκληρώθηκε"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Ο διακομιστής σας Cacti v %s έχει εγκατασταθεί / ενημερωθεί. Τώρα μπορείτε να αρχίσετε να χρησιμοποιείτε το λογισμικό."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Ο διακομιστής Cacti v %s έχει εγκατασταθεί / ενημερωθεί με σφάλματα"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Λήψη βοήθειας"
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "Αναφορά έκδοσης"
+msgstr "Αναφορά τεύχους"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Ξεκίνα"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Έναρξη%s Διαδικασία για v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Ολοκληρώθηκε η διαδικασία%s για v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Βρέθηκαν πρότυπα%s για εγκατάσταση"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Πρόκειται να εισαγάγετε το πακέτο #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Η εισαγωγή του πακέτου #%s '%s' στο προφίλ '%s' ολοκληρώθηκε με επιτυχία"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Η εισαγωγή του πακέτου #%s '%s' στο προφίλ '%s' απέτυχε"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Πρότυπα αυτοματισμού για το [Διαγραμμένο πρότυπο]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Δεν επιλέχθηκαν πρότυπα για εισαγωγή"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Αναμονή ρύθμισης παραμέτρων"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Το προεπιλεγμένο προφίλ προέλευσης δεδομένων για αυτό το πρότυπο δεδομένων."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Αποτυχία εφαρμογής του καθορισμένου προφίλ %s! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Ενημέρωση δικτύου αυτοματισμού (%s), λειτουργία \"%s\" => \"%s\", υποδίκτυο \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Αποτυχία εύρεσης δικτύου αυτοματισμού, δεν πραγματοποιήθηκαν αλλαγές"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Προσθήκη επιπλέον ρυθμίσεων snmp για αυτοματοποίηση"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Διαγραφή πρότυπου (ών) αυτοματισμού"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Επιλογές SNMP αυτοματοποίησης"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Το σετ επιλογών αυτοματοποίησης%s ενημερώθηκε επιτυχώς"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Εκτέλεση αυτοματισμού σε συσκευές"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Απέτυχε η εφαρμογή συγκεκριμένου εύρους αυτοματισμού"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Αποτυχία εύρεσης δεδομένων για αντιγραφή!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Πρότυπα συσκευών [επεξεργασία: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Δημιουργία γραφημάτων για αυτήν τη συσκευή"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Προεπιλογές συσκευής"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Δεν βρέθηκαν πρότυπα γραφήματα για προεπιλεγμένη συσκευή"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Το πρότυπο συσκευής για το λειτουργικό σας σύστημα δεν βρέθηκε. Θα χρειαστεί να εισαγάγετε πρότυπα συσκευών ή πακέτα Cacti για την παρακολούθηση του διακομιστή Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Εκτέλεση πρώτου ερωτήματος δεδομένων για τοπικό κεντρικό υπολογιστή"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Ανασυγκρότηση της προσωρινής κρυφής μνήμης"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Ανακατασκευή της προσωρινής μνήμης SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Δημιουργία ζεύγους κλειδιών RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Βρέθηκαν πίνακες%s για μετατροπή"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Μετατροπή πίνακα #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Δεν υπάρχουν πίνακες όπου βρέθηκαν ή επιλέχθηκαν για μετατροπή"
 
-#: lib/installer.php:3215
+#: lib/installer.php:3255
 #, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Αλλαγή από %s σε %s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "ΣΗΜΕΙΩΣΗ: Χρήση προσωρινού αρχείου για προσωρινή μνήμη db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Αναβάθμιση από v%s (DB%s) σε v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Αποτυχία εύρεσης λειτουργίας αναβάθμισης για v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Η εγκατάσταση ακυρώθηκε λόγω μη αποδοχής της EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Το φόντο ξεκίνησε ήδη στο%s, αυτή η προσπάθεια στο%s παραλείφθηκε"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Εξαίρεση κατά την εγκατάσταση: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Η εγκατάσταση ξεκίνησε στο %s, ολοκληρώθηκε στο %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Και τα δυο"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Λεπτό(α)"
+msgstr "Σφάλμα: <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Λεπτό(α)"
+msgstr "Σφάλμα: <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Ιστότοπος"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Κλασικό"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Ρύθμιση επιλογής PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Αποτυχία ορισμού της επιλογής PHP%s, είναι%s (θα πρέπει να είναι%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Οι συλλέκτες δεδομένων δεν βρέθηκαν κατά την προσπάθεια συγχρονισμού"
@@ -16726,9 +16903,8 @@ msgid "Authentication Success"
 msgstr "Επιτυχία ελέγχου ταυτότητας"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Αποτυχία ελέγχου ταυτότητας"
+msgstr "Αποτυχία ταυτοποίησης VNC."
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16775,7 +16951,6 @@ msgid "Connection Timeout"
 msgstr "Χρονικό όριο Σύνδεσης"
 
 #: lib/ldap.php:293
-#, fuzzy
 msgid "Insufficient access"
 msgstr "Ανεπαρκής πρόσβαση"
 
@@ -16878,508 +17053,497 @@ msgstr "Το ping του TCP έληξε"
 msgid "Ping not performed due to setting."
 msgstr "Το Ping δεν εκτελέστηκε λόγω ρύθμισης."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Έκδοση %s ή παραπάνω απαιτείται για το %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "Το %s απαιτείται για το %s και δεν είναι εγκατεστημένο."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Δεν είναι δυνατή η εγκατάσταση της προσθήκης."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Πρόσθετα"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Απαιτεί: Cacti&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Plugin Legacy"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Δεν αναφέρεται"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Προβλήματα κατά την αποστολή αναφοράς '%s' Το πρόβλημα με το σφάλμα υποσυστήματος e-mail είναι '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Η αναφορά \"%s\" εστάλη επιτυχώς"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Συντονίζει"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Γράφημα:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Δεν υπάρχει πρότυπο γραφήματος)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Χωρίς βάση ερωτήματα)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Προσθήκη στην αναφορά"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Επιλέξτε την αναφορά για να συσχετίσετε αυτά τα γραφήματα με. Οι προεπιλογές για ευθυγράμμιση θα χρησιμοποιηθούν για κάθε γράφημα στην παρακάτω λίστα."
 
-#: lib/reports.php:1534
-#, fuzzy
+#: lib/reports.php:1573
 msgid "Report:"
-msgstr "Αναφορά"
+msgstr "Αναφορά:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Περίοδος γραφήματος:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Ευθυγράμμιση γραφήματος:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Δημιουργήθηκε παράθυρο αναφοράς &#39; <i> %s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Αποτυχία προσθήκης στοιχείου γραφήματος αναφοράς &#39; <i> %s</i> &#39; υπάρχει ήδη"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Παράλειψη του στοιχείου γραφήματος αναφοράς &#39; <i> %s</i> &#39; υπάρχει ήδη"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Το απαιτούμενο μέγεθος βημάτων RRD είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Τύπος για την προέλευση δεδομένων &#39; %s&#39; θα πρέπει να είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Καρδιά για την προέλευση δεδομένων &#39; %s&#39; θα πρέπει να είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "Το ελάχιστο RRD για την προέλευση δεδομένων &#39; %s&#39; θα πρέπει να είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "Το μέγιστο RRD για την προέλευση δεδομένων &#39; %s&#39; θα πρέπει να είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "Το DS &#39; %s&#39; λείπει στο αρχείο RRD"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "Το DS &#39; %s&#39; λείπει από τον ορισμό του Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Το Cacti RRA &#39; %s&#39; έχει τα ίδια CF / βήματα ( %s, %s) ως &#39; %s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Το αρχείο RRA &#39; %s&#39; έχει τα ίδια CF / βήματα ( %s, %s) ως &#39; %s&#39;"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "Το XFF για τον κάτοχο RRA id &#39; %s&#39; θα πρέπει να είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Ο αριθμός των γραμμών για το αναγνωριστικό CACTI RRA &#39; %s&#39; θα πρέπει να είναι &#39; %s&#39;"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "Το RRA &#39; %s&#39; λείπει στο αρχείο RRD"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "Το RRA &#39; %s&#39; λείπει από τον ορισμό του Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Πληροφορίες αρχείου RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Στοιχεία πηγής δεδομένων"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Ελάχιστη καρδιακή αρρυθμία"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Ελάχιστο"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Μέγιστο"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Τελευταίο DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Άγνωστη ενότητα"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Αρχείο Robin Round"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP ανά σειρά"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Τιμή προεπιλογής CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Άγνωστα Σημεία δεδομένων (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "μετονομάστε %s σε %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Παρουσιάστηκε σφάλμα κατά την ανάλυση της XML της σφαλτικής μνήμης rrdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "Σφάλμα κατά την εγγραφή αρχείου XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "Σφάλμα: Το αρχείο RRD δεν είναι δυνατό να εγγραφεί"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Σφάλμα κατά την ανάλυση της XML της απόρριψης RRDtool"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) αφαιρεθεί από το αρχείο RRD"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) προσθήκη στο αρχείο RRD"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Ο ιστότοπος δεν έχει πρόσβαση εγγραφής στο %s, ίσως δεν είναι δυνατή η δημιουργία / ενημέρωση RRD"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Προσαρμογή"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Δεν ήταν δυνατή η εκκίνηση αρχείου δεδομένων, ενδέχεται να μην έχει εκτελεστεί ακόμα το poller"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Φάκελος RRA"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Ρίζα"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Άγνωστο σφάλμα RRDtool"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Δημιουργία συνόλου από πρότυπο"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Απόπειρα δημιουργίας γραφήματος από καταργημένο πρότυπο γραφήματος"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Δημιουργήθηκε: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "Σφάλμα: Η επικύρωση της λευκής λίστας απέτυχε. Ελέγξτε τη μέθοδο εισαγωγής δεδομένων"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "Το MySQL 5.6+ και το MariaDB 10.0+ είναι εξαιρετικές εκδόσεις και είναι πολύ καλές εκδοχές για επιλογή. Βεβαιωθείτε ότι έχετε εκτελέσει την πιο πρόσφατη έκδοση, αν και καθορίζει ένα μακροχρόνιο ζήτημα δικτύωσης χαμηλού επιπέδου το οποίο προκαλεί πολλά προβλήματα με την αξιοπιστία της σπονδυλικής στήλης."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Συνιστάται να ενεργοποιήσετε το InnoDB σε οποιαδήποτε έκδοση %s μεγαλύτερη από 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Όταν χρησιμοποιείτε το Cacti με γλώσσες διαφορετικές από την αγγλική, είναι σημαντικό να χρησιμοποιήσετε τον τύπο ταξινόμησης utf8_general_ci καθώς ορισμένοι χαρακτήρες παίρνουν περισσότερα από ένα μόνο byte. Εάν πρώτα εγκαταστήσετε τώρα το Cacti, σταματήστε, κάντε τις αλλαγές και ξεκινήστε ξανά. Εάν ο κάκτος σας λειτουργεί και βρίσκεται σε παραγωγή, ανατρέξτε στο διαδίκτυο για οδηγίες σχετικά με τη μετατροπή των βάσεων δεδομένων και των πινάκων σας εάν σκοπεύετε να υποστηρίξετε άλλες γλώσσες."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Όταν χρησιμοποιείτε το Cacti με γλώσσες διαφορετικές από την αγγλική, είναι σημαντικό να χρησιμοποιήσετε το σύνολο χαρακτήρων utf8 καθώς ορισμένοι χαρακτήρες παίρνουν περισσότερα από ένα μόνο byte. Εάν πρώτα εγκαταστήσετε τώρα το Cacti, σταματήστε, κάντε τις αλλαγές και ξεκινήστε ξανά. Εάν ο κάκτος σας λειτουργεί και βρίσκεται σε παραγωγή, ανατρέξτε στο διαδίκτυο για οδηγίες σχετικά με τη μετατροπή των βάσεων δεδομένων και των πινάκων σας εάν σκοπεύετε να υποστηρίξετε άλλες γλώσσες."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Συνιστάται να ενεργοποιήσετε το InnoDB σε οποιαδήποτε έκδοση %s μεγαλύτερη από 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Όταν χρησιμοποιείτε το Cacti με γλώσσες διαφορετικές από την αγγλική, είναι σημαντικό να χρησιμοποιήσετε τον τύπο ταξινόμησης utf8mb4_unicode_ci καθώς ορισμένοι χαρακτήρες παίρνουν περισσότερα από ένα μόνο byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Όταν χρησιμοποιείτε το Cacti με γλώσσες διαφορετικές από την αγγλική, είναι σημαντικό να χρησιμοποιήσετε το σύνολο χαρακτήρων utf8mb4 καθώς ορισμένοι χαρακτήρες παίρνουν περισσότερα από ένα μόνο byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Συνιστάται να ενεργοποιήσετε το InnoDB σε οποιαδήποτε έκδοση %s μεγαλύτερη από 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Ανάλογα με τον αριθμό των συνδέσεων και τη χρήση του συλλέκτη δεδομένων σπονδυλικής στήλης, το %s θα χρειαστεί πολλές συνδέσεις. Ο υπολογισμός για τη σπονδυλική στήλη είναι: total_connections = total_processes * (total_threads + script_servers + 1), τότε πρέπει να αφήσετε χώρο για συνδέσεις χρηστών, οι οποίοι θα αλλάξουν ανάλογα με τον αριθμό των ταυτόχρονων λογαριασμών σύνδεσης."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Η διατήρηση της μεγαλύτερης μνήμης cache του τραπέζι σημαίνει λιγότερες ανοικτές / κλειστές λειτουργίες κατά τη χρήση του innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Με τις δυνατότητες απομακρυσμένης διερεύνησης, θα συγχρονίζονται μεγάλα ποσά δεδομένων από τον κύριο διακομιστή στους απομακρυσμένους παραλήπτες. Συνεπώς, διατηρήστε αυτήν την τιμή 16M ή μεγαλύτερη."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Εάν χρησιμοποιείτε το Cacti Performance Booster και επιλέγετε μια μηχανή αποθήκευσης μνήμης, θα πρέπει να είστε προσεκτικοί για να ξεπλύνετε το ρυθμιστή απόδοσης Booster πριν το σύστημα ξεπεράσει το χώρο μνήμης. Αυτό γίνεται με δύο τρόπους, αρχικά μειώνοντας το μέγεθος της στήλης εξόδου σας στο σωστό μέγεθος. Αυτή η στήλη βρίσκεται στους πίνακες poller_output και poller_output_boost. Το δεύτερο πράγμα που μπορείτε να κάνετε είναι να διαθέσετε περισσότερη μνήμη στους πίνακες μνήμης. Έχουμε επιλέξει αυθαίρετα μια συνιστώμενη τιμή 10 %% μνήμης συστήματος, αλλά αν χρησιμοποιείτε SSD δίσκους ή έχετε μικρότερο σύστημα, μπορείτε να αγνοήσετε αυτή τη σύσταση ή να επιλέξετε διαφορετική μηχανή αποθήκευσης. Ενδέχεται να δείτε την αναμενόμενη κατανάλωση των πινάκων Performance Booster κάτω από την Κονσόλα -&gt; Συστήματα Utilities -&gt; View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Όταν εκτελείτε υποερωτήσεις, έχοντας ένα μεγαλύτερο προσωρινό μέγεθος πίνακα, κρατήστε αυτούς τους προσωρινούς πίνακες στη μνήμη."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Όταν πραγματοποιείτε συνδέσεις, εάν είναι κάτω από αυτό το μέγεθος, θα διατηρούνται στη μνήμη και ποτέ δεν γράφονται σε προσωρινό αρχείο."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Όταν χρησιμοποιείτε χώρο αποθήκευσης InnoDB, είναι σημαντικό να διατηρείτε χωριστά τους πίνακες σας. Αυτό καθιστά τη διαχείριση των πινάκων απλούστερη για τους χρήστες με μεγάλο χρονικό διάστημα του %s. Εάν εκτελείτε αυτήν την περίοδο αυτήν τη στιγμή, μπορείτε να κάνετε μετεγκατάσταση στο χώρο αποθήκευσης ανά αρχείο ενεργοποιώντας τη λειτουργία και, στη συνέχεια, τρέχοντας μια μεταβολή δήλωση σε όλους τους πίνακες InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Όταν χρησιμοποιείτε το innodb_file_per_table, είναι σημαντικό να ρυθμίσετε το innodb_file_format στο Barracuda. Αυτή η ρύθμιση θα επιτρέψει μεγαλύτερα ευρετήρια σημαντικά για ορισμένους πίνακες Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Εάν τα τραπέζια σας έχουν πολύ μεγάλα ευρετήρια, πρέπει να λειτουργήσετε με το Barracuda innodb_file_format και το innodb_large_prefix ίσο με 1. Εάν δεν το κάνετε αυτό μπορεί να οδηγήσει σε προσθήκες που δεν μπορούν να δημιουργήσουν σωστά πίνακες."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "Το InnoDB θα κρατήσει όσο το δυνατόν περισσότερους πίνακες και ευρετήρια στη μνήμη του συστήματος. Επομένως, θα πρέπει να κάνετε το innodb_buffer_pool αρκετά μεγάλο για να κρατήσετε όσο περισσότερους πίνακες και ευρετήριο στη μνήμη. Ο έλεγχος του μεγέθους του κατάλογο / var / lib / mysql / cacti θα βοηθήσει στον προσδιορισμό αυτής της τιμής. Συνιστούμε 25 %% από τα συστήματα σας για μνήμη, αλλά οι απαιτήσεις σας θα διαφέρουν ανάλογα με το μέγεθος των συστημάτων σας."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Αυτές οι ρυθμίσεις θα πρέπει να παραμείνουν ΕΝΕΡΓΟ, εκτός εάν οι παρουσίες Cacti εκτελούνται είτε σε ZFS είτε σε FusionI / O, τα οποία έχουν και τα δύο εσωτερικά περιοδικά για να εξυπηρετήσουν απότομες διακοπές λειτουργίας του συστήματος. Ωστόσο, εάν έχετε πολύ καλή ισχύ και τα συστήματά σας σπάνια κατεβαίνουν και έχετε αντίγραφα ασφαλείας, η απενεργοποίηση αυτής της ρύθμισης μπορεί να σας οδηγήσει σε αύξηση σχεδόν 50% στην απόδοση της βάσης δεδομένων."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Αυτό είναι όπου αποθηκεύονται τα μεταδεδομένα. Αν είχατε πολλά τραπέζια, θα ήταν χρήσιμο να αυξήσετε αυτό το ποσό."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Τα ερωτήματα Rogue δεν πρέπει να αποσυνδεθούν από τη βάση δεδομένων για άλλους. Σκοτώστε αυτά τα ερωτήματα πριν σκοτώσουν το σύστημά σας."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Η μέγιστη απόδοση Ι / Ο συμβαίνει όταν χρησιμοποιείτε τη μέθοδο O_DIRECT για την εκκαθάριση σελίδων."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Ο ορισμός αυτής της τιμής σε 2 σημαίνει ότι θα ξεπλύνετε όλες τις συναλλαγές κάθε δευτερόλεπτο και όχι κατά τη διαδικασία δέσμευσης. Αυτό επιτρέπει στο %s να εκτελεί γραφή λιγότερο συχνά."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Με τη σύγχρονη αποθήκευση τύπου SSD, η κατοχή πολλαπλών συνδέσμων io είναι πλεονεκτική για εφαρμογές με υψηλά χαρακτηριστικά io."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "Από το %s %s, μπορείτε να ελέγξετε πόσο συχνά το %s ξεχειλίζει τις συναλλαγές στο δίσκο. Η προεπιλογή είναι 1 δευτερόλεπτο, αλλά σε υψηλά συστήματα εισόδου / εξόδου ρύθμιση σε τιμή μεγαλύτερη από 1 μπορεί να επιτρέψει δίσκο I / O να είναι πιο διαδοχική"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Με τη σύγχρονη αποθήκευση τύπου SSD, η πολλαπλή ανάγνωση των νημάτων είναι πλεονεκτική για εφαρμογές με υψηλά χαρακτηριστικά io."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Με τη σύγχρονη αποθήκευση τύπου SSD, η ύπαρξη πολλαπλών κειμένων εγγραφής είναι πλεονεκτική για εφαρμογές με υψηλά χαρακτηριστικά io."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "Το %s θα διαιρέσει το innodb_buffer_pool σε περιοχές μνήμης για να βελτιώσει την απόδοση. Η μέγιστη τιμή είναι 64. Όταν το innodb_buffer_pool σας είναι μικρότερο από 1GB, θα πρέπει να χρησιμοποιήσετε το μέγεθος της πισίνας διαιρούμενο με 128MB. Συνεχίστε να χρησιμοποιείτε αυτήν την εξίσωση μέχρι το μέγιστο των 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Εάν διαθέτετε δίσκους SSD, χρησιμοποιήστε αυτήν την πρόταση. Εάν έχετε φυσικούς σκληρούς δίσκους, χρησιμοποιήστε 200 * τον αριθμό ενεργών μονάδων δίσκου στον πίνακα. Εάν χρησιμοποιείτε NVMe ή PCIe Flash, μπορούν να χρησιμοποιηθούν πολύ μεγαλύτεροι αριθμοί έως και 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Εάν διαθέτετε δίσκους SSD, χρησιμοποιήστε αυτήν την πρόταση. Εάν διαθέτετε φυσικούς σκληρούς δίσκους, χρησιμοποιήστε 2000 * τον αριθμό ενεργών μονάδων δίσκου στον πίνακα. Εάν χρησιμοποιείτε NVMe ή PCIe Flash, μπορούν να χρησιμοποιηθούν πολύ μεγαλύτεροι αριθμοί έως 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Εάν διαθέτετε δίσκους SSD, χρησιμοποιήστε αυτήν την πρόταση. Διαφορετικά, μην ορίσετε αυτήν τη ρύθμιση."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Συντονισμός"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Σημείωση: Πολλές αλλαγές παρακάτω απαιτούν την επανεκκίνηση της βάσης δεδομένων"
 
-#: lib/utility.php:1069
-#, fuzzy
+#: lib/utility.php:1125
 msgid "Variable"
-msgstr "Μεταβλητός"
+msgstr "Μεταβλητή"
 
-#: lib/utility.php:1070
-#, fuzzy
+#: lib/utility.php:1126
 msgid "Current Value"
-msgstr "Τρέχουσα τιμή"
+msgstr "Τρέχουσα αξία"
 
-#: lib/utility.php:1072
-#, fuzzy
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Συνιστώμενη τιμή"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Σχόλια"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "Η PHP %s είναι η έκδοση mimimum"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Ένα ελάχιστο όριο μνήμης %s MB"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Ένα ελάχιστο% χρόνου εκτέλεσης"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Μια έγκυρη ζώνη ώρας που ταιριάζει με τη MySQL και το σύστημα"
@@ -17424,26 +17588,24 @@ msgid "Links"
 msgstr "Σύνδεσμοι"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
 msgstr "Εφαρμογή φίλτρου"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
-msgstr "Επαναφορά φίλτρων"
+msgstr "Εκκαθάριση φίλτρων"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Κορυφή καρτέλα"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Κάτω κονσόλα"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Κορυφαία κονσόλα"
@@ -17574,44 +17736,48 @@ msgstr "Εξωτερικές συνδέ
 msgid "External Links [new]"
 msgstr "Εξωτερικοί σύνδεσμοι [νέος]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Αποσύνδεση του Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Αυτόματη αποσύνδεση"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Έχετε αποσυνδεθεί από το Cacti εξαιτίας ενός χρονοδιακόπτη περιόδου σύνδεσης."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Κλείστε το πρόγραμμα περιήγησης ή %sLogin Again %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Έκδοση%s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Έχετε αποσυνδεθεί από το Cacti εξαιτίας ενός χρονοδιακόπτη περιόδου σύνδεσης."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Ειδοποιήσεις"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Δέκτες ειδοποίησης SNMP"
 
 #: managers.php:155 managers.php:225 managers.php:499 managers.php:799
-#, fuzzy
 msgid "Receivers"
-msgstr "Δέκτες"
+msgstr "Παραλήπτες"
 
 #: managers.php:217
 msgid "Id"
@@ -17632,22 +17798,21 @@ msgstr "Δέκτης ειδοποιήσ
 msgid "SNMP Notification Receiver [new]"
 msgstr "Δέκτης ειδοποιήσεων SNMP [νέος]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
 msgstr "Είδος"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Access"
@@ -17662,25 +17827,24 @@ msgstr "Παρακολούθησα"
 msgid "No SNMP Notifications"
 msgstr "Δεν υπάρχουν ειδοποιήσεις SNMP"
 
-#: managers.php:731 utilities.php:2642
-#, fuzzy
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
-msgstr "Δριμύτητα"
+msgstr "Σοβαρότητα"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Έγγραφο ειδοποίησης καθαρισμού"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Ώρα"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Ειδοποίηση"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
@@ -17690,7 +17854,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "Επίπεδο σοβαρότητας"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Δεν υπάρχουν καταχωρήσεις καταγραφής ειδοποιήσεων SNMP"
@@ -17741,17 +17905,16 @@ msgstr "Απενεργοποίηση α
 msgid "You must select at least one notification object."
 msgstr "Πρέπει να επιλέξετε τουλάχιστον ένα αντικείμενο ειδοποίησης."
 
-#: plugins.php:31 plugins.php:517
-#, fuzzy
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
-msgstr "Καταργήστε την εγκατάσταση"
+msgstr "Απεγκατάσταση"
 
 #: plugins.php:35
 #, fuzzy
 msgid "Not Compatible"
 msgstr "Μη συμβατό"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Μη εγκατεστημενο"
 
@@ -17765,226 +17928,221 @@ msgstr "Αναμονή ρύθμισης
 msgid "Awaiting Upgrade"
 msgstr "Αναμονή αναβάθμισης"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Διαχείριση προσθηκών"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Σφάλμα προσθήκης"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Ενεργή / Εγκατεστημένη"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Θέματα ρύθμισης παραμέτρων"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Οι διαθέσιμες ενέργειες περιλαμβάνουν &quot;Εγκατάσταση&quot;, &quot;Ενεργοποίηση&quot;, &quot;Απενεργοποίηση&quot;, &quot;Ενεργοποίηση&quot;, &quot;Κατάργηση εγκατάστασης&quot;."
 
-#: plugins.php:450
-#, fuzzy
+#: plugins.php:457
 msgid "Plugin Name"
-msgstr "Όνομα προσθήκης"
+msgstr "Όνομα πρόσθετου"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Το όνομα αυτής της προσθήκης. Το όνομα ελέγχεται από τον κατάλογο στον οποίο βρίσκεται."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Μια περιγραφή που ο συγγραφέας Plugins έδωσε στο Plugin."
 
-#: plugins.php:451
-#, fuzzy
+#: plugins.php:458
 msgid "Plugin Description"
-msgstr "Περιγραφή προσθήκης"
+msgstr "Περιγραφή πρόσθετου"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Η κατάσταση αυτού του Plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Ο συγγραφέας αυτού του Plugin."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
 msgstr "Απαιτεί"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Αυτή η προσθήκη απαιτεί πρώτα να εγκατασταθούν οι ακόλουθες προσθήκες."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Η έκδοση αυτού του Plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "Παραγγελία φορτίου"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Η σειρά φόρτωσης του Plugin. Μπορείτε να αλλάξετε τη σειρά φόρτωσης, ταξινομώντας πρώτα από αυτήν, και στη συνέχεια μετακινώντας μια προσθήκη είτε προς τα επάνω είτε προς τα κάτω."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Δεν βρέθηκαν προσθήκες"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Η κατάργηση της εγκατάστασης αυτής της προσθήκης θα καταργήσει όλα τα δεδομένα και τις ρυθμίσεις πρόσθετων στοιχείων. Εάν θέλετε πραγματικά να καταργήσετε την εγκατάσταση της προσθήκης, κάντε κλικ στο κουμπί &quot;Κατάργηση εγκατάστασης&quot; παρακάτω. Διαφορετικά κάντε κλικ στην επιλογή &#39;Ακύρωση&#39;"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Είστε βέβαιοι ότι θέλετε να καταργήσετε την εγκατάσταση;"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Δεν είναι συμβατό, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Παραγγελία πριν από την προηγούμενη προσθήκη"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Παραγγελία μετά από την επόμενη προσθήκη"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Δεν είναι δυνατή η εγκατάσταση Plugin. Πρέπει πρώτα να εγκατασταθούν τα ακόλουθα πρόσθετα: %s"
 
-#: plugins.php:636
-#, fuzzy
+#: plugins.php:643
 msgid "Install Plugin"
-msgstr "Εγκαταστήστε την προσθήκη"
+msgstr "Install plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Δεν είναι δυνατή η κατάργηση της εγκατάστασης. Αυτή η προσθήκη απαιτείται από: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "Απεγκατάσταση προσθήκης"
 
-#: plugins.php:647
-#, fuzzy
+#: plugins.php:654
 msgid "Disable Plugin"
-msgstr "Απενεργοποιήστε την προσθήκη"
+msgstr "Απενεργοποίηση πρόσθετου"
 
-#: plugins.php:659
-#, fuzzy
+#: plugins.php:666
 msgid "Enable Plugin"
-msgstr "Ενεργοποίηση προσθήκης"
+msgstr "Ενεργοποίηση πρόσθετου"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Ο κατάλογος πρόσθετων λείπει!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Η προσθήκη δεν είναι συμβατή (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Οι κατάλογοι προσθήκης δεν μπορούν να περιλαμβάνουν κενά"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Ο κατάλογος πρόσθετων δεν είναι σωστός. Θα πρέπει να είναι &#39; %s&#39; αλλά να είναι &#39; %s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Ο κατάλογος πρόσθετων &#39; %s&#39; λείπει το setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Το πρόσθετο δεν διαθέτει αρχείο INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Το πρόσθετο είναι ενσωματωμένο στον πυρήνα Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Το πρόσθετο δεν είναι συμβατό"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Το %s είναι εκτός συγχρονισμού με το διάστημα Poller! Το διάστημα Poller είναι &#39;% d&#39; δευτερόλεπτα, με ένα μέγιστο &#39;% d&#39; δευτερόλεπτα, αλλά% d δευτερόλεπτα έχουν περάσει από την τελευταία δημοσκόπηση!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Υπάρχουν &#39;% d&#39; που ανιχνεύονται ως υπέρβαση ενός κύκλου ψηφοφορίας, παρακαλώ ερευνήστε."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Ο Πίνακας εξόδου Poller δεν είναι κενός. Θέματα:% d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "Σφάλμα: Η διαδρομή της σπονδυλικής στήλης: %s δεν είναι έγκυρη. Ο Poller δεν μπορεί να συνεχίσει!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Ο μέγιστος χρόνος εκτέλεσης% d δευτερόλεπτα υπερέβη. Έξοδος."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Cacti System Utilities"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "ΣΗΜΕΙΩΣΗ: Προστέθηκε ένας δεύτερος συλλέκτης δεδομένων Cacti. Επομένως, ενεργοποιώντας αυτόματα την ενίσχυση!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti Primary Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Η αναφορά αυτοματισμού Cacti απαιτεί έναν πελάτη ηλεκτρονικού ταχυδρομείου που βασίζεται σε html"
@@ -18024,7 +18182,7 @@ msgstr "Όνομα κεντρικού υ
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Το όνομα κεντρικού υπολογιστή για το Data Collector. Μπορεί να πρέπει να είναι ένα πλήρες όνομα τομέα για τους απομακρυσμένους Pollers για να επικοινωνήσει μαζί του για δραστηριότητες όπως επανεξέταση, γραφική παράσταση σε πραγματικό χρόνο κ.λπ."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Ζώνη ώρας"
@@ -18045,7 +18203,6 @@ msgid "Collection Settings"
 msgstr "Ρυθμίσεις συλλογής"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Διαδικασίες"
 
@@ -18156,18 +18313,18 @@ msgstr "Αρχή SSL απομακρυσ
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Το αρχείο που περιέχει την Αρχή Πιστοποίησης SSL για να συνδεθεί με την απομακρυσμένη βάση δεδομένων."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Το αρχείο που διαθέτει την αρχή έκδοσης πιστοποιητικών SSL για χρήση στη σύνδεση απομακρυσμένης βάσης δεδομένων. Αυτή είναι μια προαιρετική παράμετρος που μπορεί να απαιτείται από τον πάροχο βάσης δεδομένων εάν έχουν ξεκινήσει SSL χρησιμοποιώντας την επιλογή --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Έχετε ήδη χρησιμοποιήσει αυτό το όνομα κεντρικού υπολογιστή '%s'. Εισαγάγετε ένα μη διπλό όνομα κεντρικού υπολογιστή."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Έχετε ήδη χρησιμοποιήσει αυτό το όνομα κεντρικού υπολογιστή βάσης δεδομένων '%s'. Εισαγάγετε ένα μη διπλό όνομα κεντρικού υπολογιστή βάσης δεδομένων."
 
 #: pollers.php:518
 #, fuzzy
@@ -18218,12 +18375,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να συγχρονίσετε τον συλλέκτη απομακρυσμένων δεδομένων για λειτουργία εκτός σύνδεσης."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να συγχρονίσετε τους συλλέκτες απομακρυσμένων δεδομένων για λειτουργία εκτός σύνδεσης."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Site [επεξεργασία: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Ιστοσελίδα [νέο]"
@@ -18238,132 +18395,128 @@ msgstr "Οι απομακρυσμένο
 msgid "Test Database Connection"
 msgstr "Δοκιμή σύνδεσης βάσης δεδομένων"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "Συλλέκτες"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Όνομα συλλέκτη"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Το όνομα αυτού του συλλέκτη δεδομένων."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Το μοναδικό αναγνωριστικό που σχετίζεται με αυτόν τον συλλέκτη δεδομένων."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Το όνομα κεντρικού υπολογιστή όπου εκτελείται ο συλλέκτης δεδομένων."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Η κατάσταση αυτού του συλλέκτη δεδομένων."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / Νήματα"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Ο αριθμός των πολλών διεργασιών και των νημάτων για αυτόν τον συλλέκτη δεδομένων."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Ώρα τηλεφωνητή"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Ο τελευταίος χρόνος συλλογής δεδομένων για αυτόν τον συλλέκτη δεδομένων."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Μέση / Μέγ"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Το χρονικό διάστημα μέσου και μέγιστου συλλέκτη για αυτόν τον συλλέκτη δεδομένων."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Ο αριθμός των Συσκευών που σχετίζονται με αυτόν τον Συλλέκτη Δεδομένων."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "Το SNMP παίρνει"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Ο αριθμός του SNMP συνδέεται με αυτόν τον συλλέκτη."
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "Scripts"
-msgstr "Σενάρια"
+msgstr "χειρόγραφα"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Ο αριθμός των κλήσεων δέσμης ενεργειών που σχετίζονται με αυτόν τον συλλέκτη δεδομένων."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
 msgstr "Διακομιστές"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Ο αριθμός των κλήσεων διακομιστή σεναρίου που σχετίζονται με αυτόν τον συλλέκτη δεδομένων."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Το τελευταίο τερμάτισε"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Την τελευταία φορά που ο συλλέκτης δεδομένων ολοκληρώθηκε."
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
-msgstr "Τελευταία ενημέρωση"
+msgstr "Τελευταία Ενημέρωση"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Την τελευταία φορά που αυτός ο Συλλέκτης Δεδομένων έχει συνδεθεί με τον κύριο ιστότοπο Cacti."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
-msgstr "Τελευταίο συγχρονισμό"
+msgstr "Τελευταίος συγχρονισμός"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Την τελευταία φορά που αυτός ο Συλλέκτης Δεδομένων συντάχθηκε πλήρως με τον κύριο ιστότοπο του Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Δεν βρέθηκαν συλλέκτες δεδομένων"
@@ -18399,9 +18552,8 @@ msgid "DS ID"
 msgstr "DS ID"
 
 #: rrdcleaner.php:351
-#, fuzzy
 msgid "Template ID"
-msgstr "Αναγνωριστικό προτύπου"
+msgstr "ID προτύπου"
 
 #: rrdcleaner.php:353
 msgid "Last Modified"
@@ -18441,25 +18593,24 @@ msgstr "Χρόνος από την εν
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Πήγαινε"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Καθαρισμός"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Επαναδημιουργία"
+msgstr "Εκ νέου Σάρωση"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -18480,300 +18631,323 @@ msgstr "Αρχειοθέτηση όλω
 msgid "Archive All Unknown RRDfiles"
 msgstr "Αρχειοθέτηση όλων των Άγνωστων αρχείων RRD"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Οι ρυθμίσεις αποθηκεύονται στον συλλέκτη δεδομένων% d απέτυχαν."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "ΣΗΜΕΙΩΣΗ: Οι ρυθμίσεις διαδρομής σε αυτήν την καρτέλα αποθηκεύονται μόνο τοπικά!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Ρυθμίσεις κάκτων ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Το διάστημα διαστήματος πρέπει να είναι μικρότερο από το διάστημα Cron"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Επιλέξτε Plugin (s)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Τα πρόσθετα έχουν επιλεγεί"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Επιλογή αρχείου(s)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Αρχεία που έχουν επιλεγεί"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Επιλέξτε πρότυπα"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Όλα τα πρότυπα έχουν επιλεγεί"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "Στείλτε ένα μήνυμα δοκιμής"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Ελέγξτε τα αποτελέσματα ηλεκτρονικού ταχυδρομείου"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "Πληροφορίες ιστοτόπου"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Το κύριο όνομα για τον ιστότοπο."
 
-#: sites.php:44
-#, fuzzy
+#: sites.php:45
 msgid "New Site"
-msgstr "Νέος ιστότοπος"
+msgstr "Νέα διεύθυνση"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
-msgstr "πληροφορίες διεύθυνσης"
+msgstr "Πληροφορίες διεύθυνσης"
 
-#: sites.php:54
+#: sites.php:55
 #, fuzzy
 msgid "Address1"
 msgstr "Διεύθυνση 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Η κύρια διεύθυνση για τον ιστότοπο."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Εισαγάγετε τη διεύθυνση ιστότοπου"
 
-#: sites.php:63
+#: sites.php:64
 #, fuzzy
 msgid "Address2"
 msgstr "Διεύθυνση 2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Πρόσθετες πληροφορίες διεύθυνσης για τον ιστότοπο."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Πρόσθετες πληροφορίες διεύθυνσης τοποθεσίας"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Πόλη"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Η πόλη ή η τοποθεσία για τον ιστότοπο."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Πληκτρολογήστε την πόλη ή την τοποθεσία"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Νομός"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Η κατάσταση για τον ιστότοπο."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Εισαγάγετε την κατάσταση"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Ταχυδρομικός Κώδικας"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Ο ταχυδρομικός ή ταχυδρομικός κώδικας για τον ιστότοπο."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Εισαγάγετε τον ταχυδρομικό κώδικα"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Χώρα"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Η χώρα για την περιοχή."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Εισαγάγετε τη χώρα"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Η ζώνη ώρας για τον ιστότοπο."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Πληροφορίες γεωγραφικής κατανομής"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Γεωγραφικό πλάτος"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Το Latitude για αυτόν τον ιστότοπο."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "παράδειγμα 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Γεωγραφικό μήκος"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Το μήκος για αυτόν τον ιστότοπο."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "παράδειγμα -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Μεγέθυνση"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Το προεπιλεγμένο χάρτη ζουμ για αυτόν τον ιστότοπο. Οι τιμές μπορούν να είναι από 0 έως 23. Σημειώστε ότι ορισμένες περιοχές του πλανήτη έχουν ένα μέγιστο ζουμ των 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Επιπρόσθετες Πληροφορίες"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Πρόσθετη χρήση περιοχής για τυχαίες σημειώσεις που σχετίζονται με αυτόν τον ιστότοπο."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Εισαγάγετε μερικές χρήσιμες πληροφορίες σχετικά με τον ιστότοπο."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "Εναλλακτικό όνομα"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Χρησιμοποιείται για περιπτώσεις όπου ένας ιστότοπος έχει ένα όνομα εναλλαγής που χρησιμοποιείται για να το περιγράψει"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Εάν ο ιστότοπος είναι γνωστός με άλλο όνομα, πληκτρολογήστε τον εδώ."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Ο ιστότοπος προτύπου δεν βρέθηκε! Δεν είναι δυνατή η αναπαραγωγή."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τον ακόλουθο ιστότοπο. Σημειώστε ότι όλες οι συσκευές θα αποσυνδεθούν από αυτόν τον ιστότοπο."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε όλους τους παρακάτω ιστότοπους. Σημειώστε ότι όλες οι συσκευές θα αποσυνδεθούν από αυτόν τον ιστότοπο."
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Διαγραφή ιστότοπου"
 msgstr[1] "Διαγραφή ιστότοπων"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να διαγράψετε το παρακάτω δέντρο."
+msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τα παρακάτω δέντρα."
+
+#: sites.php:365
+#, fuzzy
+msgid "Site Name:"
+msgstr "Ορίστε Όνομα"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Αντιγραφή"
+msgstr[1] "Αντιγραφή"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Ορίστε Όνομα"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Το όνομα αυτού του ιστότοπου."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Το μοναδικό αναγνωριστικό που σχετίζεται με αυτόν τον ιστότοπο."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Ο αριθμός των Συσκευών που σχετίζονται με αυτόν τον ιστότοπο."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Η πόλη συνδέεται με αυτή την ιστοσελίδα."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Το κράτος που συνδέεται με αυτόν τον ιστότοπο."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Η χώρα που συνδέεται με αυτόν τον ιστότοπο."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Δεν βρέθηκαν ιστότοποι"
@@ -18824,7 +18998,6 @@ msgid "Some templates rely on other item
 msgstr "Ορισμένα πρότυπα βασίζονται σε άλλα στοιχεία του Cacti για να λειτουργούν σωστά. Συνιστάται ιδιαίτερα να επιλέξετε αυτό το πλαίσιο ή η εισαγωγή που ενδέχεται να αποτύχει."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
 msgstr "Μορφή εξόδου"
 
@@ -18853,20 +19026,21 @@ msgstr "Αποθήκευση αρχεί
 msgid "Available Templates [%s]"
 msgstr "Διαθέσιμα πρότυπα [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Η εισαγωγή προτύπου απέτυχε. Ανατρέξτε στο cacti.log για περισσότερες λεπτομέρειες."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 #, fuzzy
 msgid "Import Template"
 msgstr "Εισαγωγή προτύπου"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "Σφάλμα"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Αποτυχία πρόσβασης στο προσωρινό φάκελο, η λειτουργία εισαγωγής είναι απενεργοποιημένη"
@@ -18879,279 +19053,291 @@ msgstr "Δημοσίευση"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Δημοσίευση"
 
-#: tree.php:385
+#: tree.php:34
 #, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Κλειδωμένο"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
-msgstr "Κληρονομώ"
+msgstr "κληρονομώ"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "Χειροκίνητα"
+msgstr "χειροκίνητη, ή"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "άλφα"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "Άσπρο"
+msgstr "φυσική"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "Αριθμός"
+msgstr "αριθμητικός"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να διαγράψετε το παρακάτω δέντρο."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τα παρακάτω δέντρα."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Διαγραφή δέντρου"
 msgstr[1] "Διαγραφή των δέντρων"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να δημοσιεύσετε το ακόλουθο δέντρο."
 msgstr[1] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να δημοσιεύσετε τα παρακάτω δέντρα."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Δημοσίευση δέντρου"
 msgstr[1] "Δημοσιεύστε δέντρα"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να απενεργοποιήσετε την ακόλουθη δέντρο."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να καταργήσετε τη δημοσίευση των ακόλουθων Δέντρων."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Απελευθερώστε το Δέντρο"
 msgstr[1] "Απελευθερώστε τα δέντρα"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να απενεργοποιήσετε την ακόλουθη δέντρο."
+msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να καταργήσετε τη δημοσίευση των ακόλουθων Δέντρων."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Απελευθερώστε το Δέντρο"
+msgstr[1] "Απελευθερώστε τα δέντρα"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Δέντρα [επεξεργασία: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Δέντρα [νέο]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Επεξεργασία δέντρου"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Για να επεξεργαστείτε αυτό το δέντρο, πρέπει πρώτα να το κλειδώσετε πιέζοντας το κουμπί επεξεργασίας δέντρου."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Προσθήκη κλάδου ρίζας"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Ολοκλήρωση δέντρου επεξεργασίας"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Αυτό το δέντρο έχει κλειδωθεί για επεξεργασία στο%1$s από%2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Για να επεξεργαστείτε το δέντρο, πρέπει πρώτα να το ξεκλειδώσετε και στη συνέχεια να το κλειδώσετε ως τον εαυτό σας"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Εμφάνιση"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Είδη Δένδρου"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Διαθέσιμοι ιστότοποι"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Διαθέσιμες συσκευές"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Διαθέσιμα γραφήματα"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Νέος κόμβος"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Μετονομασία"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Ταξινόμηση υποκαταστημάτων"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Κληρονομώ"
 
-#: tree.php:1429
-#, fuzzy
+#: tree.php:1451
 msgid "Alphabetic"
-msgstr "Αλφαβητικός"
+msgstr "Αλφαβητικό"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Άσπρο"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Αποκοπή"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Επικόλληση"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Προσθήκη δέντρου"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Ταξινόμηση Δέντρα Αύξουσα"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Ταξινόμηση των δέντρων φθίνουσα"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Το όνομα με το οποίο αυτό το δέντρο θα αναφέρεται ως."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Όνομα δέντρου"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Το όνομα με το οποίο αυτό το δέντρο θα αναφέρεται ως."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "Το αναγνωριστικό εσωτερικής βάσης δεδομένων για αυτό το δέντρο. Χρήσιμη κατά την εκτέλεση αυτοματοποίησης ή εντοπισμού σφαλμάτων."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Δημοσιευμένη"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Τα αδημοσίευτα δέντρα δεν μπορούν να προβληθούν από την καρτέλα Graph"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Ένα δέντρο πρέπει να κλειδωθεί για να επεξεργαστεί."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Ο αρχικός συγγραφέας αυτού του δέντρου."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Για να αλλάξετε τη σειρά των δέντρων, ταξινομήστε πρώτα τη στήλη αυτή, πατήστε τα πάνω ή κάτω βελάκια μόλις εμφανιστούν."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Διορθώθηκε "
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Η ημερομηνία επεξεργασίας του τελευταίου αυτού δέντρου."
 
-#: tree.php:1987
-#, fuzzy
+#: tree.php:2045
 msgid "Edited By"
-msgstr "Διορθώθηκε "
+msgstr "Επεξεργάστηκε από"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Ο τελευταίος χρήστης έχει τροποποιήσει αυτό το δέντρο."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Ο συνολικός αριθμός υποκαταστημάτων ιστότοπων σε αυτό το δέντρο."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "Κλαδια δεντρου"
+msgstr "Υποκαταστήματα"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Ο συνολικός αριθμός υποκαταστημάτων σε αυτό το δέντρο."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Ο συνολικός αριθμός των επιμέρους συσκευών σε αυτό το δέντρο."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Ο συνολικός αριθμός των μεμονωμένων γραφημάτων σε αυτό το δέντρο."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Δεν βρέθηκαν δέντρα"
@@ -19186,14 +19372,12 @@ msgid "Username:"
 msgstr "Όνομα χρήστη:"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "Ονοματεπώνυμο"
+msgstr "Ονοματεπώνυμο:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Βασίλειο:"
+msgstr "Περιοχή:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19240,358 +19424,354 @@ msgstr "Χρήστες που πρέπε
 msgid "Reset User(s) Settings"
 msgstr "Επαναφορά ρυθμίσεων χρηστών"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Η συσκευή είναι απενεργοποιημένη"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Γράφημα:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Συσκευή"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Πρότυπα"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Πρότυπο συσκευής:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Πρότυπο συσκευής:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Περιορισμένη πρόσβαση"
+msgstr "Περιορισμένη"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Χορηγείται από:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "Πρόσβαση επετράπη"
+msgstr "Χορήγηση"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Περιορισμένη"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "允许"
 
-#: user_admin.php:830 user_group_admin.php:732
-#, fuzzy
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Άρνηση"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Σημείωση:</b> Η Πολιτική Γράφημα Συστήματος είναι «Επιτρεπτή», που σημαίνει ότι ο Χρήστης πρέπει να έχει πρόσβαση σε τουλάχιστον ένα από τα Graph, Device ή Graph Template για να αποκτήσει πρόσβαση στο Graph"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Σημείωση:</b> Η Πολιτική Γράφημα Συστήματος είναι &#39;Περιοριστική&#39; που σημαίνει ότι ο Χρήστης πρέπει να έχει πρόσβαση είτε στο Γράφημα είτε στο Πρότυπο Συσκευής και Γράφου για να αποκτήσει πρόσβαση στο Γράφημα"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Προεπιλεγμένη πολιτική γραφήματος"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Προεπιλεγμένη πολιτική γραφήματος για αυτόν τον χρήστη"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Ενημέρωση"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Αποτελεσματική πολιτική"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Δεν βρέθηκαν γραφήματα αντιστοιχίας"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 #, fuzzy
 msgid "Revoke Access"
 msgstr "Αναίρεση πρόσβασης"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
-#, fuzzy
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
-msgstr "Πρόσβαση σε επιχορήγηση"
+msgstr "Εκχώρηση πρόσβασης"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Ομάδες"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Μέλος"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Πολιτικές (Γράφημα / Συσκευή / Πρότυπο)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Μη μέλος"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "允许"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
-msgstr "ΑΡΝΟΥΜΑΙ"
+msgstr "Άρνηση"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Δεν βρέθηκαν ομάδες χρηστών που να ταιριάζουν"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Αναθέστε την ιδιότητα μέλους"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Κατάργηση ιδιότητας μέλους"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Προεπιλεγμένη πολιτική συσκευών"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Προεπιλεγμένη πολιτική συσκευών για αυτόν τον χρήστη"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Πρόσβαση επετράπη"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Περιορισμένη πρόσβαση"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Δεν βρέθηκαν συσκευές αντιστοίχισης"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Προεπιλεγμένη πολιτική προτύπου γραφήματος"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Προεπιλεγμένη πολιτική προτύπου γραφήματος για αυτόν τον χρήστη"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Σύνολο γραφημάτων"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Δεν βρέθηκαν πρότυπα γραφήματος αντιστοιχίας"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Προεπιλεγμένη πολιτική δενδρών"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Προεπιλεγμένη Πολιτική Δέντρο για αυτόν τον Χρήστη"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Δεν βρέθηκαν δέντρα που ταιριάζουν"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 #, fuzzy
 msgid "User Permissions"
 msgstr "Δικαιώματα χρήστη"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Εξωτερικά δικαιώματα σύνδεσης"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Δικαιώματα προσθήκης"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Κληρονομιά 1.x Plugins"
+msgid "Legacy Permissions"
+msgstr "Δικαιώματα χρήστη"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Ρυθμίσεις χρήστη %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Εξουσιοδοτήσεις"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "Ομαδική Σύνθεση"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Graph Perms"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Device Perms"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Πρότυπα Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Tree Perms"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Διαχείριση χρηστών %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Πολιτική γραφήματος"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Πολιτική συσκευών"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Πολιτική προτύπων"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Τελευταία Σύνδεση"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Μη Διαθέσιμο"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 #, fuzzy
 msgid "No Users Found"
 msgstr "Δεν βρέθηκαν χρήστες"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Προγράμματα %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Προβολή Όλων"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Όμιλος %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Συσκευές Άδεια %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Προβολή εξαιρέσεων"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Έγκριση προτύπου %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Άδεια δέντρου %s"
@@ -19707,9 +19887,8 @@ msgid "Search filter to use to locate th
 msgstr "<i>&quot;(&amp; Objectclass = user) (objectcategory = user) (userPrincipalName = &lt;username&gt; *))</i> ή για το OpenLDAP: <i>&quot; (&amp; (objectClass = λογαριασμός) (uid = &lt;username&gt;)) &quot;</i> . &quot;&lt;username&gt;&quot; αντικαθίσταται με το όνομα χρήστη που παρέχεται στη γραμμή σύνδεσης."
 
 #: user_domains.php:502
-#, fuzzy
 msgid "eMail"
-msgstr "Email"
+msgstr "eMail"
 
 #: user_domains.php:503
 #, fuzzy
@@ -19730,7 +19909,6 @@ msgid "Domain Name"
 msgstr "Όνομα του Domain"
 
 #: user_domains.php:746
-#, fuzzy
 msgid "Domain Type"
 msgstr "Τύπος τομέα"
 
@@ -19750,9 +19928,8 @@ msgid "CN eMail"
 msgstr "CN eMail"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "Κανένα Επιλεγμένο"
+msgstr "Καμία επιλογή"
 
 #: user_domains.php:771
 #, fuzzy
@@ -19780,11 +19957,10 @@ msgid "Show the default Graph Screen"
 msgstr "Εμφάνιση της προεπιλεγμένης οθόνης γραφήματος"
 
 #: user_group_admin.php:66
-#, fuzzy
 msgid "Restrict Access"
-msgstr "Περιορισμός πρόσβασης"
+msgstr "Περιορίστε την πρόσβαση"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Όνομα Ομάδας"
 
@@ -19794,9 +19970,8 @@ msgid "The name of this Group."
 msgstr "Το όνομα αυτής της ομάδας."
 
 #: user_group_admin.php:80
-#, fuzzy
 msgid "Group Description"
-msgstr "ομαδική περιγραφή"
+msgstr "Ομαδική περιγραφή"
 
 #: user_group_admin.php:81
 #, fuzzy
@@ -19853,893 +20028,950 @@ msgstr "Πρέπει οι χρήστες
 msgid "What to do when a User from this User Group logs in."
 msgstr "Τι πρέπει να κάνετε όταν ένας χρήστης από αυτήν την ομάδα χρηστών συνδεθεί."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε την ακόλουθη ομάδα χρηστών"
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να διαγράψετε τις ακόλουθες ομάδες χρηστών"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Διαγραφή ομάδας χρηστών"
 msgstr[1] "Διαγραφή ομάδων χρηστών"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αντιγράψετε την ακόλουθη ομάδα χρηστών σε μια νέα ομάδα χρηστών."
 msgstr[1] "Κάντε κλικ στην επιλογή &#39;Συνέχεια&#39; για να αντιγράψετε τις ακόλουθες ομάδες χρηστών σε νέες ομάδες χρηστών."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Πρόθεμα ομάδας:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Νέα ομάδα"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Αντιγραφή ομάδας χρηστών"
 msgstr[1] "Αντιγραφή ομάδων χρηστών"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να ενεργοποιήσετε την ακόλουθη Ομάδα χρηστών."
 msgstr[1] "Κάντε κλικ στο κουμπί &#39;Συνέχεια&#39; για να ενεργοποιήσετε τις ακόλουθες ομάδες χρηστών."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Ενεργοποίηση ομάδας χρηστών"
 msgstr[1] "Ενεργοποιήστε τις ομάδες χρηστών"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να απενεργοποιήσετε την ακόλουθη Ομάδα χρηστών."
 msgstr[1] "Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να απενεργοποιήσετε τις ακόλουθες ομάδες χρηστών."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Απενεργοποιήστε την ομάδα χρηστών"
 msgstr[1] "Απενεργοποιήστε τις ομάδες χρηστών"
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Login Name"
-msgstr "Ονομα σύνδεσης"
+msgstr "Όνομα εισόδου"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Συνδρομή"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "Μέλος ομάδας"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Δεν βρέθηκαν μέλη που αντιστοιχούν στην ομάδα"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Προσθήκη σε ομάδα"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Διαγραφή από κοπάδι"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Προεπιλεγμένη πολιτική γραφήματος για αυτήν την ομάδα χρηστών"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Προεπιλεγμένη πολιτική προτύπου γραφήματος για αυτήν την ομάδα χρηστών"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Προεπιλεγμένη Πολιτική Δέντρο για αυτήν την Ομάδα χρηστών"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Μέλη"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Διαχείριση ομάδας χρηστών [επεξεργασία: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Διαχείριση ομάδων χρηστών [new]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Διαχείριση ομάδας χρηστών"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Δεν βρέθηκαν ομάδες χρηστών"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Μέλη Χρήστη %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Εμφάνιση μελών"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Καθαρισμός"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Στατιστικά στοιχεία πηγών δεδομένων"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Βάση Δεδομένων"
+
+#: utilities.php:152
+#, fuzzy
+msgid "Database Settings"
+msgstr "Ρυθμίσεις αποθήκευσης δεδομένων"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Βάση δεδομένων"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "Πληροφορίες PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLog"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Τεχνική υποστήριξη [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "Το NET-SNMP δεν έχει εγκατασταθεί ή οι διαδρομές του δεν έχουν ρυθμιστεί. Εγκαταστήστε εάν θέλετε να παρακολουθήσετε συσκευές με δυνατότητα SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "Ρυθμίσεις διαμόρφωσης"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERROR: Η εγκατεστημένη έκδοση RRDtool δεν υπερβαίνει τη διαμορφωμένη έκδοση. <br> Επισκεφτείτε το %s και επιλέξτε τη σωστή έκδοση του εργαλείου RRDtool Utility."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERROR: Το εργαλείο RRDtool 1.2.x + δεν υποστηρίζει τη μορφή των εικόνων GIF, αλλά το% d &quot;γράμματα και / ή τα πρότυπα έχουν οριστεί ως μορφή εικόνας GIF."
 
-#: utilities.php:217
-#, fuzzy
-msgid "Database"
-msgstr "Βάση δεδομένων"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "Πληροφορίες PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Τεχνική υποστήριξη [ %s]"
-
-#: utilities.php:252
-#, fuzzy
+#: utilities.php:268
 msgid "General Information"
 msgstr "Γενικές πληροφορίες"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "Έκδοση NET-SNMP"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
-msgstr "Διαμορφώθηκε"
+msgstr "Δεν έχει ρυθμιεστεί"
 
-#: utilities.php:286
-#, fuzzy
+#: utilities.php:302
 msgid "Found"
-msgstr "Βρέθηκαν"
+msgstr "Βρέθηκε"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Σύνολο: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Περισσότερες πληροφορίες"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Διαφορετική έκδοση του Cacti και της σπονδυλικής στήλης!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Ενέργειες]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Δεν υπάρχουν στοιχεία για δημοσκόπηση"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Όνομα"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Διαδικασία"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Θέματα"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Συγχρόνες διαδικασίες"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Μέγιστα θέματα"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Διακομιστές PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Δοκιμή Σύνδεσης"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Χρονικό όριο δέσμης ενεργειών"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Μέγιστο OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Στατιστικά τελευταίας εκτέλεσης"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "Μνήμη συστήματος"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Πληροφορίες PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Έκδοση PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "Το PHP Version 5.5.0+ συνιστάται λόγω της ισχυρής υποστήριξης του hashing password."
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Εγκατεστημένο. <span class=\"deviceDown\">Σημείωση: Εάν σκοπεύετε να χρησιμοποιήσετε το SNMPv3, πρέπει να καταργήσετε το php-snmp και να χρησιμοποιήσετε το σύνολο εργαλείων Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Έχετε ορίσει το όριο μνήμης σε &#39;απεριόριστο&#39;."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Προτείνεται ιδιαίτερα να αλλάξετε το php.ini memory_limit σε %s ή υψηλότερο."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Αυτή η προτεινόμενη τιμή μνήμης υπολογίζεται με βάση τον αριθμό των πηγών δεδομένων που υπάρχουν και πρόκειται να χρησιμοποιηθεί μόνο ως πρόταση, οι πραγματικές τιμές μπορεί να ποικίλουν από σύστημα σε σύστημα βάσει των απαιτήσεων."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Όνομα Μεταβλητής"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Πληροφορίες Πίνακα MySQL - Μεγέθη σε KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Μέση γραμμή γραμμής"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Μήκος δεδομένων"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Μήκος ευρετηρίου"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Σχόλιο"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Δεν είναι δυνατή η ανάκτηση της κατάστασης του πίνακα"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Πληροφορίες για τις λειτουργικές μονάδες PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Ιστορικό σύνδεσης χρήστη"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Διαγραφή / Μη έγκυρη"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Αποτέλεσμα"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Επιτυχία - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Επιτυχία - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Επιτυχία - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Προσπάθειες"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Πήγαινε"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Καθαρισμός"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Διαγραφή"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Καθαρίστε το αρχείο καταγραφής χρήστη"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Σύνδεση χρήστη"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP Address"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Ο χρήστης αφαιρέθηκε)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Αρχειοθέτηση [Συνολικές γραμμές:% d - Στοιχεία που δεν αντιστοιχούν]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Καταγραφή [Συνολικές γραμμές:% d - Όλα τα στοιχεία εμφανίζονται]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Διαγραφή του αρχείου Cacti"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Εγγραφή Cacti Clear"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Σφάλμα: Δεν είναι δυνατή η διαγραφή του αρχείου καταγραφής, δεν υπάρχουν δικαιώματα εγγραφής."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Σφάλμα: Δεν είναι δυνατή η διαγραφή του αρχείου καταγραφής, το αρχείο δεν υπάρχει."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Στοιχεία προσωρινής αποθήκευσης ερωτημάτων δεδομένων"
 
-#: utilities.php:1380
+#: utilities.php:1506
 msgid "Query Name"
 msgstr "Όνομα Ερωτήματος"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Επιτρέψτε στον όρο αναζήτησης να συμπεριλάβει τη στήλη δείκτη"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Συμπεριλάβετε ευρετήριο"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Τιμή πεδίου"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Index"
-msgstr "Δείκτης"
+msgstr "Ευρετήριο"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Poller Cache στοιχεία"
 
-#: utilities.php:1716
-#, fuzzy
+#: utilities.php:1842
 msgid "Script"
-msgstr "Γραφή"
+msgstr "Κείμενο"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Έκδοση SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Κοινότητα:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "Χρήστης"
+msgstr "Χρήστης:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Γραφή:"
+msgstr "Σενάριο:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Script Server:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti σελίδα τεχνικής υποστήριξης. Χρησιμοποιείται από προγραμματιστές και άτομα τεχνικής υποστήριξης για να βοηθήσουν σε θέματα στο Cacti. Περιλαμβάνει ελέγχους για κοινά θέματα διαμόρφωσης."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Διαχείριση αρχείων καταγραφής"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Το αρχείο καταγραφής Cacti αποθηκεύει στατιστικά στοιχεία, σφάλματα και άλλα μηνύματα ανάλογα με τις ρυθμίσεις του συστήματος. Αυτές οι πληροφορίες μπορούν να χρησιμοποιηθούν για τον εντοπισμό προβλημάτων με το poller και την εφαρμογή."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Επιτρέπει στους διαχειριστές να περιηγούνται στο αρχείο καταγραφής χρηστών. Οι διαχειριστές μπορούν επίσης να φιλτράρουν και να εξάγουν το αρχείο καταγραφής."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Διαχείριση πολικής προσωρινής μνήμης"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Αυτά είναι τα δεδομένα που μεταφέρονται στο poller κάθε φορά που εκτελείται. Αυτά τα δεδομένα μετά με τη σειρά τους εκτελούνται / ερμηνεύονται και τα αποτελέσματα τροφοδοτούνται στα RRDfiles για τη γραφική παράσταση ή τη βάση δεδομένων για εμφάνιση."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Η προσωρινή μνήμη ερωτήματος δεδομένων αποθηκεύει τις πληροφορίες που συλλέγονται από τους τύπους εισόδου δεδομένων ερωτήματος. Οι τιμές από αυτά τα πεδία μπορούν να χρησιμοποιηθούν στην περιοχή κειμένου του Graphs for Legends, Vertical Labels και GPRINTS καθώς και στα CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Ανασυγκρότηση της προσωρινής κρυφής μνήμης"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Η Poller Cache θα επαναδημιουργηθεί αν επιλέξετε αυτήν την επιλογή. Χρησιμοποιήστε αυτήν την επιλογή μόνο σε περίπτωση συντριβής βάσης δεδομένων, εάν αντιμετωπίζετε ζητήματα μετά τη συντριβή και έχετε ήδη εκτελέσει τα εργαλεία επισκευής βάσης δεδομένων. Εναλλακτικά, εάν αντιμετωπίζετε προβλήματα με μια συγκεκριμένη συσκευή, απλά αποθηκεύστε εκ νέου τη Συσκευή για να δημιουργήσετε ξανά τη Poller Cache. Υπάρχει επίσης μια διεπαφή γραμμής εντολών ισοδύναμη με αυτήν την εντολή που συνιστάται για μεγάλα συστήματα. <i class=\"deviceDown\">ΣΗΜΕΙΩΣΗ: Σε μεγάλα συστήματα, αυτή η εντολή μπορεί να διαρκέσει αρκετά λεπτά έως ώρες για να ολοκληρωθεί και συνεπώς δεν πρέπει να τρέξει από το Cacti UI. Μπορείτε απλά να εκτελέσετε &#39;php -q cli / rebuild_poller_cache.php --help&#39; στη γραμμή εντολών για περισσότερες πληροφορίες.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Επαναδημιουργία προσωρινής μνήμης πόρων"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Όταν χρησιμοποιείτε πολλαπλούς συλλέκτες δεδομένων στο Cacti, ο Cacti θα επιχειρήσει να διατηρήσει την κατάσταση για τα βασικά αρχεία σε όλους τους συλλέκτες δεδομένων. Αυτό περιλαμβάνει όλες τις βασικές ιστοσελίδες και αρχεία προσθηκών που δεν σχετίζονται με την εγκατάσταση. Όταν αναγκάζετε την ανασύσταση της προσωρινής μνήμης πόρων, ο Cacti θα εκκαθαρίσει την τοπική προσωρινή μνήμη πόρων και, στη συνέχεια, θα την ανοικοδομήσει κατά την επόμενη προγραμματισμένη εκκίνηση του poller. Αυτό θα ενεργοποιήσει όλους τους συλλέκτες απομακρυσμένων δεδομένων για να ελέγξουν εκ νέου τον ιστοτόπο τους και τα αρχεία προσθηκών για λόγους συνέπειας."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Boost Utilities"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Προβολή κατάστασης αύξησης"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Αυτή η επιλογή μενού σας επιτρέπει να δείτε διάφορες ρυθμίσεις ώθησης και στατιστικά στοιχεία που σχετίζονται με την τρέχουσα διαμόρφωση Boost."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Στατιστικά στοιχεία πηγών δεδομένων"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Στατιστικά στοιχεία πηγών δεδομένων"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Αυτή η επιλογή μενού θα εκκαθαρίσει όλα τα υπάρχοντα στατιστικά στοιχεία προέλευσης δεδομένων από τη βάση δεδομένων. Εάν είναι ενεργοποιημένη η Στατιστική Πηγής Δεδομένων, τα Στατιστικά Πηγών Δεδομένων θα αρχίσουν ξανά τη συλλογή τους στο επόμενο πάσο Συλλέκτη Δεδομένων."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Utilities"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Cleaner"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Όταν διαγράφετε τις Πηγές Δεδομένων από τον Cacti, τα αντίστοιχα αρχεία RRD δεν καταργούνται αυτόματα. Χρησιμοποιήστε αυτό το βοηθητικό πρόγραμμα για να διευκολύνετε την αφαίρεση αυτών των παλιών αρχείων."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Utilities"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Προβολή SNMPAgent Cache"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Αυτό δείχνει όλα τα αντικείμενα που χειρίζεται το SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Ανακατασκευή της προσωρινής μνήμης SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Η προσωρινή μνήμη SNMP θα εκκαθαριστεί και θα επανέλθει εάν επιλέξετε αυτήν την επιλογή. Λάβετε υπόψη ότι χρειάζεται να εκτελεστεί άλλη λειτουργία πολλικής αποκατάστασης για την πλήρη αποκατάσταση της προσωρινής μνήμης SNMP."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Δείτε το αρχείο ειδοποιήσεων SNMPAgent"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Αυτή η επιλογή μενού σας επιτρέπει να δείτε τα τελευταία συμβάντα που έχει χειριστεί το SNMPAgent σε σχέση με τους καταχωρημένους δέκτες ειδοποίησης."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Επιτρέπει στους διαχειριστές τη διατήρηση των δεκτών ειδοποίησης SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Cacti System Utilities"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Προειδοποίηση υπέρβασης"
 
-#: utilities.php:2078
-#, fuzzy
+#: utilities.php:2226
 msgid "Timed Out"
-msgstr "Ο χρόνος εξαντλήθηκε"
+msgstr "Λήξη χρόνου"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Άλλο"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Ποτέ μην τρέχεις"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Δεν είναι δυνατή η πρόσβαση στον κατάλογο"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Κατάλογος δεν υπάρχει!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Κατάσταση τρέχουσας ώθησης"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Ενίσχυση Ενημέρωση κατ &#39;απαίτηση:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Συνολικές πηγές δεδομένων:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Αναμενόμενες εγγραφές ώθησης:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Αρχειοθετημένες εγγραφές ώθησης:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Συνολικές εγγραφές ώθησης:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Ενισχύστε τις στατιστικές αποθήκευσης"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Μηχανή βάσης δεδομένων:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Τρέχων Πίνακας Ενίσχυσης Μέγεθος:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Avg Bytes / Εγγραφή:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Μέγιστο μήκος εγγραφής:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Απεριόριστα"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Μέγιστο επιτρεπόμενο μέγεθος πίνακα ώθησης:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Εκτιμώμενες μέγιστες εγγραφές:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Στατιστικά χρόνου εκτέλεσης"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Τελευταία ώρα έναρξης:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Διάρκεια τελευταίας εκτέλεσης:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d λεπτά"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d δευτερόλεπτα"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "% 0.2f τοις εκατό της συχνότητας ενημέρωσης)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Ενημερώσεις RRD:"
 
-#: utilities.php:2244 utilities.php:2250
-#, fuzzy
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Peak Poller Memory:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Λεπτομερείς χρονομετρητές χρόνου εκτέλεσης:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Μέγιστη χωρητικότητα μνήμης:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Εκτέλεση ρύθμισης ώρας"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Συχνότητα ενημέρωσης:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Επόμενη ώρα έναρξης:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Μέγιστες εγγραφές:"
 
-#: utilities.php:2262
-#, fuzzy
+#: utilities.php:2410
 msgid "Records"
-msgstr "Εγγραφές"
+msgstr "Μητρώα"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Μέγιστος επιτρεπόμενος χρόνος εκτέλεσης:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Κατάσταση προσωρινής αποθήκευσης εικόνων:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Κατάλογος Cache:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Αποθηκευμένα αρχεία:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Cached αρχεία Μέγεθος:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent Cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Στοιχεία στήλης"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "Βαθμωτό μέγεθος"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Μητρώο ειδοποιήσεων SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Παραλήπτης"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "Καταχωρίσεις καταγραφών"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Επίπεδο σοβαρότητας: %s"
@@ -20782,301 +21014,354 @@ msgstr "Πατήστε &#39;Συνέχε
 msgid "VDEF Name: %s"
 msgstr "Όνομα VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Αφαιρέστε το στοιχείο VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Προεπισκόπηση VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Στοιχεία VDEF [επεξεργασία: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Στοιχεία VDEF [νέο]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Τύπος στοιχείου VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Επιλέξτε ποιο είδος αντικειμένου VDEF είναι αυτό."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "Τιμή Αξίας VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Καταχωρίστε μια τιμή για αυτό το στοιχείο VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [επεξεργασία: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEF [νέο]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Διαγραφή στοιχείου VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Το όνομα αυτού του VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Όνομα VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Τα χρησιμοποιούμενα VDEF δεν μπορούν να διαγραφούν. Κατά τη χρήση ορίζεται ως αναφορά από ένα γράφημα ή ένα πρότυπο γραφήματος."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Ο αριθμός των γραφημάτων που χρησιμοποιούν αυτό το VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Ο αριθμός των προτύπων γραφημάτων που χρησιμοποιούν αυτό το VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Δεν υπάρχουν VDEF"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Το πρότυπο δεν βρέθηκε"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Προβολή SNMPAgent Cache"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Μη προτυποποιημένο"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Δείτε το αρχείο ειδοποιήσεων SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Η προεπιλεγμένη χρονική μετατόπιση που θέλετε να εμφανίζεται όταν εμφανίζετε γραφήματα"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Κληρονομιά 1.x Plugins"
+
+#~ msgid "Resize"
+#~ msgstr "Αλλαγή μεγέθους"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Προεπιλεγμένη προβολή γραφήματος Timeshift"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Οι ακόλουθες πηγές δεδομένων χρησιμοποιούνται από αυτά τα γραφήματα:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Το προεπιλεγμένο χρονικό διάστημα που θέλετε να εμφανίζεται όταν εμφανίζετε γραφήματα"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Αλλαγή μεγέθους επιλεγμένου γραφήματος"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Προεπιλεγμένο χρονικό διάστημα προβολής γραφήματος"
+#~ msgid "Create Aggregate"
+#~ msgstr "Δημιουργία συνόλου"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Πρότυπο [νέο]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Με τη σύγχρονη αποθήκευση τύπου SSD, αυτή η λειτουργία υποβαθμίζει το δίσκο πιο γρήγορα και προσθέτει ένα 50 %% επιβάρυνση σε όλες τις λειτουργίες εγγραφής."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Πρότυπο [επεξεργασία: %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Το πεδίο ταξινόμησης δεν επέστρεψε δεδομένα. Δεν είναι δυνατή η συνέχιση της επανάκλησης των δεδομένων GET .."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Παρέχετε στο πρόγραμμα συντήρησης ένα σωστό όνομα"
+#~ msgid "Graph Size"
+#~ msgstr "Μέγεθος γραφήματος"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Πηγή δεδομένων σφαλμάτων"
+#~ msgid "Non-Device"
+#~ msgstr "Μη-συσκευή"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "Νέος έλεγχος"
+#~ msgid "Thresholds"
+#~ msgstr "Θέματα"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Κάντε κλικ για να εμφανιστεί η έξοδος δεδομένων Query για sfield &#39; %s&#39;"
+#~ msgid "Log"
+#~ msgstr "Αρχείο Καταγραφής"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Αποκατάσταση δεδομένων"
+#~ msgid "Time:"
+#~ msgstr "Ώρα"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Προσαρμογέας πηγής δεδομένων"
+#~ msgid "Swaps:"
+#~ msgstr "Ανταλλαγές:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Προσαρμογέας πηγής δεδομένων"
+#~ msgid "Pages:"
+#~ msgstr "Σελίδες:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Οι διακομιστές ιστού σας PHP είναι σωστά ρυθμισμένοι με μια ζώνη ώρας."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Σύνδεση στο Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Οι διακομιστές ιστού σας PHP Ρυθμίσεις ζώνης ώρας δεν έχουν ρυθμιστεί. Επεξεργαστείτε το php.ini και αποσυνδέστε τη ρύθμιση &#39;date.timezone&#39; και ρυθμίστε την στη ζώνη ώρας των διακομιστών Web σύμφωνα με τις οδηγίες εγκατάστασης της PHP πριν από την εγκατάσταση του Cacti."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Έχει εκδοθεί μια προειδοποίηση που απαιτεί την προσοχή σας. <br><br> <b>Συσκευή</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Μήνυμα</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Υποστήριξη ζώνης ώρας"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Έχει εκδοθεί μια προειδοποίηση που απαιτεί την προσοχή σας. <br><br> <b>Συσκευή</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Μήνυμα</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Poller RunAs:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Το αναγνωριστικό συσκευής δεν έχει οριστεί κατά την προσπάθεια δημιουργίας γραφήματος και κατωφλίου"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Αντιμετώπιση προβλημάτων πηγής δεδομένων"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Το αναγνωριστικό προτύπου ουράς δεν έχει οριστεί κατά την προσπάθεια δημιουργίας γραφήματος και κατωφλίου"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Το προφίλ RRA ταιριάζει με τη δομή RRDfile;"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Το γράφημα που θέλετε να χρησιμοποιήσετε για αυτό το στοιχείο αναφοράς."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Mailer Σφάλμα: Δεν <b>Για την</b> αντιμετώπιση που !! <br> Εάν χρησιμοποιείτε το σύνδεσμο <i>Δοκιμαστική αλληλογραφία</i> , ορίστε τη ρύθμιση <b>E-mail ειδοποίησης</b> ."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Προσθήκη ερώτησης δεδομένων σε πρότυπο συσκευής"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "RRD Ενημερώθηκε"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Πρέπει να ορίσετε είτε το \"Κατώτατο όριο ειδοποίησης\" είτε το κατώτατο όριο ειδοποίησης ή και τα δύο! <br> Η εγγραφή δεν ενημερώθηκε!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Αδύνατα κατώτατα όρια: \"Υψηλό όριο\" μικρότερο ή ίσο με το \"Χαμηλό όριο\" <br> Η εγγραφή δεν ενημερώθηκε!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Αδύνατα κατώτατα όρια: «Όριο υψηλής προειδοποίησης» μικρότερο ή ίσο με το «χαμηλό όριο προειδοποίησης» <br> Η εγγραφή δεν ενημερώθηκε!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Με τα βασικά όρια ενεργοποιημένα."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Πρέπει να καθορίσετε είτε την \"Απόκλιση βασικής γραμμής UP\" είτε την \"Απόκλιση βασικής γραμμής κάτω\" ή και τα δύο! <br> Η εγγραφή δεν ενημερώθηκε!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Αποτυχία εύρεσης συνδεδεμένου στοιχείου πρότυπου γραφήματος '% d' στο κατώφλι '% d'"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Η άδεια αρνήθηκε"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "Δημιουργήθηκε γράφημα: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Δεν δημιουργήθηκαν κατώτατα όρια. Αυτά είτε υπάρχουν ήδη, είτε δεν βρέθηκαν συνδυασμοί που να ταιριάζουν."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "Το ' %s' πρέπει να ρυθμιστεί σε θετική ακέραια τιμή! <br> Η εγγραφή δεν ενημερώθηκε!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "Το κράτος που συνδέεται με αυτόν τον ιστότοπο."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "Το ' %s' πρέπει να ρυθμιστεί σε θετική ακέραια τιμή! <br> Η εγγραφή δεν ενημερώθηκε!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Δεν δημιουργήθηκαν κατώτατα όρια. Αυτά είτε υπάρχουν ήδη, είτε δεν βρέθηκαν συνδυασμοί που να ταιριάζουν."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Δημιουργήθηκε γράφημα: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Η άδεια αρνήθηκε"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Mailer Σφάλμα: Δεν <b>Για την</b> αντιμετώπιση που !! <br> Εάν χρησιμοποιείτε το σύνδεσμο <i>Δοκιμαστική αλληλογραφία</i> , ορίστε τη ρύθμιση <b>E-mail ειδοποίησης</b> ."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Αποτυχία εύρεσης συνδεδεμένου στοιχείου πρότυπου γραφήματος '% d' στο κατώφλι '% d'"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Το προφίλ RRA ταιριάζει με τη δομή RRDfile;"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Πρέπει να καθορίσετε είτε την \"Απόκλιση βασικής γραμμής UP\" είτε την \"Απόκλιση βασικής γραμμής κάτω\" ή και τα δύο! <br> Η εγγραφή δεν ενημερώθηκε!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Αντιμετώπιση προβλημάτων πηγής δεδομένων"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Με τα βασικά όρια ενεργοποιημένα."
+#~ msgid " Poller RunAs: "
+#~ msgstr "Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Αδύνατα κατώτατα όρια: «Όριο υψηλής προειδοποίησης» μικρότερο ή ίσο με το «χαμηλό όριο προειδοποίησης» <br> Η εγγραφή δεν ενημερώθηκε!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Υποστήριξη ζώνης ώρας"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Αδύνατα κατώτατα όρια: \"Υψηλό όριο\" μικρότερο ή ίσο με το \"Χαμηλό όριο\" <br> Η εγγραφή δεν ενημερώθηκε!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Οι διακομιστές ιστού σας PHP Ρυθμίσεις ζώνης ώρας δεν έχουν ρυθμιστεί. Επεξεργαστείτε το php.ini και αποσυνδέστε τη ρύθμιση &#39;date.timezone&#39; και ρυθμίστε την στη ζώνη ώρας των διακομιστών Web σύμφωνα με τις οδηγίες εγκατάστασης της PHP πριν από την εγκατάσταση του Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Πρέπει να ορίσετε είτε το \"Κατώτατο όριο ειδοποίησης\" είτε το κατώτατο όριο ειδοποίησης ή και τα δύο! <br> Η εγγραφή δεν ενημερώθηκε!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Οι διακομιστές ιστού σας PHP είναι σωστά ρυθμισμένοι με μια ζώνη ώρας."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD Ενημερώθηκε"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Προσαρμογέας πηγής δεδομένων"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Προσθήκη ερώτησης δεδομένων σε πρότυπο συσκευής"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Προσαρμογέας πηγής δεδομένων"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Το γράφημα που θέλετε να χρησιμοποιήσετε για αυτό το στοιχείο αναφοράς."
+#~ msgid "Data Debug"
+#~ msgstr "Αποκατάσταση δεδομένων"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Το αναγνωριστικό προτύπου ουράς δεν έχει οριστεί κατά την προσπάθεια δημιουργίας γραφήματος και κατωφλίου"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Κάντε κλικ για να εμφανιστεί η έξοδος δεδομένων Query για sfield &#39; %s&#39;"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Το αναγνωριστικό συσκευής δεν έχει οριστεί κατά την προσπάθεια δημιουργίας γραφήματος και κατωφλίου"
+#~ msgid "New Check"
+#~ msgstr "Νέος έλεγχος"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Έχει εκδοθεί μια προειδοποίηση που απαιτεί την προσοχή σας. <br><br> <b>Συσκευή</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Μήνυμα</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Πηγή δεδομένων σφαλμάτων"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Έχει εκδοθεί μια προειδοποίηση που απαιτεί την προσοχή σας. <br><br> <b>Συσκευή</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Μήνυμα</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Παρέχετε στο πρόγραμμα συντήρησης ένα σωστό όνομα"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Σύνδεση στο Cacti"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Πρότυπο [επεξεργασία: %s]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Σελίδες:"
+#~ msgid "Template [new]"
+#~ msgstr "Πρότυπο [νέο]"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Ανταλλαγές:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Προεπιλεγμένο χρονικό διάστημα προβολής γραφήματος"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Ώρα"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Το προεπιλεγμένο χρονικό διάστημα που θέλετε να εμφανίζεται όταν εμφανίζετε γραφήματα"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Αρχείο Καταγραφής"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Προεπιλεγμένη προβολή γραφήματος Timeshift"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Θέματα"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Η προεπιλεγμένη χρονική μετατόπιση που θέλετε να εμφανίζεται όταν εμφανίζετε γραφήματα"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Μη-συσκευή"
+#~ msgid "Non Templated"
+#~ msgstr "Μη προτυποποιημένο"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Μέγεθος γραφήματος"
+#~ msgid "Template Not Found"
+#~ msgstr "Το πρότυπο δεν βρέθηκε"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Το πεδίο ταξινόμησης δεν επέστρεψε δεδομένα. Δεν είναι δυνατή η συνέχιση της επανάκλησης των δεδομένων GET .."
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Το αρχείο που περιέχει την Αρχή Πιστοποίησης SSL για να συνδεθεί με την απομακρυσμένη βάση δεδομένων."
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Με τη σύγχρονη αποθήκευση τύπου SSD, αυτή η λειτουργία υποβαθμίζει το δίσκο πιο γρήγορα και προσθέτει ένα 50 %% επιβάρυνση σε όλες τις λειτουργίες εγγραφής."
+#~ msgid "%d Outliers"
+#~ msgstr "% d Απόκριες"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Δημιουργία συνόλου"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Τυπικές αποκλίσεις"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Αλλαγή μεγέθους επιλεγμένου γραφήματος"
+#~ msgid "No Task"
+#~ msgstr "Δεν υπάρχει εργασία"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Οι ακόλουθες πηγές δεδομένων χρησιμοποιούνται από αυτά τα γραφήματα:"
+#~ msgid "%d Samples"
+#~ msgstr "% d Δείγματα"
 
-#~ msgid "Resize"
-#~ msgstr "Αλλαγή μεγέθους"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Όταν χρησιμοποιείτε το Cacti με γλώσσες διαφορετικές από την αγγλική, είναι σημαντικό να χρησιμοποιήσετε το σύνολο χαρακτήρων utf8 καθώς ορισμένοι χαρακτήρες παίρνουν περισσότερα από ένα μόνο byte. Εάν πρώτα εγκαταστήσετε τώρα το Cacti, σταματήστε, κάντε τις αλλαγές και ξεκινήστε ξανά. Εάν ο κάκτος σας λειτουργεί και βρίσκεται σε παραγωγή, ανατρέξτε στο διαδίκτυο για οδηγίες σχετικά με τη μετατροπή των βάσεων δεδομένων και των πινάκων σας εάν σκοπεύετε να υποστηρίξετε άλλες γλώσσες."
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Όταν χρησιμοποιείτε το Cacti με γλώσσες διαφορετικές από την αγγλική, είναι σημαντικό να χρησιμοποιήσετε τον τύπο ταξινόμησης utf8_general_ci καθώς ορισμένοι χαρακτήρες παίρνουν περισσότερα από ένα μόνο byte. Εάν πρώτα εγκαταστήσετε τώρα το Cacti, σταματήστε, κάντε τις αλλαγές και ξεκινήστε ξανά. Εάν ο κάκτος σας λειτουργεί και βρίσκεται σε παραγωγή, ανατρέξτε στο διαδίκτυο για οδηγίες σχετικά με τη μετατροπή των βάσεων δεδομένων και των πινάκων σας εάν σκοπεύετε να υποστηρίξετε άλλες γλώσσες."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Ειδικές παράμετροι εκτέλεσης σπονδυλικής στήλης"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Το διάστημα cron που χρησιμοποιείται. Πρέπει να ρυθμίσετε αυτήν τη ρύθμιση στο διάστημα που τρέχει αυτήν τη στιγμή το cron ή η προγραμματισμένη εργασία σας."
diff -pruN 1.2.10+ds1-1/locales/po/es-ES.po 1.2.16+ds1-1/locales/po/es-ES.po
--- 1.2.10+ds1-1/locales/po/es-ES.po	2020-03-01 23:53:28.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/es-ES.po	2020-11-30 18:19:57.000000000 +0000
@@ -2,18 +2,18 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti 1\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-07-11 17:10+0000\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:13-0400\n"
 "Last-Translator: The Cacti Group <weblate@cacti.net>\n"
 "Language-Team: Spanish <http://translate.cacti.net/projects/cacti/core/es-ES/>\n"
-"Language: es-ES\n"
+"Language: es_ES\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Weblate 3.4-dev\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "Acerca de Cacti"
 
@@ -55,7 +55,7 @@ msgstr "Licencia"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti está licenciado bajo GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Este programa es software libre, puedes redistribuirlo y/o modificarlo bajo los terminos de La Licencia Pública General GNU como fue publicada por la Free Software Foundation; sea versión 2 de la Licencia, o cualquier versión posterior."
 
@@ -65,21 +65,21 @@ msgstr "Este programa es distribuido con
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Eliminar"
@@ -109,7 +109,7 @@ msgstr "Asociar con Agregaciones"
 msgid "Disassociate with Aggregate"
 msgstr "Desasociar con Agregados"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Colocar en Arbol (%s)"
@@ -121,35 +121,36 @@ msgstr "Haga click en 'Continuar' para e
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Cancelar"
@@ -157,34 +158,36 @@ msgstr "Cancelar"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Continuar"
 
@@ -202,10 +205,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Para migrar los gráficos Agregados debajo a un Agregado basado en Plantillas, deben estar usando solamente una Plantilla de gráficos. Por favor presione 'Regresar' y seleccione solamente gráficos Agregados que utilicen la misma Plantilla de gráficos."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Regresar"
@@ -258,7 +261,7 @@ msgid "Click 'Continue' to add the selec
 msgstr "Haga clic en ' continuar ' para agregar los gráficos seleccionados al siguiente Reporte."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Nombre de Reporte"
 
@@ -309,7 +312,7 @@ msgstr "Desasociar gráfico(s)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Haga click en 'Continuar' para colocar el/los siguiente(s) gráfico(s) Agregado(s) bajo la rama del arbol."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr "Rama destino:"
 
@@ -326,383 +329,403 @@ msgstr "Items de gráficos [nuevo]"
 msgid "Graph Items [edit: %s]"
 msgstr "Items de gráficos [editar: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, php-format
 msgid "[edit: %s]"
 msgstr "[editar: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Opciones de gráfico Agregado"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Detalles"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Items"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Vista previa"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Opciones de gráfico Agregado"
+
+#: aggregate_graphs.php:736
 msgid "Turn Off Graph Debug Mode"
 msgstr "Deshabilitar Modo de Depuración de gráficos"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 msgid "Turn On Graph Debug Mode"
 msgstr "Habilitar Modo de Depuración de gráficos"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 msgid "Show Item Details"
 msgstr "Mostrar detalles de Items"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Vista previa de Agregados [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Opciones de gráfico Agregado"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Vista previa de Agregados [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 msgid "RRDtool Command:"
 msgstr "Comando RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Sin comprobación"
+msgstr "No verificado"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 msgid "RRDtool Says:"
 msgstr "RRDtool dice:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, php-format
 msgid "Aggregate Graph %s"
 msgstr "Gráfico Agregado %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Total"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Todos los items"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr "Configuración de gráfico"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Mostrar"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 msgid "Hide Item Details"
 msgstr "Ocultar Detalles de item"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 msgid "Matching Graphs"
 msgstr "Coincidencia de gráficos"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Buscar"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Gráficos"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Por Defecto"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 msgid "Part of Aggregate"
 msgstr "Parte de Agregados"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Ir"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 msgid "Set/Refresh Filters"
 msgstr "Definir/Refrescar Filtros"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Restablecer"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Restablecer filtros"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "Título de gráfico"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 msgid "Included in Aggregate"
 msgstr "Incluido en Agregados"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Tamaño"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "No"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Sí"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "Ningún gráfico encontrado"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[ Lista personalizada de gráfico aplicada - Filtro DESDE Lista ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 msgid "Aggregate Graphs"
 msgstr "Gráficos Agregados"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Plantilla"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Cualquiera"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Ninguno"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 msgid "The title for the Aggregate Graphs"
 msgstr "Título para los gráficos Agregados"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 msgid "The internal database identifier for this object"
 msgstr "El identificar interno de base de datos para este objecto"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 msgid "Aggregate Template"
 msgstr "Plantilla de Agregados"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "La Plantilla de Agregados en la que estos gráficos Agregados están basados"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 msgid "No Aggregate Graphs Found"
 msgstr "Gráficos Agregados no encontrados"
 
@@ -732,24 +755,24 @@ msgid "Aggregate Template [new]"
 msgstr "Plantilla de Agregados [nueva]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 msgid "Aggregate Templates"
 msgstr "Plantillas de Agregados"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Plantillas"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 msgid "Has Graphs"
 msgstr "Contiene gráficos"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Nombre de Plantilla"
 
@@ -757,23 +780,23 @@ msgstr "Nombre de Plantilla"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Plantillas de Agregados que estan siendo utilizados no pueden ser borradas. En uso significa sendo referenciado por un Agregado."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "Eliminable"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 msgid "Graphs Using"
 msgstr "Gráficos en uso"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "Plantilla de gráficos"
 
@@ -781,198 +804,198 @@ msgstr "Plantilla de gráficos"
 msgid "No Aggregate Templates Found"
 msgstr "No se encontraron plantillas de Agregados"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 msgid "You cannot use a previously entered password!"
 msgstr "No puedes usar una contraseña usada anteriormente!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 msgid "Your new passwords do not match, please retype."
 msgstr "Tus contraseñas nuevas no coinciden, por favor re ingresalas."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 msgid "Your current password is not correct. Please try again."
 msgstr "Tu contraseña actual NO es correcta. Por favor intenta nuevamente."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Tu contraseña actual no puede ser la misma que tu contraseña vieja. Por favor intent nuevamente."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 msgid "Forced password change"
 msgstr "Forzar cambio de contraseña"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 msgid "Password requirements include:"
 msgstr "Los requisitos de contraseña incluyen:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Debe ser al menos %d catacteres de longitud"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 msgid "Must include mixed case"
 msgstr "Debe incluir mayúsculas y minúsculas"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 msgid "Must include at least 1 number"
 msgstr "Debe incluir al menos 1 número"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 msgid "Must include at least 1 special character"
 msgstr "Debe incluir al menos 1 character especial"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "No puede ser re utilizada por %d cambios de contraseña"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Cambiar contraseña"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Por favor, ingresa tu contraseña actual y tu nueva<br>contraseña de Cacti."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 msgid "Please enter your new Cacti password."
 msgstr "Por favor, ingrese su nueva contraseña de Cacti."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Nombre de Usuario"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Contraseña actual"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nueva contraseña"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Confirmar nueva contraseña"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Guardar"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Versión %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 msgid "Password Too Short"
 msgstr "La contraseña es demasiado corta"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 msgid "Password Validation Passes"
 msgstr "Validación de contraseña satisfactoria"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 msgid "Passwords do Not Match"
 msgstr "Las contraseñas no coinciden"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 msgid "Passwords Match"
 msgstr "Las contraseñas coinciden"
 
-#: auth_login.php:50
+#: auth_login.php:53
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Se ha configurado autenticación web básica, pero no se ha recibido ningún usuario desde el servidor web. Asegúrate de que la autenticación este habilitada en el servidor web."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s autenticado por el servidor web, pero la plantilla y los usuarios invitados no han sido definidos en Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Error de búsqueda LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, php-format
 msgid "LDAP Error: %s"
 msgstr "Error LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, php-format
 msgid "Template user id %s does not exist."
 msgstr "El id de la plantilla de usuario %s no existe."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, php-format
 msgid "Guest user id %s does not exist."
 msgstr "El id de usuario invitado %s no existe."
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr "Acceso denegado, cuenta de usuario deshabilitada."
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Acceso denegado, póngase en contacto con su administrador de Cacti."
 
-#: auth_login.php:462
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "Cacti"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 msgid "Login to Cacti"
 msgstr "Ingresar a Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Usuario"
 
-#: auth_login.php:709
+#: auth_login.php:688
 msgid "Enter your Username and Password below"
 msgstr "Ingresa tu usuario y contraseña a continuacion"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Contraseña"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Local"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "Permisos"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Mantenerme conectado"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Ingresar"
 
-#: auth_login.php:793
+#: auth_login.php:772
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Usuario/Contraseña inválidos, por favor vuelve a ingresarlos"
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "Cuenta de usuario deshabilitada"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "General"
 
@@ -980,41 +1003,41 @@ msgstr "General"
 msgid "User Account Details"
 msgstr "Detalles de cuenta de usuario"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Vista de árbol"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Vista de lista"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr "Vista previa"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Nombre de Usuario"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 msgid "The login name for this user."
 msgstr "El nombre de inicio de sesión para este usuario."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Nombre completo"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Un nombre mas descriptivo para este usuario, puede incluir espacios o caracteres especiales."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Direcciones de correo"
 
@@ -1046,7 +1069,7 @@ msgstr "Cerrar sesión en todas partes"
 msgid "Clear all your Login Session Tokens."
 msgstr "Borrar todos tus tokens de inicio de sesión."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Configuraciones de Usuario"
 
@@ -1074,192 +1097,205 @@ msgstr "Restablecer"
 msgid "Add Device"
 msgstr "Agregar dispositivo"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Eliminar Dispositivo(s)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Down"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Up"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 msgid "Added manually through device automation interface."
 msgstr "Agregado manualmente a través de la interfase the automatización de dispositivos."
 
-#: automation_devices.php:120
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Agregado a Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Dispositivo"
-
-#: automation_devices.php:122
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "No agregado a Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Haga click en 'Continuar' para agregar el/los siguiente(s) dispositivo(s) descubierto(s)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Sondas"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Seleccionar Plantilla"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 msgid "Availability Method"
 msgstr "Método de disponibilidad"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 msgid "Add Device(s)"
 msgstr "Agregar dispositivo(s)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Haga click en 'Continuar' para agregar el/los siguiente(s) dispositivo(s) descubierto(s)."
+
+#: automation_devices.php:227 host.php:473
+msgid "Delete Device(s)"
+msgstr "Eliminar Dispositivo(s)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Nombre de dispositivo"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 msgid "SNMP Name"
 msgstr "Nombre SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Ubicación"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Contacto"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Descripción"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "SO"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Uptime"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Estado"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr "Ultimo control"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "No detectado"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "Ningún dispositivo encontrado"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 msgid "Discovery Filters"
 msgstr "Filtros de descubrimiento"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Red"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 msgid "Reset fields to defaults"
 msgstr "Resetear campos por defecto"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exportar"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr "Exportar a archivo"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Purgar"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 msgid "Purge Discovered Devices"
 msgstr "Purgar dispositivos descubiertos"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/D"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplicar"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1268,7 +1304,7 @@ msgstr "Habilitar"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1352,47 +1388,47 @@ msgid "Graph Creation Criteria"
 msgstr "Criterio de creación de gráficos"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 msgid "Graph Rules"
 msgstr "Reglas de gráficos"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "Consulta de datos"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Habilitado"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Deshabilitado"
 
@@ -1408,9 +1444,9 @@ msgstr "El nombre de esta regla."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "ID de base de datos interno para esta regla. Util cuando realizamos depuración y automatizacion."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Tipo de gráficos"
 
@@ -1480,26 +1516,26 @@ msgstr "Ejecutar Discovery en modo de de
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Haga click en 'Continuar' para cancelar el proceso de descubrimiento de redes."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manual"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Diario"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Semanal"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Mensual"
 
@@ -1516,15 +1552,15 @@ msgstr "Rango de descubrimiento de red [
 msgid "Network Discovery Range [new]"
 msgstr "Rango de descubrimiento de redes [nuevo]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Opciones generales"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1532,12 +1568,12 @@ msgstr "Opciones generales"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Nombre"
 
@@ -1549,7 +1585,7 @@ msgstr "Dar un nombre significativo a es
 msgid "New Network Discovery Range"
 msgstr "Nuevo rango de descubrimiento de redes"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
 msgstr "Recolector de datos"
 
@@ -1619,9 +1655,9 @@ msgstr "%d proceso"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, php-format
 msgid "%d Threads"
 msgstr "%d procesos simultáneos"
@@ -1635,7 +1671,7 @@ msgid "After the selected Run Limit, the
 msgstr "Después del límite de ejecucón seleccionado, el proceso de descubrimiento será terminado."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr "%d Minuto"
@@ -1643,49 +1679,49 @@ msgstr "%d Minuto"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d Minutos"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr "%d hora"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d horas"
@@ -1791,37 +1827,37 @@ msgid "What Day(s) of the week will this
 msgstr "Qué día(s) de la semana será descubierto este rango de redes."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Domingo"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Lunes"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Martes"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Miercoles"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Jueves"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Viernes"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Sábado"
 
@@ -1833,51 +1869,51 @@ msgstr "Meses del año"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Qué meses del año será descubierto este rango de redes."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Enero"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Febrero"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Marzo"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Abril"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Mayo"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Junio"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Julio"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Agosto"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Septiembre"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Octubre"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Noviembre"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Diciembre"
 
@@ -1921,8 +1957,8 @@ msgstr "Dia(s) de la semana"
 msgid "Reachability Settings"
 msgstr "Opciones de accesibilidad"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 msgid "SNMP Options"
 msgstr "Opciones SNMP"
 
@@ -1939,7 +1975,7 @@ msgid "The type of ping packet to send."
 msgstr "El tipo de paquete de ping a enviar."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 msgid "Ping Port"
 msgstr "Puerto de Ping"
 
@@ -1948,7 +1984,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Puerto TCP o UDP para intentar la conexión."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 msgid "Ping Timeout Value"
 msgstr "Valor de tiempo de espera de ping"
 
@@ -1957,7 +1993,7 @@ msgid "The timeout value to use for host
 msgstr "El tiempo de espera que se usará para hacer ping ICMP y UDP al equipo. Este valor de tiempo de espera SNMP del equipo aplica para los pings SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 msgid "Ping Retry Count"
 msgstr "Número de reintentos de Ping"
 
@@ -2010,7 +2046,7 @@ msgid "Network Filters"
 msgstr "Filtros de red"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Redes"
 
@@ -2058,16 +2094,16 @@ msgstr "Próximo inicio"
 msgid "Last Started"
 msgstr "Ultima vez iniciado"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Ejecutando"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Ocioso"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Nunca"
 
@@ -2076,29 +2112,31 @@ msgid "No Networks Found"
 msgstr "No se encontraron redes"
 
 # Probablemente actualizar se ajuste mas.
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Refrescar"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, php-format
 msgid "%d Seconds"
 msgstr "%d Segundos"
@@ -2107,208 +2145,218 @@ msgstr "%d Segundos"
 msgid "Clear Filtered"
 msgstr "Borrar filtrado"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) opcion(es) SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Haga click en 'Continuar' para duplicar las siguientes opciones SNMP. Opcionalmente puedes cambiar el formato de título para las nuevas opciones SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Nombre de formato"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "nombre"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Automatización de opciones SNMP"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "El elemento de automatización no existe. No se puede duplicar."
+
+#: automation_snmp.php:360
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Haga click en 'Continuar' para eliminar el siguiente item de la opción SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 msgid "SNMP Option:"
 msgstr "Opción SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Versión SNMP: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "Comunidad/usuario de SNMP: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 msgid "Remove SNMP Item"
 msgstr "Remover item SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Opciones de SNMP: [editar: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 msgid "SNMP Options [new]"
 msgstr "Opciones SNMP [Nuevo]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Secuencia"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 msgid "Sequence of Item."
 msgstr "Secuencia de Item."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "Conjunto de opciones SNMP [editar: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 msgid "SNMP Option Set [new]"
 msgstr "Conjunto de opciones SNMP [nuevo]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Complete el nombre para este conjunto de opciones SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 msgid "Automation SNMP Options"
 msgstr "Automatización de opciones SNMP"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Item"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Versión"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Comunidad"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Puerto"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Tiempo de espera"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "Reintentos"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 msgid "Max OIDS"
 msgstr "OIDs Máx"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 msgid "Auth Username"
 msgstr "Usuario de autenticación"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 msgid "Auth Password"
 msgstr "Contraseña de autenticación"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 msgid "Auth Protocol"
 msgstr "Protocolo de autenticación"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 msgid "Priv Passphrase"
 msgstr "Contraseña de privacidad"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 msgid "Priv Protocol"
 msgstr "Protocolo de privacidad"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Contexto"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Acción"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, php-format
 msgid "Item#%d"
 msgstr "Item#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "ninguno"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Mover hacia abajo"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Mover hacia arriba"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 msgid "No SNMP Items"
 msgstr "No hay items de SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 msgid "Delete SNMP Option Item"
 msgstr "Eliminar item de opción SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 msgid "SNMP Rules"
 msgstr "Reglas de SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 msgid "SNMP Option Sets"
 msgstr "Conjunto de opciones SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 msgid "SNMP Option Set"
 msgstr "Conjunto de opciones SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 msgid "Networks Using"
 msgstr "Redes en uso"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 msgid "SNMP Entries"
 msgstr "Entradas SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 msgid "V1 Entries"
 msgstr "Entradas V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 msgid "V2 Entries"
 msgstr "Entradas V2"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 msgid "V3 Entries"
 msgstr "Entradas V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 msgid "No SNMP Option Sets Found"
 msgstr "No se encontraron conjunto de opciones SNMP"
 
@@ -2320,8 +2368,8 @@ msgstr "Haga click en 'Continuar' para b
 msgid "Delete Automation Template(s)"
 msgstr "Borrar Plantilla(s) de Automatización"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 msgid "Device Template"
 msgstr "Plantilla de Dispositivo"
@@ -2375,8 +2423,8 @@ msgstr "Plantillas de automatización [n
 msgid "Device Automation Templates"
 msgstr "Plantilla de automatización de Dispositivos"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Nombre de Plantilla"
 
@@ -2384,8 +2432,8 @@ msgstr "Nombre de Plantilla"
 msgid "System ObjectId Match"
 msgstr "ObjectId de Sistema"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Orden"
 
@@ -2439,8 +2487,8 @@ msgstr "Criterio de creación de Arbol"
 msgid "Change Leaf Type"
 msgstr "Cambiar tipo de hoja"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "ADVERTENCIA:"
 
@@ -2457,8 +2505,8 @@ msgid "Are you sure you wish to continue
 msgstr "¿está seguro de que desea continuar?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 msgid "Tree Rules"
 msgstr "Reglas de Arbol"
 
@@ -2504,8 +2552,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Haga click en 'Continuar' para duplicar el siguiente CDEF. Opctionalmente puedes cambiar el format del titulo para el nuevo CDEF."
 msgstr[1] "Haga click en 'Continuar' para duplicar los siguientes CDEFs. Opctionalmente puedes cambiar el format del titulo para los nuevos CDEFs."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Formato de título:"
@@ -2529,59 +2577,59 @@ msgstr "Nombre CDEF: '%s'"
 msgid "Remove CDEF Item"
 msgstr "Remover item CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 msgid "CDEF Preview"
 msgstr "Vista previa de CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Items CDEF [editar: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 msgid "CDEF Item Type"
 msgstr "Tipo de item CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 msgid "Choose what type of CDEF item this is."
 msgstr "Elige el tipo de item CDEF que es."
 
-#: cdef.php:469
+#: cdef.php:451
 msgid "CDEF Item Value"
 msgstr "Valor de item CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 msgid "Enter a value for this CDEF item."
 msgstr "Ingresa un valor para este item CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [editar: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 msgid "CDEF [new]"
 msgstr "CDEF [Nuevo]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr "Items CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
 msgstr "Valor de item"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, php-format
 msgid "Item #%d"
 msgstr "Item #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 msgid "Delete CDEF Item"
 msgstr "Eliminar item CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 msgid "CDEFs"
 msgstr "CDEFs"
 
@@ -2589,7 +2637,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Nombre CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 msgid "The name of this CDEF."
 msgstr "El nombre de este CDEF."
 
@@ -2601,8 +2649,8 @@ msgstr "CDEFs que están en uso no puede
 msgid "The number of Graphs using this CDEF."
 msgstr "El número de gráficos usando este CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 msgid "Templates Using"
 msgstr "Usando plantillas"
 
@@ -2650,7 +2698,7 @@ msgstr "Importar colores desde archivo l
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Por favor especifica la ubicación del archivo CSV que contiene la información de Color."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Seleccionar archivo"
 
@@ -2691,8 +2739,8 @@ msgstr "Colores [editar: %s]"
 msgid "Colors [new]"
 msgstr "Colores [nuevo]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Colores"
 
@@ -2700,7 +2748,7 @@ msgstr "Colores"
 msgid "Named Colors"
 msgstr "Colores con nombre"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importar"
 
@@ -2708,52 +2756,52 @@ msgstr "Importar"
 msgid "Export Colors"
 msgstr "Exportar colores"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "Hex"
 
-#: color.php:698
+#: color.php:699
 msgid "The Hex Value for this Color."
 msgstr "El valor hexadecimal para este color."
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "Nombre del color"
 
-#: color.php:699
+#: color.php:700
 msgid "The name of this Color definition."
 msgstr "El nombre para esta definición de color."
 
-#: color.php:700
+#: color.php:701
 msgid "Is this color a named color which are read only."
 msgstr "Este color es un color con nombre que es de solo lectura."
 
-#: color.php:700
+#: color.php:701
 msgid "Named Color"
 msgstr "Color con nombre"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Color"
 
-#: color.php:701
+#: color.php:702
 msgid "The Color as shown on the screen."
 msgstr "El color tal cual mostrado en la pantalla."
 
-#: color.php:702
+#: color.php:703
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Colores en uso no pueden ser eliminados. En uso es definido como siendo referenciado tanto por un garfico como por una plantilla de gráficos."
 
-#: color.php:703
+#: color.php:704
 msgid "The number of Graph using this Color."
 msgstr "Numero de gráficos usando este Color."
 
-#: color.php:704
+#: color.php:705
 msgid "The number of Graph Templates using this Color."
 msgstr "Numero de plantilla de gráficos usando este color."
 
-#: color.php:734
+#: color.php:735
 msgid "No Colors Found"
 msgstr "No se encontraron colores"
 
@@ -2767,121 +2815,121 @@ msgid "Color Item"
 msgstr "Item de Color"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, php-format
 msgid "Item # %d"
 msgstr "Item # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "No Items"
 
-#: color_templates.php:232
+#: color_templates.php:238
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Haga click en 'Continuar' para eliminar la siguiente plantilla de color"
 msgstr[1] "Haga click en 'Continuar' para eliminar las siguientes plantillas de colores"
 
-#: color_templates.php:237
+#: color_templates.php:243
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Eliminar plantilla de color"
 msgstr[1] "Eliminar plantillas de colores"
 
-#: color_templates.php:241
+#: color_templates.php:247
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Haga click en 'Continuar' para duplicar la siguiente plantilla de color. Opcionalmente puedes cambiar el formato del título para la nueva plantilla de color."
 msgstr[1] "Haga click en 'Continuar' para duplicar la siguiente plantillas de colores. Opcionalmente puedes cambiar el formato del título para las nuevas plantillas de colores."
 
-#: color_templates.php:249
+#: color_templates.php:255
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Duplicar plantilla de color"
 msgstr[1] "Duplicar plantilla de colores"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Haga click en 'Continuar' para crear una gráfico Agregado con los gráficos seleccionados."
 msgstr[1] "Haga click en 'Continuar' para crear una gráfico Agregado con los gráficos seleccionados."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Sincronizar gráficos con Plantilla(s) de gráficos"
 msgstr[1] "Sincronizar gráficos con Plantilla(s) de gráficos"
 
-#: color_templates.php:295
+#: color_templates.php:301
 msgid "Color Template Items [new]"
 msgstr "Items de la plantilla de color [nuevo]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Items de la plantilla de color [editar: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 msgid "Delete Color Item"
 msgstr "Borrar item de color"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Plantilla de color [editar: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 msgid "Color Template [new]"
 msgstr "Plantilla de color [nuevo]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "La plantilla de color '%s' tenía% d plantillas agregadas eliminadas y% d agregados no basados en plantillas"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "La plantilla de color '%s' no tenía plantillas ni gráficos agregados con esta plantilla de color."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 msgid "Color Templates"
 msgstr "Plantillas de Color"
 
-#: color_templates.php:629
+#: color_templates.php:641
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Plantillas de colores que están en uso no pueden ser borradas. En uso significa que está siendo referenciado por una plantilla de Agregados."
 
-#: color_templates.php:654
+#: color_templates.php:666
 msgid "No Color Templates Found"
 msgstr "No se encontraron plantillas de colores"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Haga click en 'Continuar' para eliminar el siguiente color de la Plantilla de color."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 msgid "Color Name:"
 msgstr "Nombre de color:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 msgid "Color Hex:"
 msgstr "Color hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 msgid "Remove Color Item"
 msgstr "Quitar item de Color"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Item de Plantilla de Colores [editar item de Reporte: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Item de Plantilla de Colores [nuevo item de Reporte: %s]"
@@ -2920,10 +2968,10 @@ msgstr "Depuración automática de la fu
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "La reparación de Data Source recibió un ID de Data Source inválido."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Data Source"
 
@@ -2931,7 +2979,7 @@ msgstr "Data Source"
 msgid "The Data Source to Debug"
 msgstr "La fuente de datos a depurar"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Usuario"
 
@@ -2956,7 +3004,7 @@ msgstr "El ID interno de la fuente de da
 msgid "The Status of the Data Source Debug Check."
 msgstr "El estado de la comprobación de depuración del origen de datos."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Escribible"
 
@@ -2974,8 +3022,8 @@ msgstr "Existe"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Determina si la fuente de datos está ubicada en la caché del encuestador."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Activo"
 
@@ -3011,229 +3059,232 @@ msgstr "RRD actualizado"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Determina si el archivo RRD ha sido escrito correctamente."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "Problemas de validación de entrada de logs"
+msgstr "Cuestiones"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "Cualquier problema de resumen que se encuentre para la Fuente de datos."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Data Sources"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Depurando"
 
-#: data_debug.php:576
+#: data_debug.php:573
 msgid "No Checks"
 msgstr "Sin comprobación"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "No se encontraron"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Sin comprobación"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problemas encontrados!  Esperando la actualización del archivo RRD"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "No se ha encontrado ninguna inicial!  Esperando la actualización del archivo RRD"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "¿Se actualizó el archivo RRD?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Propietario de archivo RRD"
 
-#: data_debug.php:675
+#: data_debug.php:676
 msgid "Website runs as"
 msgstr "Website se ejecuta como"
 
-#: data_debug.php:680
+#: data_debug.php:681
 msgid "Poller runs as"
 msgstr "Sonda se ejecuta como"
 
-#: data_debug.php:685
+#: data_debug.php:686
 msgid "Is RRA Folder writeable by poller?"
 msgstr "La carpeta RRA es escribible por la Sonda?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "¿Es RRDfile escribible por poller?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "¿Existe el archivo RRD?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 msgid "Is the Data Source set as Active?"
 msgstr "Está el Data Source configurado como activo?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 msgid "Did the poller receive valid data?"
 msgstr "¿recibió la Sonda datos válidos?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "¿Se actualizó el archivo RRD?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 msgid "First Check TimeStamp"
 msgstr "Hora de la primera comprabación"
 
-#: data_debug.php:721
+#: data_debug.php:722
 msgid "Second Check TimeStamp"
 msgstr "Hora de la segunda comprobación"
 
-#: data_debug.php:726
+#: data_debug.php:727
 msgid "Were we able to convert the title?"
 msgstr "¿Pudimos convertir el título?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Data Source(s) agregados a archivo RRD: %s"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Solucionador de problemas de fuentes de datos[%s]"
 
 # Probablemente actualizar se ajuste mas.
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Refrescar"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Solucionador de problemas de fuentes de datos[%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Solucionador de problemas de fuentes de datos[%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Análisis de reejecución"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Comprobar"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Valor"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Resultados"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Establecer como predeterminado"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Descripción del Data Source:"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Problema"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Para los `%s' atractivos, se encontró un problema `` %s''."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Volver a aplicar los nombres sugeridos"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Pasos de reparación [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Pasos de reparación [ Ejecutar Fix desde la línea de comandos ]"
 
-#: data_debug.php:839
+#: data_debug.php:840
 msgid "Command"
 msgstr "Comando"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Esperando a que se complete la verificación de la fuente de datos"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Todos los dispositivos"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Solucionador de problemas de fuentes de datos[%s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 msgid "No Device"
 msgstr "Ningún dispositivo"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Borrar cheque"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Perfil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Todos"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Fallo"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Depurando"
 
@@ -3275,549 +3326,566 @@ msgstr "Nombre amigable: %s"
 msgid "Remove Data Input Field"
 msgstr "Eliminar campo de entrada de datos"
 
-#: data_input.php:468
+#: data_input.php:464
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Este script parece no tener valores de entrada, por lo tanto no hay nada que agregar."
 
-#: data_input.php:474
+#: data_input.php:470
 #, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Campos de salida [editar: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 msgid "Output Field"
 msgstr "Campo de salida"
 
-#: data_input.php:477
+#: data_input.php:473
 #, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Campo de entrada [editar: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Campo de entrada"
 
-#: data_input.php:560
-#, php-format
-msgid "Data Input Methods [edit: %s]"
+#: data_input.php:573
+#, fuzzy, php-format
+msgid "Data Input Method [edit: %s]"
 msgstr "Método de entrada de datos [editar: %s]"
 
-#: data_input.php:564
-msgid "Data Input Methods [new]"
+#: data_input.php:577
+#, fuzzy
+msgid "Data Input Method [new]"
 msgstr "Métodos de entrada de datos [nuevo]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 msgid "SNMP Query"
 msgstr "Consulta SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 msgid "Script Query"
 msgstr "Consulta de Script"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 msgid "Script Query - Script Server"
 msgstr "Consulta de Script - Servidor de Script"
 
-#: data_input.php:595
+#: data_input.php:608
 msgid "White List Verification Succeeded."
 msgstr "Verificación de lista blanca exitosa."
 
-#: data_input.php:597
+#: data_input.php:610
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Verificación de lista blanca fallida. Ejecute el script CLI input_whitelist.php para corregir."
 
-#: data_input.php:599
+#: data_input.php:612
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "La cadena de entrada no existe en la lista blanca. Ejecute CLI script input_whitelist. php para corregir."
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "Campos de entrada"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Nombre amigable"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Orden de campo"
 
-#: data_input.php:663
+#: data_input.php:682
 msgid "(Not In Use)"
 msgstr "(No esta en uso)"
 
-#: data_input.php:672
+#: data_input.php:691
 msgid "No Input Fields"
 msgstr "No hay campos de entrada"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "Campos de salida"
 
-#: data_input.php:680
+#: data_input.php:699
 msgid "Update RRA"
 msgstr "Actualizar RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Los campos de salida no se pueden quitar cuando hay Data Sources presentes"
 
-#: data_input.php:715
+#: data_input.php:734
 msgid "No Output Fields"
 msgstr "No hay campos de salida"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 msgid "Delete Data Input Field"
 msgstr "Eliminar campo de entrada de datos"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "Entrada de datos"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
 msgstr "Métodos de entrada"
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "Data Input Name"
 msgstr "Nombre de entrada de datos"
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "The name of this Data Input Method."
 msgstr "El nombre de este método de entrada de datos."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "El ID de base de datos interno para esta Plantilla de datos. Util para realizar automatización o depuración."
+
+#: data_input.php:939
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Entradas de datos que estan en uso no pueden ser eliminadas. En uso significa, que están siendo referenciadas ya sea por un Data Source o una plantilla de datos."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 msgid "Data Sources Using"
 msgstr "Data Sources en uso"
 
-#: data_input.php:909
+#: data_input.php:945
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "El número de Data Sources usando este Método de entrada de datos."
 
-#: data_input.php:910
+#: data_input.php:951
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "El número de plantillas de datos usando este Método de entrada de datos."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr "Método de entrada de datos"
 
-#: data_input.php:911
+#: data_input.php:957
 msgid "The method used to gather information for this Data Input Method."
 msgstr "El método usado para obtener información para este Método de entrada de datos."
 
-#: data_input.php:934
+#: data_input.php:983
 msgid "No Data Input Methods Found"
 msgstr "No se encontraron Métodos de entrada de datos"
 
-#: data_queries.php:406
+#: data_queries.php:402
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Haga click en 'Continuar' para eliminar la siguiente consulta de datos."
 msgstr[1] "Haga click en 'Continuar' para eliminar las siguientes consultas de datos."
 
-#: data_queries.php:412
+#: data_queries.php:408
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Eliminar consulta de datos"
 msgstr[1] "Eliminar consultas de datos"
 
-#: data_queries.php:569
+#: data_queries.php:565
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Haga click en 'Continuar' para eliminar la siguiente asociación de consulta de datos de gráficos."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, php-format
 msgid "Graph Name: %s"
 msgstr "Nombre de Grafico: %s"
 
-#: data_queries.php:576 vdef.php:337
-msgid "Remove VDEF Item"
-msgstr "Eliminar item VDEF"
+#: data_queries.php:572
+#, fuzzy
+msgid "Remove Data Query Graph Template"
+msgstr "Convertir en Plantilla de gráfico"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Plantillas de gráficos/datos asociados [editar: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Plantillas de gráficos/datos asociados [editar: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 msgid "Associated Data Templates"
 msgstr "Plantillas de datos asociadas"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, php-format
 msgid "Data Template - %s"
 msgstr "Plantillas de Datos - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Si esta plantilla de gráfico requiere la fuente de datos de la plantilla de datos a la izquierda, seleccione la columna de salida XML correcta y, a continuación, habilite la asignación, ya sea para comprobar o alternar aquí."
 
-#: data_queries.php:768
+#: data_queries.php:747
 msgid "Suggested Values - Graphs"
 msgstr "Valores sugeridos - Gráficos"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Ecuación"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 msgid "No Suggested Values Found"
 msgstr "Ningún valor sugerido encontrado"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Nombre del campo"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
 msgstr "Valor sugerido"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Agregar"
 
-#: data_queries.php:854
+#: data_queries.php:833
 msgid "Add Graph Title Suggested Name"
 msgstr "Agregar nombre sugerido a título de gráfico"
 
-#: data_queries.php:864
+#: data_queries.php:843
 msgid "Suggested Values - Data Sources"
 msgstr "Valores sugeridos - Data Sources"
 
-#: data_queries.php:955
+#: data_queries.php:934
 msgid "Add Data Source Name Suggested Name"
 msgstr "Agregar nombre sugerido a nombre de Data Source"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Consulta de datos [editar: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 msgid "Data Queries [new]"
 msgstr "Consulta de datos [Nuevo]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 msgid "Successfully located XML file"
 msgstr "Archivo XML encontrado"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 msgid "Could not locate XML file."
 msgstr "No se pudo encontrar el archivo XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "Plantillas de gráfico asociadas"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr "Nombre de plantilla de gráficos"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 msgid "Mapping ID"
 msgstr "ID Asociado"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Asociación de solo lectura hasta que se encuentre el archivo XML"
+
+#: data_queries.php:1157
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Las plantillas de gráficos asociadas con gráficos son solo lectura"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 msgid "No Graph Templates Defined."
 msgstr "No hay Plantillas de gráficos definidas."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 msgid "Delete Associated Graph"
 msgstr "Borrar gráfico asociado"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "Consultas de datos"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
 msgstr "Nombre de consulta de datos"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 msgid "The name of this Data Query."
 msgstr "El nombre de esta consulta de datos."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "El ID interno para esta plantilla de gráfico. Util cuando se realiza automatización o depuración."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Consultas de datos que están en uso no pueden ser borradas. En uso significa que están siendo referenciadas por un gráfico o una plantilla de gráficos."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 msgid "The number of Graphs using this Data Query."
 msgstr "El número de gráficos usando esta consulta de datos."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "El número de plantillas de gráficos usando esta consulta de datos."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "El método de entrada de datos usado para recolectar datos para los Data Sources asociados con este consulta de datos."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 msgid "No Data Queries Found"
 msgstr "No se encontraron consultas de datos"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Haga click en 'Continuar' para eliminar el siguiente perfil de Data Source"
 msgstr[1] "Haga click en 'Continuar' para eliminar los siguientes perfiles de Data Source"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Eliminar perfil de Data Source"
 msgstr[1] "Eliminar perfiles de Data Source"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Haga click en 'Continuar' para duplicar el siguiente perfil de Data Source. Opcionalmente puedes cambiar el formato de título para el nuevo perfil de Data Source"
 msgstr[1] "Haga click en 'Continuar' para duplicar los siguientes perfiles de Data Sources. Opcionalmente puedes cambiar el formato de título para los nuevos perfiles de Data Source."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Duplicar perfil de Data Source"
 msgstr[1] "Duplicar perfiles de Data Source"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Una o más reparaciones de archivos RRD fallaron.  Consulte el registro de Cacti para ver los errores."
+
+#: data_source_profiles.php:396
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Haga click en 'Continuar' para eliminar el siguiente perfil de Data Source RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, php-format
 msgid "Profile Name: %s"
 msgstr "Nombre de Perfil: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 msgid "Remove Data Source Profile RRA"
 msgstr "Eliminar perfil de Data Source RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 msgid "Each Insert is New Row"
 msgstr "Cada entrada es una nueva fila"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 msgid "(Some Elements Read Only)"
 msgstr "(Algunos elementos de sólo lectura)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [editar: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Perfil de Data Source [editar: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 msgid "Data Source Profile [new]"
 msgstr "Perfil de Data Source [nuevo]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Perfil de Data Source RRAs (presione guardar para actualizar períodos de tiempo)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Perfil de Data Source RRA (Solo lectura)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Retención de datos"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 msgid "Graph Timespan"
 msgstr "Fecha y hora de Gráfico"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Pasos"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Filas"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 msgid "Select Consolidation Function(s)"
 msgstr "Seleccione funcion(es) de consolidación"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 msgid "Delete Data Source Profile Item"
 msgstr "Borrar item de perfil de Data Source"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes por Data Source y %s Bytes para el encabezado"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes por Data Source"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d años"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 año"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d mes"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d meses"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr "%d semana"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d semanas"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d dia"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Días"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 hora"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 msgid "Data Source Profiles"
 msgstr "Perfiles de Data Source"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Perfiles"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 msgid "Has Data Sources"
 msgstr "Contiene Data Sources"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 msgid "Data Source Profile Name"
 msgstr "Nombre de perfil de Data Source"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Es este el perfil predeterminado para todas las plantillas de datos nuevas?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Perfiles que están en uso no pueden ser eliminados. En uso significa que estan siendo referenciados por un Data Source o una plantilla de datos."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Solo lectura"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Perfiles que están en uso por un Data Source se convierten en solo lectura por ahora."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
 msgstr "Intervalo de sondeo"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 msgid "The Polling Frequency for the Profile"
 msgstr "La frecuencia de sondeo para el perfil"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Señal de vida"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Cuanto tiempo, en segundos, sin buenos datos antes que los datos sean almacenados como desconocidos"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 msgid "The number of Data Sources using this Profile."
 msgstr "El número de Data Sources usando este perfil."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 msgid "The number of Data Templates using this Profile."
 msgstr "El número de plantillas de datos usando este perfil."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 msgid "No Data Source Profiles Found"
 msgstr "No se encontraron perfiles de Data Source"
 
@@ -3911,7 +3979,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Volver a aplicar nombre sugerido al Data Source"
 msgstr[1] "Volver a aplicar nombre sugerido a los Data Sources"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Datos personalizados [entrada de datos: %s]"
@@ -3929,7 +3997,7 @@ msgstr "(Desde plantilla de datos)"
 msgid "Nothing Entered"
 msgstr "Nada introducido"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "No hay campos de entrada para la fuente de entrada de datos seleccionada"
 
@@ -3975,6 +4043,14 @@ msgstr "Plantilla de datos seleccionados
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "El nombre dado a esta plantilla de datos. Tenga en cuenta que solo puede cambiar plantillas de gráficos a plantillas de gráficos 100%% compatibles, lo que significa que incluye idénticos Data Sources."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Dispositivo"
+
 #: data_sources.php:917
 msgid "Choose the Device that this Data Source belongs to."
 msgstr "Elija el dispositivo al que este Data Source pertenece."
@@ -4000,7 +4076,7 @@ msgstr "Datos personalizados"
 msgid "Data Source Item %s"
 msgstr "Item de Data Source %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Nuevo"
 
@@ -4012,14 +4088,14 @@ msgstr "Depurar de Data Source"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Externo"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Minuto"
 
@@ -4038,62 +4114,62 @@ msgstr "Data Sources [Ningún dispositiv
 msgid "Data Sources [ %s ]"
 msgstr "Fuentes de Datos [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Indice"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
 msgstr "Huérfanos"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "Nombre de Data Source"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "El nombre de esta Data Source. Generalmente generado automáticamente a partir de las definiciones de la Plantilla de datos."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "El ID interno de base de datos para este Data Source. Util cuando se realiza automatización o depuración."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "El número de plantillas de gráficos usando esta consulta de datos."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 msgid "The frequency that data is collected for this Data Source."
 msgstr "La frecuencia con la que los datos son recolectados para este Data Source."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Si este Data Source no está en uso por gráficos, puede ser eliminado."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Si se recolectarán o no datos para este Data Source. Controlado a nivel de la Plantilla de datos."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 msgid "The Data Template that this Data Source was based upon."
 msgstr "La plantilla de datos en la que este Data Source está basado."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 msgid "No Data Sources Found"
 msgstr "No se encontraron Data Sources"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Nuevos gráficos"
+msgstr "Gráficos"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Aggregates"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Aggregates"
@@ -4138,86 +4214,86 @@ msgstr "NOTA: este cambio solo afectará
 msgid "Change Data Source Profile"
 msgstr "Cambiar perfil de Data Source"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Plantilla de datos [editar: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 msgid "Edit Data Input Method."
 msgstr "Editar método de entrada de datos."
 
-#: data_templates.php:578
+#: data_templates.php:581
 msgid "Data Templates [new]"
 msgstr "Plantilla de datos [Nuevo]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 msgid "This field is always templated."
 msgstr "Este campo siempre requiere una plantilla."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Activa esta casilla si deseas permitir al usuario reemplazar el valor a la derecha durante la creación de la Fuente de datos."
 
-#: data_templates.php:661
+#: data_templates.php:664
 msgid "Data Templates in use can not be modified"
 msgstr "Las plantillas de datos en uso no se pueden modificar"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, php-format
 msgid "Data Source Item [%s]"
 msgstr "Item Data Source [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Este valor derivará del dispositivo si es dejado vacío."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 msgid "Data Templates"
 msgstr "Plantillas de Datos"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 msgid "Data Template Name"
 msgstr "Nombre de Plantilla de datos"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 msgid "The name of this Data Template."
 msgstr "El nombre de esta Plantilla de datos."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "El ID de base de datos interno para esta Plantilla de datos. Util para realizar automatización o depuración."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Plantillas de datos que están en uso no pueden ser eliminadas. En uso significa que están siendo referenciadas por un Data Source."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 msgid "The number of Data Sources using this Data Template."
 msgstr "El número de Data Sources usando esta Plantilla de datos."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 msgid "Input Method"
 msgstr "Método de entrada"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "El método usado para colocar datos en el archivo RRD del Data Source."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Nombre de perfil"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 msgid "The default Data Source Profile for this Data Template."
 msgstr "El perfil de Data Source predeterminado para esta Plantilla de datos."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Data Sources basados en Plantillas de datos inactivas no serán actualizados cuando la Sonda se ejecute."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 msgid "No Data Templates Found"
 msgstr "No se encontraron Plantillas de datos"
 
@@ -4238,11 +4314,11 @@ msgstr "GPRINT preestablecidos [editar:
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT preestablecidos [nuevo]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 msgid "GPRINT Presets"
 msgstr "GPRINT preestablecidos"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 msgid "GPRINTs"
 msgstr "GPRINTs"
 
@@ -4278,197 +4354,200 @@ msgstr "Cantidad de Plantillas de gráfi
 msgid "No GPRINT Presets"
 msgstr "No hay GPRINT preestablecidos"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 msgid "Viewing Graph"
 msgstr "Visualizando gráfico"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Detalles de gráficos, Zoom y utilidades de depuración"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Exportar CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 msgid "Click to view just this Graph in Real-time"
 msgstr "Haga click para ver este gráfico en tiempo real"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 msgid "Utility View"
 msgstr "Vista de Utilidades"
 
-#: graph.php:332
+#: graph.php:359
 msgid "Graph Utility View"
 msgstr "Vista de Utilidades de gráficos"
 
-#: graph.php:345
+#: graph.php:372
 msgid "Graph Source/Properties"
 msgstr "Origen del gráfico/Propiedades"
 
-#: graph.php:349
+#: graph.php:376
 msgid "Graph Data"
 msgstr "Datos de gráfico"
 
-#: graph.php:532
+#: graph.php:554
 msgid "RRDtool Graph Syntax"
 msgstr "Sintaxis de gráfico RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 msgid "The Cacti Poller has not run yet."
 msgstr "La Sonda de Cacti no se ha ejecutado aún."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 msgid "Real-time has been disabled by your administrator."
 msgstr "Real-time ha sido desactivado por tu administrador."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "El directorio de cache de imagen no existe. Primero crealo y establece los permisos y luego intenta abrir otro gráfico Real-time."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "El directorio de cache de imagen no es escribible. Establece los permisos y luego intenta abrir otro gráfico Real-time."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 msgid "Cacti Real-time Graphing"
 msgstr "Gráficos Real-time de Cacti"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniaturas"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, php-format
 msgid "%d seconds left."
 msgstr "%d segundos restantes."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
-msgstr "segundos restantes."
+msgstr "%d segundos restantes."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Cambiar opciones de dispositivo"
+msgstr "Cambiar ajustes"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 msgid "Sync Graphs"
 msgstr "Sincronizar gráficos"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) Plantilla(s) de gráficos. Cualquier gráfico asociado con la Plantilla se convertirá en gráfico individual."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 msgid "Delete Graph Template(s)"
 msgstr "Borrar plantilla(s) de gráfico"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Haga click en 'Continuar' para duplicar la(s) siguiente(s) Plantilla(s) de gráficos. Opcionalmente puedes cambiar el formato de título para la nueva Plantilla de g´raficos."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 msgid "Duplicate Graph Template(s)"
 msgstr "Duplicar plantilla(s) de gráfico"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Haga click en 'Continuar' para cambiar el tamaño de la(s) siguiente(s) Plantilla(s) de gráficos y gráficos a la altura y ancho a continuación. Los valores por defecto debajo son mantenidos en la configuración."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
 msgstr "Altura de gráfico"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 msgid "Graph Width"
 msgstr "Ancho de gráfico"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Formato de imagen"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 msgid "Resize Selected Graph Template(s)"
 msgstr "Cambiar tamaño de la(s) Plantilla(s) de gráficos seleccionada(s)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Haga click en 'Continuar' para sincronizar tus gráficos con la(s) siguiente(s) Plantilla(s) de gráficos. Esta función es importante si tienes gráficos que existen con varias versiones de una Plantilla de gráficos y quieres hacerlos comunes en apariencia."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Sincronizar gráficos con Plantilla(s) de gráficos"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Items de Plantilla de gráfico [editar: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr "Entradas de items de gráficos"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 msgid "No Inputs"
 msgstr "Sin entradas"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Plantilla de gráfico[editar: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Plantilla de gráfico[nuevo]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 msgid "Graph Template Options"
 msgstr "Opciones de la plantilla de gráfico"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Activa esta casilla si deseas permitir que el usuario reemplazar el valor a la derecha durante la creación de gráficos."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Plantilla de gráficos"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 msgid "The name of this Graph Template."
 msgstr "El nombre de esta plantilla de gráficos."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Plantillas de gráficos que estan siendo usadas no pueden ser eliminadas. En uso significa que están siendo referenciadas por un gráfico."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 msgid "The number of Graphs using this Graph Template."
 msgstr "Cantidad de gráficos usando esta plantilla de gráficos."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 msgid "The default size of the resulting Graphs."
 msgstr "El tamaño predeterminado para los gráficos resultantes."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 msgid "The default image format for the resulting Graphs."
 msgstr "El formato de imagen predeterminado para los gráficos resultantes."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "Etiqueta vertical"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 msgid "The vertical label for the resulting Graphs."
 msgstr "La etiqueta vertical para los gráficos resultantes."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 msgid "No Graph Templates Found"
 msgstr "No se encontraron plantillas de gráficos"
 
@@ -4486,26 +4565,26 @@ msgstr "Items de gráfico asociados"
 msgid "Item #%s"
 msgstr "Item #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 msgid "Cur:"
 msgstr "Actual:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 msgid "Avg:"
 msgstr "Prom:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Máx:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Mín:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Items de Plantilla de gráfico [editar gráfico: %s]"
@@ -4542,7 +4621,7 @@ msgstr "[ Lista personalizada de gráfic
 msgid "View"
 msgstr "Vista"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "Ver gráficos"
 
@@ -4555,22 +4634,22 @@ msgid "Report"
 msgstr "Reporte"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 msgid "All Graphs & Templates"
 msgstr "Todas las Plantillas y gráficos"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 msgid "Not Templated"
 msgstr "Sin plantilla"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr "Nombre de Gráfico"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "El título de este gráfico. Generalmente generado por las definiciones de la Plantilla de gráficos o reglas de nombres sugeridos. La longitud máxima del título se configura en Opciones->Visualización."
 
@@ -4579,23 +4658,23 @@ msgstr "El título de este gráfico. Gen
 msgid "The device for this Graph."
 msgstr "El nombre de este grupo."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Tipo de origen"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 msgid "The underlying source that this Graph was based upon."
 msgstr "La Plantilla de gráficos en la que este gráfico fue basado."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Nombre del origen"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "La Plantilla de gráficos o consulta de datos en la que este gráfico fue basado."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 msgid "The size of this Graph when not in Preview mode."
 msgstr "El tamaño de este gráfico cuando no está en modo vista previa."
 
@@ -4603,8 +4682,8 @@ msgstr "El tamaño de este gráfico cuan
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Seleccione el Reporte para agregar los gráficos seleccionados."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Modo de Vista Previa"
 
@@ -4612,60 +4691,60 @@ msgstr "Modo de Vista Previa"
 msgid "Add Selected Graphs to Report"
 msgstr "Agregar los gráficos seleccionados al Reporte"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Título"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Fecha de inicio"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Fecha de finalización"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Paso"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 msgid "Total Rows"
 msgstr "Filas totales"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 msgid "Graph ID"
 msgstr "ID de Gráfico"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr "ID de equipo"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 msgid "Nth Percentile"
 msgstr "Porcentaje %d"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
 msgstr "Suma"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Fecha"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Descargar"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 msgid "Summary Details"
 msgstr "Detalles del resumen"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Descargar"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "Cambiar Plantilla de gráfico"
 
@@ -4695,7 +4774,7 @@ msgstr "Ningún dispositivo"
 msgid "Created graph: %s"
 msgstr "Gráfico creado: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERROR: ningún Data Source asociado. Comprobar Plantilla"
 
@@ -4755,7 +4834,7 @@ msgstr "Rama destino"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Elija un nuevo dispositivo para estos gráficos y haga click en 'Continuar'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "Nuevo dispositivo"
 
@@ -4874,11 +4953,11 @@ msgstr "Administración de Grupo de Usua
 msgid "Graph Management [ %s ]"
 msgstr "Administración de Gráficos"
 
-#: graphs.php:2106
+#: graphs.php:2117
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "El ID interno de base de datos para este gráfico. Util cuando se realiza automatización o depuración."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Copiar gráfico"
@@ -4892,8 +4971,8 @@ msgstr "Data Sources [Ningún dispositiv
 msgid "Data Sources [%s]"
 msgstr "Fuentes de Datos [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 msgid "Data Template"
 msgstr "Plantilla de datos"
 
@@ -4910,96 +4989,96 @@ msgstr "Elige el Data Source a asociar c
 msgid "Default Settings Saved"
 msgstr "Configuraciones por defecto guardadas"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Gráficos nuevos para [%s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 msgid "New Graphs for [ All Devices ]"
 msgstr "Gráficos nuevos para [Todos los dispositivos]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 msgid "New Graphs for None Host Type"
 msgstr "Gráficos nuevos para ningún tipo de Host"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 msgid "Filter Settings Saved"
 msgstr "Opciones de filtro guardadas"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 msgid "Graph Types"
 msgstr "Tipos de gráficos"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 msgid "Graph Template Based"
 msgstr "Basados en plantilla de gráfico"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 msgid "Save Filters"
 msgstr "Guardar filtros"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 msgid "Edit this Device"
 msgstr "Editar este dispositivo"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 msgid "Create New Device"
 msgstr "Crear nuevo dispositivo"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Seleccionar todo"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 msgid "Select All Rows"
 msgstr "Seleccionar todas las filas"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Crear"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 msgid "(Select a graph type to create)"
 msgstr "(Selecciona un tipo de gráfico a crear)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, php-format
 msgid "Data Query [%s]"
 msgstr "Consulta de datos [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "From there you can get more information."
 msgstr "Desde donde puedes obtener mas información."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Esta consulta de datos devolvió 0 filas, quizás hubo un problema ejecutando esta consulta de datos."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "You can run this Data Query in debug mode"
 msgstr "Puedes ejecutar esta consulta de datos en modo de depuración"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 msgid "Search Returned no Rows."
 msgstr "La busqueda no produjo resultados."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 msgid "Error in data query."
 msgstr "Error en la consulta de datos."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 msgid "Select a Graph Type to Create"
 msgstr "Seleccionar Tipo de gráfico a crear"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Make selection default"
 msgstr "Hacer esta selección predeterminada"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Establecer como predeterminado"
 
@@ -5015,348 +5094,381 @@ msgstr "Borrar estadisticas"
 msgid "Sync to Device Template"
 msgstr "Sincronizar con plantilla de dispositivo"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Indice de consulta de datos"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
 msgstr ""
 
-#: host.php:354
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "El dispositivo está deshabilitado"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
+
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERROR: Dispositivo["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Reindex del dispositivo completado en% 0.2f segundos. Se actualizaron% d elementos."
+
+#: host.php:372
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Haga click en 'Continuar' para habilitar el/los siguiente(s) dispositivo(s)."
 
-#: host.php:359
+#: host.php:377
 msgid "Enable Device(s)"
 msgstr "Habilitar dispositivo(s)"
 
-#: host.php:363
+#: host.php:381
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Haga click en 'Continuar' para deshabilitar el/los siguiente(s) dispositivo(s)."
 
-#: host.php:368
+#: host.php:386
 msgid "Disable Device(s)"
 msgstr "Deshabilitar dispositivo(s)"
 
-#: host.php:372
+#: host.php:390
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Haga click en 'Continuar' para cambiar las opciones del dispositivo debajo para multiples dispositivos. Marque la casilla junto a los campos que quieres actualizar, y luego completa el nuevo valor."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "Actualizar este campo"
 
-#: host.php:417
+#: host.php:441
 msgid "Change Device(s) SNMP Options"
 msgstr "Cambiar opciones SNMP de dispositivos"
 
-#: host.php:421
+#: host.php:445
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Haga click en 'Continuar' para borrar los contadores de el/los siguiente(s) dispositivo(s)."
 
-#: host.php:426
+#: host.php:450
 msgid "Clear Statistics on Device(s)"
 msgstr "Borrar estadísticas de dispositivo(s)"
 
-#: host.php:430
+#: host.php:454
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Haga click en 'Continuar' para sincronizar los siguientes dispositivos con sus Plantillas de dispositivos."
 
-#: host.php:435
+#: host.php:459
 msgid "Synchronize Device(s)"
 msgstr "Sincronizar dispositivo(s)"
 
-#: host.php:439
+#: host.php:463
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Haga click en 'Continuar' para eliminar el/los siguiente(s) dispositivo(s)."
 
-#: host.php:442
+#: host.php:466
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Deja todos los gráficos y Data Sources sin tocar. Sin embargo los Data Sources serán deshabilitados."
 
-#: host.php:443
+#: host.php:467
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Eliminar todos los gráficos y Data Sources asociados."
 
-#: host.php:449
-msgid "Delete Device(s)"
-msgstr "Eliminar Dispositivo(s)"
-
-#: host.php:453
+#: host.php:477
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Haga click en 'Continuar' para colocar el/los siguiente(s) dispositivo(s) bajo la rama del árbol seleccionada debajo."
 
-#: host.php:463
+#: host.php:487
 msgid "Place Device(s) on Tree"
 msgstr "Colocar dispositivo(s) en árbol"
 
-#: host.php:467
+#: host.php:491
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Haga click en 'Continuar' para aplicar las reglas de automatización a el/los siguiente(s) dispositivo(s)."
 
-#: host.php:472
+#: host.php:496
 msgid "Run Automation on Device(s)"
 msgstr "Ejecutar automatización en dispositivo(s)"
 
-#: host.php:610
+#: host.php:634
 msgid "Device [new]"
 msgstr "Dispositivo [Nuevo]"
 
-#: host.php:621
+#: host.php:646
 #, php-format
 msgid "Device [edit: %s]"
 msgstr "Dispositivo [editar: %s]"
 
-#: host.php:623
+#: host.php:648
 msgid "Disable Device Debug"
 msgstr "Deshabilitar depuración de dispositivo"
 
-#: host.php:625
+#: host.php:650
 msgid "Enable Device Debug"
 msgstr "Habilitar depuración de dispositivo"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Reconstruir el cache de Sonda"
+
+#: host.php:668
 msgid "Create Graphs for this Device"
 msgstr "Crear gráficos para este dispositivo"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Re-escenear dispositivo"
 
-#: host.php:644
+#: host.php:672
 msgid "Data Source List"
 msgstr "Lista de Data Source"
 
-#: host.php:645
+#: host.php:673
 msgid "Graph List"
 msgstr "Lista de gráficos"
 
-#: host.php:651
+#: host.php:679
 msgid "Contacting Device"
 msgstr "Contactando dispositivo"
 
-#: host.php:684
-msgid "Data Query Debug Information"
-msgstr "Información de depuración de la consulta de datos"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Copiar"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Ocultar"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Editar"
 
-#: host.php:768
+#: host.php:770
 msgid "Is Being Graphed"
 msgstr "Esta siendo graficado"
 
-#: host.php:768
+#: host.php:770
 msgid "Not Being Graphed"
 msgstr "No esta siendo graficado"
 
-#: host.php:771
+#: host.php:773
 msgid "Delete Graph Template Association"
 msgstr "Desasociar Plantilla de gráfico"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
 msgstr "No hay plantillas de gráficos asociada."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 msgid "Add Graph Template"
 msgstr "Agregar plantilla de gráfico"
 
-#: host.php:793
+#: host.php:795
 msgid "Add Graph Template to Device"
 msgstr "Agregar plantilla de gráfico a dispositivo"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+msgid "Data Query Debug Information"
+msgstr "Información de depuración de la consulta de datos"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Copiar"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Ocultar"
+
+#: host.php:831 host_templates.php:545
 msgid "Associated Data Queries"
 msgstr "Consultas de datos de asociadas"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr "Método de Re-indexación"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Acciones"
 
-#: host.php:871
+#: host.php:899
 #, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d Items, %d filas]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Fallo"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Exitoso"
 
-#: host.php:874
+#: host.php:902
 msgid "Reload Query"
 msgstr "Volver a consultar"
 
-#: host.php:875
+#: host.php:903
 msgid "Verbose Query"
 msgstr "Consulta detallada"
 
-#: host.php:876
+#: host.php:904
 msgid "Remove Query"
 msgstr "Eliminar consulta"
 
-#: host.php:882
+#: host.php:910
 msgid "No Associated Data Queries."
 msgstr "No hay consultas de datos asociadas."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 msgid "Add Data Query"
 msgstr "Agregar consulta de datos"
 
-#: host.php:910
+#: host.php:938
 msgid "Add Data Query to Device"
 msgstr "Añadir la consulta de datos al dispositivo"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 msgid "Ping and SNMP Uptime"
 msgstr "Uptime Ping y SNMP"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 msgid "SNMP Uptime"
 msgstr "Uptime SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 msgid "Ping or SNMP Uptime"
 msgstr "Uptime Ping o SNMP"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 msgid "SNMP Desc"
 msgstr "Desc SNMP"
 
-#: host.php:1092
+#: host.php:1120
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Indefinido"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Sitio"
 
-#: host.php:1527
+#: host.php:1607
 msgid "Export Devices"
 msgstr "Exportar dispositivos"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 msgid "Not Up"
 msgstr "No está Up"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr "Recuperando"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Desconocido"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Descripción de dispositivos"
 
-#: host.php:1584
+#: host.php:1664
 msgid "The name by which this Device will be referred to."
 msgstr "El nombre por el cual se hará referencia a este dispositivo."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Nombre de equipo"
 
-#: host.php:1590
+#: host.php:1670
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Ingrese una dirección IP o nombre de equipo. Si es nombre de equipo, debe ser posible resolverlo ya sea por DNS o por tu archivo de hosts."
 
-#: host.php:1596
+#: host.php:1676
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "El ID interno de base de datos para este dispositivo. Util cuando se realiza automatización o depuración."
 
-#: host.php:1602
+#: host.php:1682
 msgid "The total number of Graphs generated from this Device."
 msgstr "La cantidad de gráficos generados a partir de este dispositivo."
 
-#: host.php:1608
+#: host.php:1688
 msgid "The total number of Data Sources generated from this Device."
 msgstr "La cantidad total de Data Sources generados para este dispositivo."
 
-#: host.php:1614
+#: host.php:1694
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "El estado de monitoreo del dispositivo basado en los resultados de ping. Si este dispositivo es un tipo de dispositivo especial, usando el nombre de equipo \"localhost\", o debido a la configuración de no realizar controles de disponibilidad, siempre estará arriba. Cuando se use el recolector de datos cmd.php, un dispositivo sin gráficos, el recolector de datos no le hará ping por lo que permanecerá en estado \"desconocido\"."
 
-#: host.php:1617
+#: host.php:1697
 msgid "In State"
 msgstr "Hace"
 
-#: host.php:1620
+#: host.php:1700
 msgid "The amount of time that this Device has been in its current state."
 msgstr "El tiempo que este dispositivo ha estado en su estado actual."
 
-#: host.php:1626
+#: host.php:1706
 msgid "The current amount of time that the host has been up."
 msgstr "El tiempo que el equipo ha estado arriba."
 
-#: host.php:1629
+#: host.php:1709
 msgid "Poll Time"
 msgstr "Hora de sondeo"
 
-#: host.php:1632
+#: host.php:1712
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "El tiempo que lleva recolectar datos de este dispositivo."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "Tiempo actual (ms)"
 
-#: host.php:1638
+#: host.php:1718
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "El tiempo de respuesta actual de ping en milisegundos para alcanzar el dispositivo."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "Promedio (ms)"
 
-#: host.php:1644
+#: host.php:1724
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "El tiempo promedio de ping en milisegundos para alcanzar el dispositivo desde que los contadores para este dispositivo fueron reseteados."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Disponibilidad"
 
-#: host.php:1650
+#: host.php:1730
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "El porcentaje de disponibilidad basado en los resultados de ping desde que los contadores para este dispositivo fueron reseteados."
 
@@ -5431,2027 +5543,2046 @@ msgstr "No hay consultas de datos asocia
 msgid "Add Data Query to Device Template"
 msgstr "Agregar consulta de datos a plantilla de dispositivo"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Eliminar Plantilla(s) de dispositivo(s)"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
 msgstr "Plantilla de dispositivos"
 
-#: host_templates.php:746
+#: host_templates.php:742
 msgid "Has Devices"
 msgstr "Contiene dispositivos"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 msgid "Device Template Name"
 msgstr "Nombre de Plantilla de dispositivos"
 
-#: host_templates.php:835
+#: host_templates.php:831
 msgid "The name of this Device Template."
 msgstr "El nombre de esta plantilla de dispositivo."
 
-#: host_templates.php:841
+#: host_templates.php:837
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "El ID interno de base de datos para esta Plantilla de dispositivos. Util cuando se realiza automatización o depuración."
 
-#: host_templates.php:847
+#: host_templates.php:843
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Plantillas de dispositivos en uso no pueden ser eliminadas. En uso significa que están siendo referenciadas por un dispositivo."
 
-#: host_templates.php:850
+#: host_templates.php:846
 msgid "Devices Using"
 msgstr "Dispositivos usando"
 
-#: host_templates.php:853
+#: host_templates.php:849
 msgid "The number of Devices using this Device Template."
 msgstr "El número de dispositivos usando esta plantilla de dispositivos."
 
-#: host_templates.php:885
+#: host_templates.php:881
 msgid "No Device Templates Found"
 msgstr "No se encontraron Plantillas de dispositivos"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Sin sesión"
 
-#: include/auth.php:162
+#: include/auth.php:171
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Debes iniciar sesión para acceder a esta área de Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Debes iniciar sesión para acceder a esta área de Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 msgid "Login Again"
 msgstr "Volver a Ingresar"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Permiso denegado"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Si crees que este es un error. Por favor contacta a tu Administrador de Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "You are not permitted to access this section of Cacti."
 msgstr "No estás autorizado a acceder esta sección de Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 msgid "Installation In Progress"
 msgstr "Instalación en progreso"
 
-#: include/auth.php:279
+#: include/auth.php:299
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Sólo los administradores de Cacti con privilegios de instalación/actualización pueden iniciar sesión en este momento"
 
-#: include/auth.php:279
+#: include/auth.php:299
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Hay una instalación o actualización en progreso."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr "Guardado con éxito."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr "No se pudo guardar."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Error al guardar debido a errores de entrada de campo (comprobar campos en rojos)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
 msgstr "Las contraseñas no coinciden, vuelva a ingresarlas."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
 msgstr "Debes seleccionar al menos un campo."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Debes tener la autenticación de usuario local activada para utilizar esta funcionalidad."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr "Error de análisis XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "El directorio resaltado no existe.  Por favor, ingrese un directorio válido."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "El archivo de logs de Cacti debe tener la extensión '. log '"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "La entrada de datos para el método no parece estar en la lista blanca."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 msgid "Data Source does not exist."
 msgstr "Data Source no existe."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "El nombre de usuario ya existe."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Las contraseñas de privacidad de SNMP v3 no coinciden"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Las contraseñas de autenticación de SNMP v3 no coinciden"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 msgid "XML: Cacti version does not exist."
 msgstr "XML: la versión de Cacti no existe."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 msgid "XML: Hash version does not exist."
 msgstr "XML: la versión de hash no existe."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: generado con una versión de Cacti mas nueva."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 msgid "XML: Cannot locate type code."
 msgstr "XML: No se puede encontrar el tipo de código."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Nombre de usuario ya existe."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 msgid "Username change not permitted for designated template or guest user."
 msgstr "No se permite cambiar el nombre de usuario de la Plantilla designada o el usuario invitado."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 msgid "User delete not permitted for designated template or guest user."
 msgstr "No se permite borrar el usuario de la Plantilla designada o el usuario invitado."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 msgid "User delete not permitted for designated graph export user."
 msgstr "No se permite borrar el usuario de exportación de gráfico designado ."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "La Plantilla de datos incluye perfil de Data Source eliminado. Vuelve a guardar la Plantilla de datos con un perfil de Data Source existente."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "La Plantilla de gráficos incluye prefijos GPRINT eliminados. Ejecute el script de reparación de base de datos para identificar y/o corregir."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "La Plantilla de datos incluye CDEFs eliminados. Ejecute el script de reparación de base de datos para identificar y/o corregir."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "La Plantilla de gráficos incluye métodos de entrada de datos eliminados. Ejecute el script de reparación de base de datos para identificar la falla."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Plantilla de datos no encontrada durante la exportación. Ejecute el script de reparación de base de datos para identificar la falla."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Plantilla de dispositivo no encontrada durante la exportación. Ejecute el script de reparación de base de datos para identificar la falla."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Consulta de datos no encontrada durante la exportación. Ejecute el script de reparación de la base de datos para identificar la falla."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Plantilla de gráfico no encontrada durante la exportación. Ejecute el script de reparación de base de datos para identificar la falla."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Gráfico no encontrado. O ha sido eliminado o la base de datos necesita repararse."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "La contraseña de autenticación SNMPv3 debe ser de 8 caracteres o mas."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Algunos gráficos no se actualizaron. No se puede cambiar dispositivo para los gráficos basados en la consulta de datos."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "No se puede cambiar el dispositivo para gráficos basados en consultas de datos."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Algunos ajustes no se guardaron. Revisa los mensajes de abajo.  Compruebe los campos rojos para ver si hay errores."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "El archivo resaltado no existe.  Escriba un nombre de archivo válido."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 msgid "All User Settings have been returned to their default values."
 msgstr "Todas las configuraciones de usuario han sido devueltas a sus valores predeterminados."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "No se introdujo el nombre de campo sugerido. Introduzca un nombre de campo e inténtelo de nuevo."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "No se introdujo el nombre de campo sugerido. Introduzca un nombre de campo e inténtelo de nuevo."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 msgid "You must select at least one object from the list."
 msgstr "Debe seleccionar al menos un objeto de la lista."
 
-#: include/global_arrays.php:269
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+#: include/global_arrays.php:256
+#, fuzzy
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Plantilla de dispositivo actualizada. Recuerde sincronizar las Plantillas para propagar los cambios a los dispositivos asociados."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Guardar con éxito. Ajustes replicados a Colectores Remotos de Datos."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Guardar Fallido.  Los valores mínimos deben ser inferiores al valor máximo."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "No se puede cambiar la contraseña. No se encontró la cuenta de usuario."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Entrada de datos guardada. Debe actualizar las plantillas de datos que hacen referencia a este método de entrada de datos antes de crear gráficos o Data Sources."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Entrada de datos guardada. Debe actualizar las plantillas de datos que hacen referencia a este método de entrada de datos antes de que los Recolectores de datos comiencen a utilizar los campos de entrada de datos nuevos o modificados."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Entrada de datos guardada. Debe actualizar las plantillas de datos que hacen referencia a este método de entrada de datos antes de crear gráficos o Data Sources."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Entrada de datos guardada. Debe actualizar las plantillas de datos que hacen referencia a este método de entrada de datos antes de que los Recolectores de datos comiencen a utilizar los campos de entrada de datos nuevos o modificados."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "El archivo de log especificado no es de Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "El archivo de log especificado era un log de Cacti archivado y fue eliminado."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 msgid "Cacti log purged successfully"
 msgstr "Log de Cacti purgado con éxito"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Si fuerzas un cambio de contraseña, debes también permitir al usuario cambiar la contraseña."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
 msgstr "No estás autorizado para cambiar la contraseña."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "No se puede determinar el tamaño del campo de contraseña, compruebe los permisos del usuario de base de datos"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "No se puede aumentar el tamaño del campo de contraseña, consulta el permiso de comprobación del usuario de base de datos"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 msgid "LDAP/AD based password change not supported."
 msgstr "El cambio de contraseña LDAP/AD no está soportado."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Contraseña actualizada correctamente."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 msgid "Unable to clear log, no write permissions"
 msgstr "No es posible vaciar el log, no tiene permisos de escritura"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 msgid "Unable to clear log, file does not exist"
 msgstr "No se puede vaciar el log, el archivo no existe"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 msgid "CSRF Timeout, refreshing page."
 msgstr "Tiempo de espera CSRF agotado, recargando página."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "Se agotó el tiempo de espera CSRF por inactividad, página recargada."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Marca de tiempo inválida Seleccione la marca de tiempo en el futuro."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Recolector(es) de datos sincronizados para operación fuera de línea"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Recolector(es) de datos no encontrados al intentar sincronizarción"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "No se ha podido establecer conexión MySQL con el Recolector de datos remoto."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "La sincronización del Recolector de datos debe ser iniciada desde el servidor principal de Cacti."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "La sincronización no incluye el servidor de base de datos de Cacti principal."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Al guardar un Recolector de datos remoto, el nombre de equipo de la base de datos debe ser único a todos los demás."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "El nombre de equipo de la base de datos remota debe ser algo distinto de 'localhost' para cada Recolector de Datos Remoto."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Las variables de ruta de esta página solo se guardaron localmente."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 msgid "Report Saved"
 msgstr "Reporte guardado"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 msgid "Report Save Failed"
 msgstr "Guardar Reporte fallo"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 msgid "Report Item Saved"
 msgstr "Item de Reporte guardado"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 msgid "Report Item Save Failed"
 msgstr "Error al guardar item de reporte"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 msgid "Graph was not found attempting to Add to Report"
 msgstr "No se encontró el gráfico que intentaba agregar al Reporte"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "No se pueden agregar gráficos. El usuario actual no es propietario"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "No se pueden agregar todos los gráficos. Vea el mensaje de error para más detalles."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Debes seleccionar al menos un gráfico para agregar al Reporte."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Se han agregado todos los gráficos al Reporte. Se omitieron los gráficos duplicados con el mismo intervalo."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Memoria caché de recursos de Sonda vaciada. El Colector de datos principal se reconstruirá en el siguiente inicio de sondeo, y los Recolectores de datos remotos se sincronizarán después."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
 msgid "Permission Denied.  You do not have permission to the requested action."
 msgstr "Permiso denegado.  No tienes permiso para la acción solicitada."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
 msgid "Page is not defined.  Therefore, it can not be displayed."
 msgstr "La página no está definida. Por lo tanto, no se puede mostrar."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr "Error inesperado"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Función"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 msgid "Special Data Source"
 msgstr "Data Source especial"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "Cadena de texto personalizada"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 msgid "Current Graph Item Data Source"
 msgstr "Data Source del item de gráfico actual"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 msgid "Script/Command"
 msgstr "Script/comando"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "Servidor de Scripts"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 msgid "Index Count"
 msgstr "Recuento de índices"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 msgid "Verify All"
 msgstr "Verificar todo"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Todas las re-indexaciones serán manuales o manejadas a través de scripts o automatización de dispositivos."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Cuando el tiempo de funcionamiento del dispositivo SNMP disminuye, se realizará una re-indexación."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Cuando el recuento de índices de la consulta de datos cambie, se realizará una re-indexación."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Cada ciclo de sondeo, se realizará una re-indexación. Muy costoso."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Nombre de campo SNMP (Menú desplegable)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "Valor de campo SNMP (del usuario)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Tipo de salida SNMP (Menú desplegable)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Light"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Norte"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Sur"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Oeste"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Este"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Izquierda"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Derecha"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Justificado"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centro"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 msgid "Top -> Down"
 msgstr "Arriba -> Abajo"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr "Abajo -> Arriba"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numérico"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Marca de tiempo"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Duracion"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "Sin uso"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, php-format
 msgid "Version %d"
 msgstr "Versión %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Ninguno]"
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr "Archivo de log solamente"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Archivo de log y Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog/Eventlog solamente"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr "Ping ICMP"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 msgid "TCP Ping"
 msgstr "Ping TCP"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr "Ping UDP"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr "NINGUNO - Syslog solo si es seleccionado"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr "BAJO - Estadísticas y errores"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIO - Estadísticas, Errores y resultados"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "ALTO - Estadísticas, errores, resultados y principales eventos I/O"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEPURACION - Estadísticas, errores, resultados I/O y flujo de programas"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Nivel de depuración para programadores"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 msgid "Selected Poller Interval"
 msgstr "Intervalo de sondeo seleccionado"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, php-format
 msgid "Every %d Seconds"
 msgstr "Cada %d segundos"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Cada Minuto"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Cada %d minutos"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Cada hora"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, php-format
 msgid "Every %d Hours"
 msgstr "Cada %d horas"
 
-#: include/global_arrays.php:687
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Cada %1 día"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d año"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 msgid "Disabled/Manual"
 msgstr "Deshabilitado"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Todos los días"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
 msgstr "1 proceso (por defecto)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "Autenticación integrada"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "Autenticación Web básica"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr "Autenticación LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 msgid "Multiple LDAP/AD Domains"
 msgstr "Multiples Dominios LDAP/AD"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr "Sin buscar"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr "Busqueda anonima"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr "Busqueda especifica"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 msgid "Enabled (strict mode)"
 msgstr "Habilitado (modo estricto)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operador"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "Otro CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 msgid "Inherit Parent Sorting"
 msgstr "Heredar clasificación de padres"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr "Orden Manual (Sin clasificar)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "Orden Alfabético"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
 msgstr "Orden natural"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "Orden numérico"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Encabezado"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Gráfico"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 msgid "Data Query Index"
 msgstr "Indice de consulta de datos"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 msgid "Current Graph Item Polling Interval"
 msgstr "Intervalo de sondeo del item de gráfico actual"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Todos los Data Sources (no incluye duplicados)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Todos los Data Sources (incluye duplicados)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Todos los Data Sources similares (no incluye duplicados)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Todos los Data Sources similares (No incluye duplicados) Intervalo de Sondeo"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Todos los Data Sources similares (Incluyendo duplicados)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Item de Data Source actual: valor mínimo"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Item de Data Source actual: valor máximo"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr "Gráfico: límite inferior"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr "Gráfico: límite superior"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Cuenta de todos los Data Sources (No incluye duplicados)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Cuenta de todos los Data Sources (Incluye duplicados)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Cuenta de todos los Data Sources similares (No incluye duplicados)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Cuenta de todos los Data Sources similares (Incluye duplicados)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Consola"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Parte superior de la página de Consola"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "Nuevos gráficos"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Administración"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Sitios"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Arboles"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Recolección de datos"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr "Recolectores de datos"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Aggregate"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automatización"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 msgid "Discovered Devices"
 msgstr "Dispositivos descubiertos"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 msgid "Device Rules"
 msgstr "Reglas de dispositivos"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Valores predefinidos"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 msgid "Data Profiles"
 msgstr "Perfiles de datos"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importar/Exportar"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Importar Plantillas"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Exportar Plantillas"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Configuración"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Opciones"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Usuarios"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Grupos de Usuarios"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 msgid "User Domains"
 msgstr "Dominios de Usuarios"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Utilidades"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Utilitarios de sistema"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Vínculos externos"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Solución de problemas"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Soporte"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Todas las líneas"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, php-format
 msgid "%d Lines"
 msgstr "%d Líneas"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr "Acceso de consola"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 msgid "Realtime Graphs"
 msgstr "Gráficos Real-time"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Actualizar perfil"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Administración de usuario"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 msgid "Settings/Utilities"
 msgstr "Ajustes/utilidades"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 msgid "Installation/Upgrades"
 msgstr "Instalación/Actualización"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 msgid "Sites/Devices/Data"
 msgstr "Sitios/Dispositivos/Datos"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 msgid "Spike Management"
 msgstr "Administración de Spike"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
 msgstr "Administración de log"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 msgid "Log Viewing"
 msgstr "Visualización de log"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 msgid "Reports Management"
 msgstr "Administración de reportes"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 msgid "Reports Creation"
 msgstr "Creación de reportes"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Gráficos basados en intervalos de tiempo"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Usuario estándar"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Editor de plantillas"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Administración General"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "Administración del sistema"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 msgid "CDEF Item"
 msgstr "Item CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 msgid "GPRINT Preset"
 msgstr "GPRINT preestablecido"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 msgid "Data Input Field"
 msgstr "Campo de entrada de datos"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 msgid "Data Source Profile"
 msgstr "Perfil de Data Source"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 msgid "Data Template Item"
 msgstr "Item de Plantilla de datos"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 msgid "Graph Template Item"
 msgstr "Item de Plantilla de gráficos"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 msgid "Graph Template Input"
 msgstr "Entrada de Plantilla de gráficos"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 msgid "VDEF Item"
 msgstr "Item VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr "Ultima media hora"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Ultima hora"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr "Ultimas %d horas"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "El último día"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "Ultimos %d dias"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "La última semana"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr "Ultimas %d semanas"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Ultimo mes"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr "Ultimos %d meses"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Ultimo año"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr "Ultimos %d años"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 msgid "Day Shift"
 msgstr "Jornada diurna"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 msgid "This Day"
 msgstr "Este día"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Esta semana"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Este mes"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Este año"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Día anterior"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Semana anterior"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Mes anterior"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Año anterior"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, php-format
 msgid "%d Min"
 msgstr "Min %d"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 msgid "Month Number, Day, Year"
 msgstr "Número de mes, día, año"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 msgid "Month Name, Day, Year"
 msgstr "Nombre del mes, día, año"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 msgid "Day, Month Number, Year"
 msgstr "Día, número del mes, año"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 msgid "Day, Month Name, Year"
 msgstr "Día, nombre del mes, año"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 msgid "Year, Month Number, Day"
 msgstr "Año, número del mes, día"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 msgid "Year, Month Name, Day"
 msgstr "Año, nombre del mes, día"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 msgid "After Boost"
 msgstr "Después de Boost"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, php-format
 msgid "%d MBytes"
 msgstr "%d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, php-format
 msgid "%d GBytes"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 msgid "2,000 Data Source Items"
 msgstr "2,000 Items de Data Source"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 msgid "5,000 Data Source Items"
 msgstr "5,000 Items de Data Source"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 msgid "10,000 Data Source Items"
 msgstr "10,000 Items de Data Source"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 msgid "15,000 Data Source Items"
 msgstr "15,000 Items de Data Source"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 msgid "25,000 Data Source Items"
 msgstr "25,000 Items de Data Source"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000 Items de Data Source (predeterminado)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 msgid "100,000 Data Source Items"
 msgstr "100,000 Items de Data Source"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 msgid "200,000 Data Source Items"
 msgstr "200,000 Items de Data Source"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 msgid "400,000 Data Source Items"
 msgstr "400,000 Items de Data Source"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 horas"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 horas"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 horas"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr "%s horas"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1454
-#, fuzzy
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr "Indefinidamente"
+msgstr "Infinito"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s minutos"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabytes"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Enviar ahora"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr "Tomar posesión"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 msgid "Inline PNG Image"
 msgstr "Imagen PNG en línea"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 msgid "Inline JPEG Image"
 msgstr "Imagen JPEG en línea"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 msgid "Inline GIF Image"
 msgstr "Imagen GIF en línea"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 msgid "Attached PNG Image"
 msgstr "Imagen PNG adjunta"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 msgid "Attached JPEG Image"
 msgstr "Imagen JPEG adjunta"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 msgid "Attached GIF Image"
 msgstr "Imagen GIF adjunta"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 msgid "Inline PNG Image, LN Style"
 msgstr "Estilo LN, imagen PNG en línea"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 msgid "Inline JPEG Image, LN Style"
 msgstr "Estilo LN, imagen JPEG en línea"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 msgid "Inline GIF Image, LN Style"
 msgstr "Estilo LN, imagen GIF en línea"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Texto"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Arbol"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Regla horizontal"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "izquierda"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "centro"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "derecha"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minuto(s)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Hora(s)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Dia(s)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Semana(s)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 msgid "Month(s), Day of Month"
 msgstr "Mes(es), Día del Mes"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 msgid "Month(s), Day of Week"
 msgstr "Mes(es), Día de la semana"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Año(s)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 msgid "Keep Graph Types"
 msgstr "Conservar tipos de gráficos"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 msgid "Keep Type and STACK"
 msgstr "Conservar Tipo y STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 msgid "Convert to AREA/STACK Graph"
 msgstr "Convertir a gráfico de AREA/STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 msgid "Convert to LINE1 Graph"
 msgstr "Convertir a gráfico de LINEA1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 msgid "Convert to LINE2 Graph"
 msgstr "Convertir a gráfico de LINEA2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 msgid "Convert to LINE3 Graph"
 msgstr "Convertir a gráfico de LINEA3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Convertir a gráfico de LINEA1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Convertir a gráfico de LINEA2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Convertir a gráfico de LINEA3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 msgid "No Totals"
 msgstr "Sin totales"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Imprimir todos los item de Leyenda"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Imprimir items Totales de leyenda solamente"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 msgid "Total Similar Data Sources"
 msgstr "Total de Data Sources similares"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 msgid "Total All Data Sources"
 msgstr "Total de todos los Data Sources"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 msgid "No Reordering"
 msgstr "Sin reordenar"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 msgid "Data Source, Graph"
 msgstr "Data Source, gráfico"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 msgid "Graph, Data Source"
 msgstr "Gráfico, Data Source"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Contiene gráficos"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "contiene"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "no contiene"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "comienza con"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "no comienza con"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "termina con"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "no termina con"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "coincidencias"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "no es igual a"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "es menor que"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
 msgstr "es menor o igual que"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "es mayor que"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
 msgstr "es mayor o igual que"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 msgid "is unknown"
 msgstr "es desconocido"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 msgid "is not unknown"
 msgstr "no es desconocido"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "esta vacio"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "no está vacío"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
 msgstr "coincide con expresión regular"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 msgid "does not match regular expression"
 msgstr "no coincide con expresión regular"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 msgid "Fixed String"
 msgstr "Cadena de texto fija"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
 msgstr "Cada 1 hora"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Todos los días"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Cada semana"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, php-format
 msgid "Every %d Weeks"
 msgstr "Cada %d semanas"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Ene"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Feb"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mar"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Abr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "May"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Jun"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Jul"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Ago"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Sep"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Oct"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dic"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Dom"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Lun"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Mar"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Mie"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Jue"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Vie"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sab"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Árabe"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Búlgaro"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Chino (China)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Chino (Taiwán)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Holandés"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Inglés"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Francés"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Alemán"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Griego"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebreo"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hindi"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italiano"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japonés"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Koreano"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polaco"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portugués"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Português (Brasil)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Federación Rusa"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Español"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Corona sueca"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turco"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamita"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Clásico"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Moderno"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Oscuro"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Plano de papel"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Huella"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Amanecer"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 msgid "[Fail]"
 msgstr "[Fallo]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 msgid "[Warning]"
 msgstr "[Advertencia]"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 msgid "[Success]"
 msgstr "[OK]"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 msgid "[Skipped]"
 msgstr "[Omitido]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 msgid "User Profile (Edit)"
 msgstr "Perfil de Usuario (Editar)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr "Modo árbol"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Modo de lista"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Consola"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "Administración de Gráficos"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Editar)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr "Elementos de Gráficos"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "Crear nuevos gráficos"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr "Crear gráficos desde consulta de datos"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(Eliminar)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Ver log"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "Árboles de gráficos"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "Items de Plantilla de gráficos"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 msgid "Round Robin Archives"
 msgstr "Archivos Round Robin"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr "Campos de entrada de datos"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 msgid "(Remove Item)"
 msgstr "(Eliminar Item)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 msgid "RRD Cleaner"
 msgstr "Limpiador RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 msgid "List unused Files"
 msgstr "Listar archivos sin usar"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr "Ver cache de la Sonda"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 msgid "View Data Query Cache"
 msgstr "Ver cache de consulta de datos"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Vaciar log"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 msgid "View User Log"
 msgstr "Ver log de Usuario"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 msgid "Clear User Log"
 msgstr "Vaciar log de Usuario"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Soporte Técnico"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 msgid "Boost Status"
 msgstr "Estado de Boost"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 msgid "View SNMP Agent Cache"
 msgstr "Ver cache de agente SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 msgid "View SNMP Agent Notification Log"
 msgstr "Ver log de notificaciones del agente SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 msgid "VDEF Items"
 msgstr "Items VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 msgid "View SNMP Notification Receivers"
 msgstr "Ver receptores de notificaciones SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Opciones de Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Vínculo externo"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 msgid "(Action)"
 msgstr "(Acción)"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Exportar Resultados"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Reportes"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr "Agregar Reporte"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr "Eliminar Reporte"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
 msgstr "Editar Reporte"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 msgid "Report Edit Item"
 msgstr "Editar item de Reporte"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 msgid "Color Template Items"
 msgstr "Items de Plantilla de Color"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 msgid "Aggregate Items"
 msgstr "Items Agregados"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 msgid "Graph Rule Items"
 msgstr "Items de Regla de gráfico"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 msgid "Tree Rule Items"
 msgstr "Items de regla de árbol"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "días"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
-msgstr "horas"
+msgstr "hrs"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "minutos"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "segundos"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "horas"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minutos"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d Segundos"
+msgstr "segundos"
 
 #: include/global_form.php:35
 msgid "SNMP Version"
@@ -7517,7 +7648,7 @@ msgstr "Contraseña de privacidad SNMP (
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Elija la contraseña de privacidad de SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 msgid "SNMP Context (v3)"
 msgstr "Contexto de SNMP (v3)"
 
@@ -7525,7 +7656,7 @@ msgstr "Contexto de SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Ingresa el context de SNMP para este dispositivo."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 msgid "SNMP Engine ID (v3)"
 msgstr "ID de motor SNMP (v3)"
 
@@ -7585,7 +7716,7 @@ msgstr "La frecuencia con la que los dat
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Durante cuanto tiempo pueden faltar datos antes que RRDtool registre datos desconocidos. Aumenta este valor si su Data Source es inestable y desea llevar datos antiguos en vez de mostrar diferencias en sus gráficos. Este valor es multiplicado por el Factor Archivos-X para determinar la cantidad de tiempo actual."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 msgid "X-Files Factor"
 msgstr "Factor Archivos-X"
 
@@ -7631,7 +7762,7 @@ msgstr "La cantidad de muestras requerid
 msgid "How many generations data is kept in the RRA."
 msgstr "Cuantas generaciones de datos se mantienen en el RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 msgid "Default Timespan"
 msgstr "Intervalo de tiempo por defecto"
 
@@ -7767,7 +7898,7 @@ msgstr "La ubicación exacta al archivo
 msgid "The script/source used to gather data for this data source."
 msgstr "El script/fuente usado para obtener datos para este Data Source."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Seleccione el perfil de Data Source. El perfil de Data Source controla el intervalo de Sondeo, la agregación de datos, y política de retención para los Data Sources resultantes."
 
@@ -7819,7 +7950,7 @@ msgstr "Como se representan los datos en
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "La cantidad máxima de tiempo que puede transcurrir antes de que los datos se ingresen como 'desconocidos'. (Usualmente 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "No seleccionado"
 
@@ -8116,7 +8247,7 @@ msgstr "Dirección de la leyenda (--lege
 msgid "Place the legend items in the given vertical order."
 msgstr "Colocar los items de leyenda en el orden vertical determinado."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr "Tipo de item de gráfico"
 
@@ -8140,7 +8271,7 @@ msgstr "Canal de Opacidad/Alfa"
 msgid "The opacity/alpha channel of the color."
 msgstr "La opacidad/Canal alfa del color."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 msgid "Consolidation Function"
 msgstr "Función de consolidación"
 
@@ -8268,7 +8399,7 @@ msgstr "Opciones General de dispositivo"
 msgid "Give this host a meaningful description."
 msgstr "Dar a este equipo una descripción significativa."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Nombre de equipo FQDN o dirección IP para este dispositivo."
 
@@ -8312,7 +8443,7 @@ msgstr "Marca esta casilla para deshabil
 msgid "Availability/Reachability Options"
 msgstr "Opciones de Disponibilidad/Accesibilidad"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 msgid "Downed Device Detection"
 msgstr "Detección de dispositivos caídos"
 
@@ -8324,16 +8455,16 @@ msgstr "El método que Cacti usará para
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "El tipo de paquete ping a enviar. <br><i>NOTA: ICMP en Linux/UNIX requiere permisos de root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Opciones adicionales"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notas"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 msgid "Enter notes to this host."
 msgstr "Ingresar notas para este equipo."
 
@@ -8381,12 +8512,12 @@ msgstr "Un nombre para este gráfico aso
 msgid "A useful name for this graph tree."
 msgstr "Un nombre útil para este árbol de gráficos."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr "Tipo de orden"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 msgid "Choose how items in this tree will be sorted."
 msgstr "Elija como se ordenarán los elementos de este árbol."
 
@@ -8398,399 +8529,400 @@ msgstr "Publicar"
 msgid "Should this Tree be published for users to access?"
 msgstr "Este árbol debería ser publicado para que los usuarios puedan acceder?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 msgid "An Email Address where the User can be reached."
 msgstr "Una dirección de correo electrónico para contactar al usuario."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Ingresa la contraseña para este usuario dos veces. Recuerda que la contraseña distingue entre mayúsculas y minúsculas!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 msgid "Determines if user is able to login."
 msgstr "Determina si el usuarios puede loguearse."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Bloqueado"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 msgid "Determines if the user account is locked."
 msgstr "Determina si la cuenta del usuario está bloqueada."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Opciones de cuenta"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 msgid "Set any user account specific options here."
 msgstr "Configura cualquier opción específica de usuario aquí."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 msgid "Must Change Password at Next Login"
 msgstr "Debe cambiar la contraseña en el próximo inicio de sesión"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Mantener opciones de gráficos y usuario personalizadas"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "Opciones de Grafico"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 msgid "Set any graph specific options here."
 msgstr "Configura cualquier opción específica de gráficos aquí."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 msgid "User Has Rights to Tree View"
 msgstr "El usuario tiene permisos de vista de vista de árbol"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 msgid "User Has Rights to List View"
 msgstr "El usuario tiene permisos de vista de Lista"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 msgid "User Has Rights to Preview View"
 msgstr "El usuario tiene permisos de vista de vista previa"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Opciones de inicio de sesión"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 msgid "What to do when this user logs in."
 msgstr "Qué hacer cuando este usuario inicie sesión."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 msgid "Show the page that user pointed their browser to."
 msgstr "Mostrar la página que el usuario indicó en su navegador."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 msgid "Show the default console screen."
 msgstr "Mostrar la pantalla de consola por defecto."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 msgid "Show the default graph screen."
 msgstr "Mostrar la pantalla de gráficos por defecto."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 msgid "Authentication Realm"
 msgstr "Dominio de autenticación"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Sólo utilizado si tienes autenticación LDAP o web básica habilitada. Cambiar esto a un dominio no habilitado efectivamente deshabilitará al usuario."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "Importar plantilla desde equipo local"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Si el archivo XML que contiene datos de plantilla está ubicado en su equipo local, seleccione aquí."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "Importar plantilla de texto plano"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Si tienes el archivo XML que contiene datos de plantilla como texto, puedes pegarlo en este recuadro para importarlo."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 msgid "Preview Import Only"
 msgstr "Importar sólo la vista previa"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Si esta marcado, Cacti no importará la plantilla, pero comparará la plantilla importada con la plantilla de datos existente. Si los cambios son aceptables, se puede importar."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 msgid "Remove Orphaned Graph Items"
 msgstr "Eliminar items de huérfanos del gráfico"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Si está marcada, Cacti eliminará cualquier item de gráfico de la plantilla de gráfico y gráficos asociados que no están incluidos en la plantilla de gráficos importada."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 msgid "Create New from Template"
 msgstr "Crear Aggregate desde plantilla"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 msgid "General SNMP Entity Options"
 msgstr "Opciones generales de entidad SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Dar esta entidad SNMP una descripción significativa."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 msgid "Disable SNMP Notification Receiver"
 msgstr "Deshabilitar Receptor de notificaciones SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Marque esta casilla si no quieres enviar notificaciones SNMP a este equipo temporalmente."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "Tamaño máximo de Log"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Número máximo de entradas de registro de notificación diarias para este receptor a ser almacenadas."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 msgid "SNMP Message Type"
 msgstr "Tipo de mensaje SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Los traps SNMP siempre son NO reconocidos. Para enviar notificaciones de SNMP reconocidas, se requerirá formalmente \"INFORMS\", SNMPv2 o superior."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 msgid "The new Title of the aggregated Graph."
 msgstr "El título nuevo para el gráfico agregado."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Prefijo"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Un prefijo para todas las líneas GPRINT para distinguir, por ejemplo, diferentes hosts."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Incluir índice"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Incluya el texto del título de GPRINT de los gráficos de origen con los gráficos agregados."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Utilice esta opción para crear gráficos apilados.<br>AREA/STACK: el primer gráfico mantiene los elementos de AREA/STACK, otros se convierten a STACK<br>LINE1: todos los elementos se convierten a elementos LINE1<br>LINE2: todos los elementos se convierten a elementos LINE2<br>LINE3: todos los elementos se convierten a elementos LINE3"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
 msgstr "Totalización"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Compruebe los items que se sumarán en la columna \"Total\", cuando seleccione cualquier opción de totalización aquí."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 msgid "Total Type"
 msgstr "Tipo de Total"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 msgid "Which type of totaling shall be performed."
 msgstr "Qué tipo de totalización se realizará."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefijo de Totales GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Un prefijo para todas las líneas de <strong>totaling</strong> GPRINT."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 msgid "Reorder Type"
 msgstr "Tipo de reordenado"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 msgid "Reordering of Graphs."
 msgstr "Reordenamiento de gráficos."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 msgid "Please name this Aggregate Graph."
 msgstr "Dar un nombre a este Gráfico de Agregación."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 msgid "Propagation Enabled"
 msgstr "Propagación habilitada"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 msgid "Is this to carry the template?"
 msgstr "Lleva una plantilla?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 msgid "Aggregate Graph Settings"
 msgstr "Opciones de gráfico Agregado"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Un prefijo para todas las líneas GPRINT para distinguir, por ejemplo, distintos hosts. Puede utilizar tanto Equipo como consulta de datos como variables de reemplazo en este prefijo."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 msgid "Aggregate Template Name"
 msgstr "Nombre de Plantilla de Agregados"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 msgid "Please name this Aggregate Template."
 msgstr "Dar un nombre a esta Plantilla de Agregación."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 msgid "Source Graph Template"
 msgstr "Plantilla de gráfico de origen"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "La Plantilla de gráfico en que esta Plantilla de Agregados está basada."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 msgid "Aggregate Template Settings"
 msgstr "Configuración de Plantilla de Agregación"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 msgid "The name of this Color Template."
 msgstr "El nombre de esta Plantilla de color."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 msgid "A nice Color"
 msgstr "Un color bonito"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 msgid "A useful name for this Template."
 msgstr "Un nombre útil para esta Plantilla."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Operación"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 msgid "Logical operation to combine rules."
 msgstr "Operación lógica para combinar reglas."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "El nombre de campo que debería ser usado para este item de regla."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
 msgstr "Operador."
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 msgid "Matching Pattern"
 msgstr "Patrón de comparación"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 msgid "The Pattern to be matched against."
 msgstr "El patrón a comparar."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 msgid "Sequence."
 msgstr "Secuencia."
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 msgid "A useful name for this Rule."
 msgstr "Un nombre útil para esta regla."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Elija una consulta de datos para aplicar a esta regla."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Elija cualquiera de los tipos de gráficos disponibles para aplicar a esta regla."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 msgid "Enable Rule"
 msgstr "Habilitar regla"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 msgid "Check this box to enable this rule."
 msgstr "Activa esta casilla para habilitar esta regla."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Elija un árbol para los nuevos items de árbol."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 msgid "Leaf Item Type"
 msgstr "Tipo de item de hoja"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "El tipo de item que se añadirá dinámicamente al  árbol."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 msgid "Graph Grouping Style"
 msgstr "Estilo de Agrupación de Gráficos"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Elija como los gráficos son agrupados cuando son dibujados para este equipo en particular en el árbol."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 msgid "Optional: Sub-Tree Item"
 msgstr "Opcional: item de Sub-árbol"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Elija un item del sub-árbol para engancharlo.<br>Asegúrese que aún este ahí cuando la regla sea ejecutada!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Tipo de encabezado"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Elija un objecto para crear un nuevo sub encabezado."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 msgid "Propagate Changes"
 msgstr "Propagar cambios"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Propagar todas las opciones en este formulario (excepto para \"Título\") a todos los items de encabezados hijos."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "El patrón de texto  (Expresión regular) con el cual coincidir.<br>Encerrando '/' <strong>NO</strong> debe proporcionarse!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 msgid "Replacement Pattern"
 msgstr "Patrón de reemplazo"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "El patrón de reemplazo de texto para su uso como encabezado de árbol.<br>Refiérase a coincidir con ej:<strong>\\${1}</strong>para la primera coincidencia!"
 
-#: include/global_languages.php:711
+#: include/global_languages.php:719
 msgid " T"
 msgstr " T"
 
-#: include/global_languages.php:713
+#: include/global_languages.php:721
 msgid " G"
 msgstr " G"
 
-#: include/global_languages.php:715
+#: include/global_languages.php:723
 msgid " M"
 msgstr " M"
 
-#: include/global_languages.php:717
+#: include/global_languages.php:725
 msgid " K"
 msgstr " K"
 
@@ -8802,7 +8934,7 @@ msgstr "Rutas"
 msgid "Device Defaults"
 msgstr "Valores por defecto de dispositivo"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr "Sonda"
 
@@ -8811,11 +8943,10 @@ msgid "Data"
 msgstr "Datos"
 
 #: include/global_settings.php:43
-#, fuzzy
 msgid "Visual"
 msgstr "Visual"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Autenticación"
 
@@ -8839,7 +8970,7 @@ msgstr "Tiempo de expansión/desplazamie
 msgid "Graph Thumbnail Settings"
 msgstr "Configuración de miniaturas de gráficos"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 msgid "Tree Settings"
 msgstr "Configuración de árbol"
 
@@ -8851,2288 +8982,2432 @@ msgstr "Fuentes de gráficos"
 msgid "PHP Mail() Function"
 msgstr "Función Mail() de PHP"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 msgid "Required Tool Paths"
 msgstr "Ubicación de herramientas requeridas"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr "Ubicación del archivo binario snmpwalk"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
 msgstr "Ubicación del archivo binario snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 msgid "snmpget Binary Path"
 msgstr "Ubicación del archivo binario snmpget"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 msgid "The path to your snmpget binary."
 msgstr "Ubicación del archivo binario snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 msgid "snmpbulkwalk Binary Path"
 msgstr "Ubicación del archivo binario snmpbulkwalk"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Ubicación del archivo binario snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 msgid "snmpgetnext Binary Path"
 msgstr "Ubicación del archivo binario snmpgetnext"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 msgid "The path to your snmpgetnext binary."
 msgstr "Ubicación del archivo binario snmpgetnext."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 msgid "snmptrap Binary Path"
 msgstr "Ubicación del archivo binario snmptrap"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 msgid "The path to your snmptrap binary."
 msgstr "Ubicación del archivo binario snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 msgid "RRDtool Binary Path"
 msgstr "Ubicación del archivo binario de RRDtool"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 msgid "The path to the rrdtool binary."
 msgstr "Ubicación del archivo binario rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 msgid "PHP Binary Path"
 msgstr "Ubicación del archivo binario de PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Ubicación del archivo binario de PHP (puede requerir una re compilación para obtener este archivo)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Logging"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 msgid "Cacti Log Path"
 msgstr "Ubicación del Log de Cacti"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "La ubicación del archivo de log de Cacti (si está en blanco, por defecto &lt;path_cacti&gt;/log/Cacti. log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 msgid "Poller Standard Error Log Path"
 msgstr "Ubicación del registro de errores estándar de la Sonda"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Si tiene problemas con los Recolectores de datos de Cacti, defina esta ubicación de archivo y los errores estándar de Recolectores de datos se redireccionarán a este archivo"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 msgid "Rotate the Cacti Log"
 msgstr "Rotar el Log de Cacti"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Esta opción va a rotar el log de Cacti periódicamente."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 msgid "Rotation Frequency"
 msgstr "Frecuencia de rotación"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Con que frecuencia te gustaría rotar los logs?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "Retención de log"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Cuantos archivos de log quiere mantener? Use 0 para nunca eliminar ningún registro. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 msgid "Alternate Poller Path"
 msgstr "Ubicación de Sonda alternativa"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 msgid "Spine Binary File Location"
 msgstr "Ubicación del archivo binario de Spine"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 msgid "The path to Spine binary."
 msgstr "Ubicación del archivo binario de Spine."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 msgid "Spine Config File Path"
 msgstr "Ubicación del archivo de configuración de Spine"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Ubicación del archivo de configuración de Spine. Por defecto, en el cwd de Spine, o /etc si no se especificó."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 msgid "RRDfile Auto Clean"
 msgstr "Auto limpieza de archivos RRD"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Borrar automáticamente, archivar o eliminar archivos RRD cuando sus correspondientes Data Sources son removidos de Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 msgid "RRDfile Auto Clean Method"
 msgstr "Método de auto limpieza de archivos RRD"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "El método usado para limpiar archivos RRD de Cacti después de que sus Data Sources son eliminados."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Archivar"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 msgid "Archive directory"
 msgstr "Directorio de archivo"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Este es el directorio donde los archivos RRD son<strong>movidos</strong> para archivar"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Opciones de log"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 msgid "Log Destination"
 msgstr "Destino de log"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 msgid "How will Cacti handle event logging."
 msgstr "Cómo Cacti maneja el registro de eventos."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 msgid "Generic Log Level"
 msgstr "Nivel de Log genérico"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Qué nivel de detalle quieres enviar al archivo de log. ADVERTENCIA: usar cualquier otro nivel que no sea NINGUNO o BAJO puede consumir el espacio de disco rápidamente."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 msgid "Log Input Validation Issues"
 msgstr "Problemas de validación de entrada de logs"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Registra cuando se accede a solicitan campos sin pasar por la validación de entrada adecuada"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Data Sources en uso"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Una única opción para el desarrollador para rastrear la creación de fuentes de datos, principalmente en torno a las comprobaciones de unicidad."
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 msgid "Selective File Debug"
 msgstr "Depuración selectiva de archivos"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Seleccione qué archivos deseas colocar en modo de depuración independientemente de la configuración general del nivel de Log. Cualquier archivo seleccionado será tratado como si estuviese en modo de depuración."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 msgid "Selective Plugin Debug"
 msgstr "Depuración selectiva de Plugins"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Seleccione qué Plugins deseas colocar en modo de depuración independientemente de la configuración general del nivel de Log. Cualquier Plugin seleccionado será tratado como si estuviese en modo de depuración."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 msgid "Selective Device Debug"
 msgstr "Depuración selectiva de dispositivos"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Una lista separada por coma de IDs de dispositivos que desea que estén en modo depuración durante la recolección de datos. Este nivel de depuración estará en vigencia sólo durante el proceso de sondeo de Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Selección de Items de Syslog/Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Cuando se utiliza syslog/registro para logging, los mensajes de registro de Cacti que se reenviarán a la bitácora/registro."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Estadísticas"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Advertencias"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Errores"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 msgid "Other Defaults"
 msgstr "Otros valores predeterminados"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Contiene gráficos/Data Sources activado"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Debería el Contiene gráficos y Data Sources estar activado por defecto."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 msgid "Graph Template Image Format"
 msgstr "Formato de imagen de la Plantilla de gráfico"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "El formato de imagen predeterminado a usar para todas las Plantillas de gráfico nuevas."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 msgid "Graph Template Height"
 msgstr "Altura de Plantilla de gráfico"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "El ancho de gráfico predeterminado a usar para todas las Plantillas de gráficos nuevas."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 msgid "Graph Template Width"
 msgstr "Ancho de Plantilla de gráfico"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "Soporte de idioma"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Elija 'habilitado' para permitir la localización de Cacti. El modo estricto requiere que el idioma solicitado también sea soportado por todos los plugins que están instalados en su sistema. Si ese no es el caso, todo será mostrado en Inglés."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Idioma"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 msgid "Default language for this system."
 msgstr "Idioma por defecto para este sistema."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 msgid "Auto Language Detection"
 msgstr "Detección automatica de idioma"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Permitir determinar automáticamente el idioma 'por defecto' del usuario y proporcionarlo al momento de inicio de sesión si el idioma está soportado por Cacti. Si no se activa, el idioma predeterminado será forzado hasta que el usuario elija otro idioma."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 msgid "Date Display Format"
 msgstr "Formato de visualización de fecha"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 msgid "The System default date format to use in Cacti."
 msgstr "El formato de fecha por defecto a usar en Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "Separador de fecha"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 msgid "The System default date separator to be used in Cacti."
 msgstr "El separador de fecha por defecto a ser usado en Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Otras opciones"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 msgid "RRDtool Version"
 msgstr "Versión de RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 msgid "The version of RRDtool that you have installed."
 msgstr "La versión de RRDtool que está instalada."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 msgid "Graph Permission Method"
 msgstr "Método de permisos de gráfico"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Hay dos métodos para determinar los permisos de gráfico de un usuario. El primero, 'Permisivo'. Bajo la opción 'Permisivo', un usuario solo necesita acceso ya sea a los gráficos, dispositivos o Plantillas de gráficos para obtener acceso a los gráficos que aplican a ellos. Bajo 'Restrictivo', el usuario debe tener acceso a los gráficos, los dispositivos y a las Plantillas de gráficos para obtener acceso a los gáficos."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "Permisivo"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr "Restrictivo"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 msgid "Graph/Data Source Creation Method"
 msgstr "Método de creación de Gráficos/Data Source"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Si se establece en Simple, gráficos y Data Sources solo podrán ser creados por nuevos gráficos. Si se establece Avanzado, soporta la creación de gráficos y Data Sources antiguos."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Simple"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Avanzado"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 msgid "Show Form/Setting Help Inline"
 msgstr "Mostrar formulario/Configuración de ayuda en línea"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Cuando esté activado, formularios y opciones de ayuda serán mostradas en línea. De otra manera serán presentados cuando pases el mouse sobre el botón de ayuda."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 msgid "Deletion Verification"
 msgstr "Verificación de borrado"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 msgid "Prompt user before item deletion."
 msgstr "Preguntar al usuario antes de eliminar el item."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Método de creación de Gráficos/Data Source"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
 msgstr "Cuando esté habilitado, Cacti configurará el botón de opción para eliminar las fuentes de datos relacionadas de un gráfico al eliminar gráficos. Nota: Cacti no permitirá la eliminación de fuentes de datos si se utilizan en otros gráficos."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Reglas de coincidencia gráficos"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Cuando está habilitado, Cacti no bloqueará los gráficos. Esto permite una modificación manual más rápida de las fuentes de datos relacionadas con un gráfico."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Ocultar el tablero de instrumentos de Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Para uso con el Soporte de Enlaces Externos de Cacti.  Usando esta configuración, puede ocultar el Cacti Dashboard, para que pueda mostrar sólo su propia página."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 msgid "Enable Drag-N-Drop"
 msgstr "Habilitar Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Algunas de las interfaces de Cacti soportan Drag-N-Drop. Si activa esta opción será habilitado. Nota: para usuarios con discapacidad visual, esta opción puede ser deshabilitada."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "Seguridad SMTP"
+
+#: include/global_settings.php:483
 msgid "Force Connections over HTTPS"
 msgstr "Forzar las conexiones sobre HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Cuando este habilitado, cualquier intento de acceder a Cacti será redireccionado a HTTPS para aumentar la seguridad."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Permitir llamadas eval () de JavaScript no seguras"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Ciertos complementos de Cacti requieren el uso de llamadas eval () de JavaScript inseguras. Si selecciona esta opción, estarán permitidos en Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 msgid "Enable Automatic Graph Creation"
 msgstr "Habilitar la creación automática de gráficos"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Cuando se desactiva, Cacti Automation no creará ningún gráfico de forma activa.  Esto es útil cuando se ajusta la configuración del dispositivo para evitar crear nuevos gráficos cada vez que se guarda un objeto.  La invocación manual de reglas de automatización seguirá siendo posible."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Habilitar la creación automática de item de árbol"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Cuando se desactiva, Cacti Automation no creará ningún elemento de árbol de forma activa.  Esto es útil cuando se ajusta la configuración del dispositivo o del gráfico para evitar crear nuevas entradas de árbol cada vez que se guarda un objeto.  La invocación manual de reglas seguirá siendo posible."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 msgid "Automation Notification To Email"
 msgstr "Destinatario de notificaciones de automatización"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "La dirección de correo electrónico para enviar correos electrónicos de notificación de automatización si no se especifica en el nivel de red de automatización. Si este campo o el valor de la red de automatización se dejan en blanco, Cacti usará la cuenta de correo electrónico de los administradores de Cacti primarios."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 msgid "Automation Notification From Name"
 msgstr "Nombre del remitente para las notificaciones de Automatización"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "El nombre de correo electrónico que se utilizará para los mensajes de notificación de automatización si no se especifica en el nivel de red de automatización. Si este campo o el valor de la red de automatización se dejan en blanco, Cacti usará el nombre predeterminado del sistema."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 msgid "Automation Notification From Email"
 msgstr "Remitente de notificaciones de automatización"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "La dirección de correo electrónico que se utilizará para los mensajes de notificación de automatización si no se especifica en el nivel de red de automatización.  Si este campo o el valor de la red de automatización se dejan en blanco, Cacti usará el sistema por defecto de la dirección de correo electrónico."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 msgid "General Defaults"
 msgstr "Opciones generales por defecto"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 msgid "The default Device Template used on all new Devices."
 msgstr "La Plantilla de dispositivo por defecto que se usará para todos los nuevos dispositivos."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 msgid "The default Site for all new Devices."
 msgstr "El sitio por defecto para todos los nuevos dispositivos."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 msgid "The default Poller for all new Devices."
 msgstr "La Sonda por defecto para todos los nuevos dispositivos."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 msgid "Device Threads"
 msgstr "Subprocesos del dispositivo"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "El número predeterminado de subprocesos del dispositivo. Esto sólo es aplicable cuando se utiliza el colector de datos Spine."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 msgid "Re-index Method for Data Queries"
 msgstr "Método de re indexación para las consultas de datos"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "El método de re indexación predeterminado a usar para todas las consultas de datos."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Interfaz Dest"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Si Cacti no puede determinar la velocidad de la interfaz debido a que ifSpeed o siHighSpeed no está configurado o es cero, ¿qué valor máximo desea en los RRDfiles resultantes?"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "Ethernet de 100 Mbps"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "Ethernet a 1 Gbps"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "Ethernet de 10 Gbps"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "Ethernet de 25 Gbps"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "Ethernet de 40 Gbps"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "Ethernet de 56 Gbps"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "Ethernet de 100 Gbps"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 msgid "SNMP Defaults"
 msgstr "Valores SNMP por defecto"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 msgid "Default SNMP version for all new Devices."
 msgstr "Versión SNMP por defecto para todos los dispositivos nuevos."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 msgid "Default SNMP read community for all new Devices."
 msgstr "Comunidad de lectura SNMP predeterminada para todos los dispositivos nuevos."
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "Nivel de seguridad"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Nivel de seguridad SNMP v3 predeterminado para todos los nuevos dispositivos."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 msgid "Auth User (v3)"
 msgstr "Usuario de autenticación (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Versión SNMP por defecto para todos los dispositivos nuevos."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 msgid "Auth Protocol (v3)"
 msgstr "Protocolo de autenticación (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Protocolo de autorización de SNMPv3 predeterminado para todos los nuevos dispositivos."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 msgid "Auth Passphrase (v3)"
 msgstr "Contraseña de autenticación (V3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Contraseña predeterminada de la autorización SNMP v3 para todos los nuevos dispositivos."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 msgid "Privacy Protocol (v3)"
 msgstr "Protocolo de privacidad (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Protocolo de privacidad de SNMPv3 predeterminado para todos los nuevos dispositivos."
 
-#: include/global_settings.php:622
-msgid "Privacy Passphrase (v3)."
+#: include/global_settings.php:659
+#, fuzzy
+msgid "Privacy Passphrase (v3)"
 msgstr "Contraseña de privacidad (V3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Contraseña de SNMPv3 de Privacidad predeterminada para todos los nuevos dispositivos."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Ingrese el contexto SNMP v3 para todos los nuevos dispositivos."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "ID de motor SNMP v3 predeterminado para todos los nuevos dispositivos. Deje este campo vacío para utilizar el ID de motor SNMP definido por cada receptor de notificación SNMPv3."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Puerto"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Puerto UDP predeterminado para todos los nuevos dispositivos. Típicamente 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Tiempo de espera SNMP en milisegundos para todos los dispositivos nuevos."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 msgid "Default SNMP retries for all new Devices."
 msgstr "Reintentos SNMP por defecto para todos los nuevos dispositivos."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 msgid "Availability/Reachability"
 msgstr "Disponibilidad/Accesibilidad"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Disponibilidad/accesibilidad por defecto para todos los nuevos dispositivos.  El método que Cacti usará para determinar si un dispositivo está disponible para ser sondeado.  <br><i> Nota: se recomienda que, como mínimo, siempre se seleccione SNMP.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr "Tipo de Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Tipo de ping predeterminado para todos los nuevos dispositivos.</i>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Puerto de Ping por defecto para todos los nuevos dispositivos. Con TCP, Cacti intentará un SYN al puerto. Con UDP, Cacti requiere una conexión satisfactoria o un 'puerto no disponible' para determinar si el dispositivo está disponible o no."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Valor predeterminado de tiempo de espera de ping en mili-segundos para todos los nuevos dispositivos. Los valores de tiempo de espera que se usarán para ping de dispositivo SNMP, ICMP, UDP y TCP. Los pings ICMP se redondearán al segundo más cercano. Los tiempos de espera de conexión TCP y UDP en Windows están controlados por el sistema operativo y, por lo tanto, no se recomiendan en Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "La cantidad de veces que Cacti intentará hacer ping al dispositivo antes de marcarlo como down."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 msgid "Up/Down Settings"
 msgstr "Configuración de Up/Down"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 msgid "Failure Count"
 msgstr "Cuenta de fallos"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "El número de intervalos de sondeo que un dispositivo debe permanecer No Disponible antes de registrar un error y reportar el dispositivo como No Disponible."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 msgid "Recovery Count"
 msgstr "Cuenta de recuperación"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "El número de intervalos de sondeo que un dispositivo debe permanecer Disponible antes de devolver el dispositivo a estado Disponible y emitir un aviso."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Opciones de Temas"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Tema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Selecciona uno de los Temas para tu Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Configuraciones de tabla"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Filas por página"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 msgid "The default number of rows to display on for a table."
 msgstr "El número de filas por defecto a mostrar para una tabla."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 msgid "Autocomplete Enabled"
 msgstr "Autocompletar activado"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "En sistemas muy grandes, las listas de selección pueden ralentizar significativamente la interfaz de usuario. Si se activa esta opción, Cacti usará devoluciones de llamada Autocompletadas para rellenar sistemáticamente la lista de selección. Nota: la autocompletación se desactiva por la fuerza en el tema clásico."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 msgid "Autocomplete Rows"
 msgstr "Autocompletar filas"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "El número predeterminado de filas para devolver de una selección de patrón de búsqueda basado en autocompletar."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Longitud mínima"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "El ancho mínimo del árbol para contraer."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Longitud máxima del Título"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "El ancho máximo del árbol al que expandirse, después de lo cual, las ramas del árbol se desplazarán en la página."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Guardar opciones de filtro"
+msgstr "Configuración de Filtros"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
 #, fuzzy
 msgid "Strip Domains from Device Dropdowns"
 msgstr "Quitar nombres de dominio"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Al ver los menús desplegables del filtro de nombre de dispositivo, al marcar esta opción se eliminará el nombre de host al dominio."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Opciones de Gráfico/Data Source/Consulta de datos"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr "Longitud máxima del Título"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Título máximo permitido para gráficos o Data Sources."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 msgid "Data Source Field Length"
 msgstr "Longitud del Data Source"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 msgid "The maximum Data Query field length."
 msgstr "La longitud máxima de la consulta de datos."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 msgid "Graph Creation"
 msgstr "Creación de gráfico"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 msgid "Default Graph Type"
 msgstr "Tipo de gráfico predeterminado"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Cuando creas gráficos, que tipo de gráfico te gustaría tener pre seleccionado?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Todos los tipos"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 msgid "By Template/Data Query"
 msgstr "Por Plantilla/Consulta de datos"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 msgid "Default Log Tail Lines"
 msgstr "Líneas de cola de registro por defecto"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Número de líneas del archivo de log de Cacti para mostrar por defecto."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 msgid "Maximum number of rows per page"
 msgstr "Número máximo de filas por página"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Número definido por el usuario de líneas de CLOG a la cola al seleccionar \"todas las líneas\"."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 msgid "Log Tail Refresh"
 msgstr "Log Tail Refresh"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 msgid "How often do you want the Cacti log display to update."
 msgstr "Cuan frecuente quieres que se actualice el visor de log de Cacti."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 msgid "RRDtool Graph Watermark"
 msgstr "Marca de agua de gráficos RRDtool"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Texto de marca de agua"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Texto ubicado en la parte centro inferior de cada gráfico."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 msgid "Log Viewer Settings"
 msgstr "Opciones del visor de log"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 msgid "Exclusion Regex"
 msgstr "Exclusión regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Cualquier texto que coincida con esta expresión regular será excluida de la vista del usuario. <strong>Por ejemplo, si quieres excluir todas las líneas de log que incluyen las palabras 'Admin' o 'login' deberías tipear  '(Admin || Login)'</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 msgid "Real-time Graphs"
 msgstr "Gráficos Real-time"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 msgid "Enable Real-time Graphing"
 msgstr "Habilitar gráficos Real-time"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Cuando esta opción está activada, los usuarios podrán poner Cacti en modo tiempo real."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 msgid "This timespan you wish to see on the default graph."
 msgstr "El intervalo de tiempo que deseas ver en los gráficos por defecto."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Intervalo de refresco"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 msgid "This is the time between graph updates."
 msgstr "Este es el tiempo entre actualizaciones de gráficos."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "Directorio del cache"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Esta es la ubicación, en el servidor web donde los archivos RRD y PNG serán cacheados. Este cache será administrado por la Sonda. Asegúrate de tener los permisos correctos de lectura y escritura en este directorio"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 msgid "RRDtool Graph Font Control"
 msgstr "Control de fuentes de gráficos RRDtool"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 msgid "Font Selection Method"
 msgstr "Método de selección de Fuente"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Como quieres que las fuentes sean administradas por defecto?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Sistema"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Fuente predeterminada"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Cuando no se utiliza el control de fuentes temáticos, el nombre de fuente PANGON Font-config se utiliza para todos los gráficos. Opcionalmente, puede dejar en blanco y controlar la configuración de fuentes por objeto."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 msgid "Enter Valid Font Config Value"
 msgstr "Ingrese un valor de configuración de fuente válido"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Tamaño de la fuente del Título"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 msgid "The size of the font used for Graph Titles"
 msgstr "El tamaño de la fuente usada para los títulos de gráficos"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 msgid "Title Font Setting"
 msgstr "Opciones de fuente del título"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La fuente a usar para los títulos de gráficos. Ingrese ya sea un archivo de fuente True Type válido o un valor font-config de Pango válido."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr "Tamaño de fuente de la Leyenda"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr "El tamaño de la fuente a usar para los items de leyenda de gráfico"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 msgid "Legend Font Setting"
 msgstr "Opciones de fuente de la Leyenda"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La fuente a usar para la leyenda de gráficos. Ingrese ya sea un archivo de fuente True Type válido o un valor  font-config de Pango válido."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr "Tamaño de fuente del Eje"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 msgid "The size of the font used for Graph Axis"
 msgstr "El tamaño de la fuente  usada para los Ejes de gráficos"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 msgid "Axis Font Setting"
 msgstr "Opciones de fuente de Eje"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La fuente a usar para los items de Eje de gráfico. Ingrese ya sea un archivo de fuente True Type válido o un valor font-config Pango válido."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
 msgstr "Tamaño de fuente de la unidad"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 msgid "The size of the font used for Graph Units"
 msgstr "El tamaño de la fuente usada para las unidades de Gráfico"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 msgid "Unit Font Setting"
 msgstr "Opciones de fuente de la unidad"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La fuente a usar para los items de unidad de los gráficos. Ingrese ya sesa un archivo de fuente True Type válido o un valor font-config Pango válido."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 msgid "Data Collection Enabled"
 msgstr "Recolector de datos habilitado"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Si desea parar el proceso de sondeo por completo, desmarque esta casilla."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 msgid "SNMP Agent Support Enabled"
 msgstr "Compatibilidad con el agente SNMP activada"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Si se activa esta opción, Cacti rellenará las tablas del agente SNMP con la información del sistema y dispositivo de Cacti. No habilita el agente SNMP en sí."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 msgid "Poller Type"
 msgstr "Tipo de Sonda"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "El tipo de Sonda a usar. Esta configuración hará efecto en el próximo intervarlo de sondeo."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 msgid "Poller Sync Interval"
 msgstr "Intervalo de sondeo"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "El intervalo de sincronización de sondeo predeterminado que se utilizará al crear un sondeo.  Esta configuración afectará la frecuencia con la que se verifican y actualizan los polinizadores remotos."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "El intervalo de sondeo en uso. Esta configuración afectará cuan seguido los archivos RRD serán revisados y actualizados. <strong><u>NOTA: si cambias este valor, debes volver a llenar el caché de la Sonda. Si falla puede resultar en perdida de datos.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
+#: include/global_settings.php:1089
+#, fuzzy
+msgid "Cron/Daemon Interval"
 msgstr "Intervalo de cron"
 
-#: include/global_settings.php:1053
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "El intervalo de cron en uso. Necesitas especificar esta opción al intervalo que cron o tarea programada que se ejecuta actualmente."
-
-#: include/global_settings.php:1059
-msgid "Default Data Collector Processes"
-msgstr "Procesos por defecto del Recolector de Datos"
-
-#: include/global_settings.php:1060
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "La cantidad de procesos concurrentes a ejecutar por Recolector de Datos. NOTA: comenzando con Cacti 1.2+ este ajuste se mantiene en el Recolector de Datos. Usar un número alto cuando use cmd.php mejorará el rendimiento. Las mejoras de rendimiento con Spine son mejor resueltas con el parámetro de subprocesos. Al usar Spine, recomendamos un número bajo y aumentar el número de subprocesos. Al usar cmd.php, utiliza no mas de x2 el número de CPU cores."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 msgid "Balance Process Load"
 msgstr "Balanceo de carga de proceso"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Si elige esta opción, Cacti intentará balancear la carga de cada proceso de Sonda distribuyendo elementos de sondeo por proceso."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 msgid "Debug Output Width"
 msgstr "Tamaño del resultado de depuración"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Si elige esta opción, Cacti comprobará la salida que exceda la capacidad de Cacti para almacenarla y emitirá una advertencia."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 msgid "Disable increasing OID Check"
 msgstr "Deshabilitar el control de incremento de OID"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Controla la deshabilitación del control de incremento de OID mientras se recorre el árbol OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 msgid "Remote Agent Timeout"
 msgstr "Tiempo de espera del Agente Remoto"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Cuanto tiempo, en segundos, el servidor Central de Cacti esperará por una respuesta de la Sonda remota para obtener información de dispositivos antes de descartar la solicitud. Dispositivos asociados a Recolectores de Datos que no sean Cacti Central, se debe utilizar el agente remoto para recopilar la información."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "Cuantos resultados SNMP Bulk walk puede devolver"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "¿Cuántos OIDs deben ser devueltos por consulta snmpbulkwalk? Para dispositivos con grandes árboles SNMP, el aumento de este tamaño aumentará el rendimiento de re indexación sobre vínculos WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Reconstruir el cache de recursos"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
 msgstr ""
 
-#: include/global_settings.php:1122
-msgid "Spine Specific Execution Parameters"
-msgstr "Parámetros específicos de ejecución de Spine"
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Opciones de fuente de la Leyenda"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Tiempo de espera del Agente Remoto"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "La cantidad máxima de tiempo que el script de generación de informes de Cacti puede ejecutarse sin generar un error de tiempo de espera y sin ser eliminado."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s minutos"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Estadisticas de Data Source"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "La cantidad máxima de tiempo que la secuencia de comandos de estadísticas de la fuente de datos de Cacti puede ejecutarse sin generar un error de tiempo de espera y sin ser eliminada."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Actualización en segundo plano"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "La cantidad máxima de tiempo que el script de comandos en segundo plano de Cacti puede ejecutarse sin generar un error de tiempo de espera y sin ser eliminado."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Tiempo de espera de generación en segundo plano de mantenimiento"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "La cantidad máxima de tiempo que puede ejecutarse un script de mantenimiento de Cacti sin generar un error de tiempo de espera y sin ser eliminado."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, php-format
+msgid "%s Hour"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/> Hora"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Tiempo de espera de generación de fondo de Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "La cantidad máxima de tiempo que puede ejecutarse un script de Cacti Spikekill sin generar un error de tiempo de espera y ser eliminado."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Recolectores de datos"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Procesos por defecto del Recolector de Datos"
+
+#: include/global_settings.php:1228
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "La cantidad de procesos concurrentes a ejecutar por Recolector de Datos. NOTA: comenzando con Cacti 1.2+ este ajuste se mantiene en el Recolector de Datos. Usar un número alto cuando use cmd.php mejorará el rendimiento. Las mejoras de rendimiento con Spine son mejor resueltas con el parámetro de subprocesos. Al usar Spine, recomendamos un número bajo y aumentar el número de subprocesos. Al usar cmd.php, utiliza no mas de x2 el número de CPU cores."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Subprocesos por defecto"
+
+#: include/global_settings.php:1236
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Subprocesos permitidos por defecto para cada proceso. NOTA: comenzando en Cacti 1.2+, este ajuste que mantiene en el Recolector de datos, y éste es simplemente el pre ajuste. Usar un número elevado cuando se usa Spine mejorará el rendimiento. Sin embargo, asegúrate que MySQL/MariaDB puede admitir suficientes conexiones según la siguiente ecuación: recolectores de datos * procesos * (subprocesos + scripts de servidores). También debes asegurarte que tengas suficientes conexiones para permitir inicio de sesión de usuarios."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Opciones adicionales"
+
+#: include/global_settings.php:1248
 msgid "Invalid Data Logging"
 msgstr "Registro de datos inválido"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "¿Cómo desea que se registren los errores de Spine? Las opciones son: 'detallado' que es similar al registro de cmd.php; 'Resumen' que proporciona el número de errores de salida por dispositivo; y 'none', que no contabiliza errores."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Resumen"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Detallado"
 
-#: include/global_settings.php:1137
-msgid "Default Threads per Process"
-msgstr "Subprocesos por defecto"
-
-#: include/global_settings.php:1138
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Subprocesos permitidos por defecto para cada proceso. NOTA: comenzando en Cacti 1.2+, este ajuste que mantiene en el Recolector de datos, y éste es simplemente el pre ajuste. Usar un número elevado cuando se usa Spine mejorará el rendimiento. Sin embargo, asegúrate que MySQL/MariaDB puede admitir suficientes conexiones según la siguiente ecuación: recolectores de datos * procesos * (subprocesos + scripts de servidores). También debes asegurarte que tengas suficientes conexiones para permitir inicio de sesión de usuarios."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 msgid "Number of PHP Script Servers"
 msgstr "Número de servidores de Script PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "La cantidad de procesos de servidor de script concurrentes a ejecutar por proceso de Spine. Se aceptan valores de 1 a 10.  Este parámetro ayudará si está ejecutando muchos hilos y scripts de servidores de script."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 msgid "Script and Script Server Timeout Value"
 msgstr "Valor de tiempo de espera de Script y servidores de Script"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "El tiempo máximo que Cacti esperará que un script se complete. El valor de tiempo de espera en segundos"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Cantidad máxima de OIDs por solicitud Get SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "La cantidad máxima de OIDs por SNMP Get para emitir por solicitud snmpbulkwalk"
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "Método de autenticación"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<Cacti maneja la autenticación de usuarios, lo que le permite crear usuarios y darles derechos sobre diferentes áreas dentro de Cacti.<br><br><i>Web Basic Authentication</i> - La autenticación es manejada por el servidor web. Los usuarios pueden añadirse o crearse automáticamente en el primer inicio de sesión si el usuario de plantilla está definido, de lo contrario se utilizarán los permisos de invitado definidos. <br><br><br><i>LDAP Authentication</i> - Permite la autenticación contra un servidor LDAP. Los usuarios se crearán automáticamente en el primer inicio de sesión si el usuario de la plantilla está definido, de lo contrario se utilizarán los permisos de invitado definidos.  Si el módulo LDAP de PHP no está habilitado, la Autenticación LDAP no aparecerá como una opción seleccionable. <br><br><i>Multiple LDAP/AD Domain Authentication</i> - Permite a los administradores soportar múltiples grupos dispares de diferentes directorios LDAP/AD para acceder a los recursos de Cacti.  Al igual que la autenticación LDAP, el módulo PHP LDAP es necesario para utilizar este método."
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 msgid "Support Authentication Cookies"
 msgstr "Soporte de cookies de autenticación"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Si un usuario se autentica y selecciona 'Mantenerme conectado' una cookie de autenticación será creada en la computadora del usuario permitiendo al usuario permanecer conectado. La cookie de autenticación expira después de 90 días sin usarse."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 msgid "Special Users"
 msgstr "Usuarios especiales"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 msgid "Primary Admin"
 msgstr "Administrador principal"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "El nombre de la cuenta administrativa primaria que recibirá automáticamente correos electrónicos cuando el sistema cacti experimente problemas. Para recibir estos correos electrónicos, asegúrese de que su configuración de correo es correcta, y la cuenta administrativa tiene una dirección de correo electrónico definida."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Sin usuario"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Usuario invitado"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "El nombre del usuario invitado para ver gráficos; por defecto es 'No Usuario'."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Plantilla de usuario"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "El nombre de usuario que Cacti usará como Plantilla para nuevos usuarios web básicos y LDAP; es 'invitado' por defecto. Esta cuenta de usuario será deshabilitada para iniciar sesión al ser seleccionada."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Archivo de mapas de autenticación básico"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Al utilizar la autenticación básica, si la cuenta básica necesita ser traducida a una cuenta de inicio de sesión diferente, puede especificar un archivo CSV aquí para asignar la cuenta básica a la cuenta de inicio de sesión deseada."
+
+#: include/global_settings.php:1340
 msgid "Local Account Complexity Requirements"
 msgstr "Requisitos de complejidad de contraseñas para cuentas locales"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Longitud mínima"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 msgid "This is minimal length of allowed passwords."
 msgstr "Esta es la longitud mínima permitida para contraseñas."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 msgid "Require Mix Case"
 msgstr "Requiere Mayúsculas y Minúsculas"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Esto requerirá que las nuevas contraseñas contengan caracteres en mayúsculas y minúsculas."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 msgid "Require Number"
 msgstr "Requiere números"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Esto requerirá que las nuevas contraseñas contengan al menos 1 caracter numérico."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 msgid "Require Special Character"
 msgstr "Requiere caracteres especiales"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Esto requerirá que las nuevas contraseñas contengan al menos un caracter especial."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Forzar complejidad a contraseñas existentes"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Esto requerirá que las contraseñas existentes cumplan los nuevos requisitos de complejidad al iniciar sesión. Si no se cumplen, forzará el cambio de la contraseña."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 msgid "Expire Inactive Accounts"
 msgstr "Caducar cuentas inactivas"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Cantidad máxima de días antes que las cuentas inactivas sean deshabilitadas. La cuenta Admin está excluida de esta política."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 msgid "Expire Password"
 msgstr "Caducar contraseña"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Cantidad máxima de días antes que la contraseña caduque."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "Historial de contraseña"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Recordar esta cantidad de contraseñas anteriores y no permitir la re utilización."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 msgid "1 Change"
 msgstr "1 cambio"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, php-format
 msgid "%d Changes"
 msgstr "%d cambios"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 msgid "Account Locking"
 msgstr "Bloqueo de cuenta"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 msgid "Lock Accounts"
 msgstr "Bloquear cuentas"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Bloquear cuenta después de estos intentos fallidos en 1 hora."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 intento"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d intentos"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 msgid "Auto Unlock"
 msgstr "Auto desbloquear"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "La cuenta se desbloqueará automáticamente después de tantos minutos. Incluso si la contraseña correcta es ingresada, la cuenta no se desbloqueará hasta que se haya alcanzado este límite de tiempo. Máximo de 1440 minutos (1 día)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 dia"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 msgid "LDAP General Settings"
 msgstr "Opciones generales de LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Servidor"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 msgid "The DNS hostname or IP address of the server."
 msgstr "El nombre de equipo DNS o dirección IP del servidor."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr "Puerto estándar"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Puerto TCP/UDP para comunicaciones No-SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr "Puerto SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 msgid "TCP/UDP port for SSL communications."
 msgstr "Puerto TCP/UDP para comunicaciones SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Versión del Protocolo"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 msgid "Protocol Version that the server supports."
 msgstr "Versión del Protocolo que soporta el servidor."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Encriptación"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Cifrado admitido por el servidor. TLS sólo es admitido con la versión 3 del protocolo."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Referencias"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Habilitar o deshabilitar referencias de LDAP. Si se deshabilita, podría aumentar la velocidad de las búsquedas."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Modo"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Modo en el cual Cacti intentará autenticar contra un servidor LDAP.<blockquote><i>Sin búsqueda</i> - Ninguna búsqueda de nombre distinguido (DN) ocurre, solo intenta vincularse con el formato de nombre distinguido (DN) proporcionado.<br><br><i>Búsqueda anónima</i> - Intenta buscar usuarios en un directorio LDAP usando un usuario anónimo para vincularse y encontrar nombres distinguidos (DN)<br><br><i>Búsqueda específica</i> - Intenta buscar usuarios en un directorio LDAP usando un nombre distinguido (DN) y una contraseña específica para vincularse y encontrar el nombre distinguido (DN) del usuario."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 msgid "Distinguished Name (DN)"
 msgstr "Distinguished Name (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Sintaxis de nombre distinguido, para windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> o para OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>. \"&lt;username&gt\" es reemplazado con el nombre de usuario que fue proporcionado en el prompt de inicio de sesión. Esto es solamente usado en modo \"No Searching\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 msgid "Require Group Membership"
 msgstr "Requiere la pertenencia al grupo"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Requiere que el usuario sea miembro del grupo para autenticar. Las opciones de grupo deben ser especificadas para que esto funcione, habilitarlo sin las opciones de grupo correctas causará que falle la autenticación."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 msgid "LDAP Group Settings"
 msgstr "Opciones de grupo LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 msgid "Group Distinguished Name (DN)"
 msgstr "Grupo nombre distinguido (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Nombre distinguido del grupo al que el usuario debe pertenecer."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 msgid "Group Member Attribute"
 msgstr "Atributos de miembro de grupo"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Nombre del atributo que contiene los nombres de usuario de los miembros."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 msgid "Group Member Type"
 msgstr "Tipo de miembro de grupo"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Define si los usuarios usan Nombre distinguido completo o solo nombre de usuario en el atributo de miembro de grupo definido."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr "Nombre distinguido"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 msgid "LDAP Specific Search Settings"
 msgstr "Opciones de búsqueda específica de LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "Base de búsqueda"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Base de búsqueda para buscar en el directorio LDAP, como <i>'dc=win2kdomain,dc=local'</i> o <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Filtro de búsqueda"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Filtro de búsqueda a usar para encontrar el usuario en el directorio LDAP, como para Windowss: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> o para OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' es reemplazado con el nombre de usuario que fue proporcionado en el prompt de inicio de sesión. "
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 msgid "Search Distinguished Name (DN)"
 msgstr "Buscar nombre distinguido (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Nombre distinguido para búsqueda específica en el directorio LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr "Contraseña de búsqueda"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Contraseña para búsqueda específica en el directorio LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 msgid "LDAP CN Settings"
 msgstr "Configuración CN de LDAP"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Campo que reemplazará el nombre completo al crear un nuevo usuario, tomado de LDAP. (en Windows: DisplayName) "
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Correo"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Campo que reemplazará el correo obtenido de LDAP. (en Windows: correo)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 msgid "URL Linking"
 msgstr "URL de enlace"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 msgid "Server Base URL"
 msgstr "URL base del servidor"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Esta es la ubicación del servidor que será usada para enlaces a los sitios de Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 msgid "Emailing Options"
 msgstr "Opciones de envio de correo"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 msgid "Notify Primary Admin of Issues"
 msgstr "Notificar al Administrador principal si hay problemas"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "En los casos en los que el servidor Cacti está experimentando problemas ¿debe el administrador principal ser notificado por correo electrónico? La cuenta de usuario de Cacti del administrador principal se especifica en la pestaña de Autenticación de la página de configuración de Cacti. Por defecto es la cuenta 'admin'."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Correo de prueba"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Esta es una cuenta de correo usada para enviar mensajes de prueba para asegurarse que todo esta funcionando correctamente."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 msgid "Mail Services"
 msgstr "Servicios de correo"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 msgid "Which mail service to use in order to send mail"
 msgstr "Que servicio de correo usar para enviar correos"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 msgid "Ping Mail Server"
 msgstr "Hacer ping al servidor de correo"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Hacer un ping al servidor de correo antes de enviar el correo de prueba?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Dirección de correo del remitente"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 msgid "This is the Email address that the Email will appear from."
 msgstr "Esta es la dirección de correo del remitente que aparecerá en el correo."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Nombre del remitente"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 msgid "This is the actual name that the Email will appear from."
 msgstr "Este es el nombre del remitente que aparecerá en el correo."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Ajuste de línea"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Cuantos caracteres serán permitidos antes de que una línea en el correo sea automáticamente ajustada. (0 = Dishabilitado)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 msgid "Sendmail Options"
 msgstr "Opciones de Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Ubicación de Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Esta es la ubicación de sendmail en su servidor. (Solamente utilizado si Sendmail es seleccionado como servicio de correo)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "Opciones de SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "Nombre de equipo SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Este es el nombre de quipo/IP del servidor SMTP al que enviarás el correo. Para failover, separa tus equipos usando punto y coma."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "Puerto SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 msgid "The port on the SMTP Server to use."
 msgstr "El Puerto a usar en el servidor SMTP."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Usuario SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "El nombre de usuario para autenticar al enviar via SMTP. (Deje en blanco si no requiere autenticación)."
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "Contraseña SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "La contraseña de usuario para autenticar al enviar via SMTP. (Deje en blanco si no requiere autenticación)."
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "Seguridad SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 msgid "The encryption method to use for the Email."
 msgstr "Método de cifrado a usar para este correo."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 msgid "SMTP Timeout"
 msgstr "Tiempo de espera de SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Ingrese el tiempo de espera SMTP en segundos."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 msgid "Reporting Presets"
 msgstr "Preajustes de Informes"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 msgid "Default Graph Image Format"
 msgstr "Formato de imagen de gráficos por defecto"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Cuando se crea un reporte nuevo, que tipo de imagen debería ser usada para los gráficos en línea."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 msgid "Maximum E-Mail Size"
 msgstr "Tamaño máximo de correo"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Tamaño máximo del mensaje de correo incluyendo todos los archivos adjuntos."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Nivel de registro de Sonda para el reporte de Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Que nivel de detalles quieres enviar al archivo de log. ADVERTENCIA: usando cualquier otro estado que no sea NINGUNO o BAJO puede consumir el espacio de disco rápidamente."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Habilitar tweak para Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Habilita la modificación de código para el manejo específico de clientes de correo Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 msgid "DNS Options"
 msgstr "Opciones DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 msgid "Primary DNS IP Address"
 msgstr "Dirección IP de DNS primario"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Ingresa la dirección IP del DNS Primario a utilizar para las búsquedas reversas."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 msgid "Secondary DNS IP Address"
 msgstr "Dirección IP de DNS secundario"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Ingresa la dirección IP del DNS Secundario a utilizar para las busquedas reversas."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 msgid "DNS Timeout"
 msgstr "Tiempo de espera de DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Ingrese el tiempo de espera DNS en milisegundos. Cacti usa una función basada en PHP para resolver DNS."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 msgid "On-demand RRD Update Settings"
 msgstr "Opciones de actualización de RRD bajo demanda"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 msgid "Enable On-demand RRD Updating"
 msgstr "Habilitar actualización RRD bajo demanda"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Debería Boost permitir la actualización de RRD en Cacti bajo demanda? Si lo deshabilita, este cambio no hará efecto hasta el próximo ciclo de sondeo. Si dispone de Recolectores de datos remotos, es necesario que esta opción este activada."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 msgid "System Level RRD Updater"
 msgstr "Nivel de sistema de Actualizador RRD"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Antes de que se pueda borrar la actualización bajo demanda de RRD, debe pasar un ciclo de sondeo"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Cuan frecuente debería Boost actualizar todos los RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Cuando habilitas Boost, tus archivos RRD son solamente actualizado cuando el usuario lo solicita, o cuando transcurre este periodo de tiempo."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 msgid "Number of Boost Processes"
 msgstr "Número de procesos de Boost"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Número de procesos de Boost simultáneos que se utilizan para procesar todos los RRDS de la tabla Boost."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 msgid "1 Process"
 msgstr "1 proceso"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, php-format
 msgid "%d Processes"
 msgstr "Procesos %d"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 msgid "Maximum Records"
 msgstr "Registros máximos"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Si la tabla de salida de Boost excede este tamaño, en registros, se llevará a cabo una actualización."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Elementos de Data Source máximos por pasada"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Para optimizar el rendimiento, el actualizador de RRD Boost necesita saber cuántos elementos de origen de datos deben recuperarse en un solo paso. Por favor, tenga cuidado de no establecerlo demasiado alto ya que la creación de gráficos durante las actualizaciones principales pueden ser comprometidas. Si experimenta lentitud durante la creación de gráficos o sondeo durante las actualizaciones, disminuya este valor. Valor por defecto es 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 msgid "Maximum Argument Length"
 msgstr "Longitud máxima del argumento"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Cuando Boost envía comandos de actualización a RRDtool, no debe exceder la longitud máxima del argumento de los Sistemas Operativos. Esto varía por Sistema Operativo y nivel de Kernel. Por ejemplo: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ ilimitado"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 msgid "Memory Limit for Boost and Poller"
 msgstr "Límite de memoria para Boost y la Sonda"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Cantidad máxima de memoria para la Sonda de Cacti y la Sonda de Boost"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Máximo tiempo de ejecución del script de actualización RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Si la Sonda de Boost excede este tiempo de ejecución, se registrará una advertencia en el log de Cacti,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Permite la populación directa de la tabla poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Permite la inserción directa de registros a los resultados de Sondeo de boost, con una reducción de tiempo del 25% en cada ciclo de sondeo."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 msgid "Boost Debug Log"
 msgstr "Log de depuración de Boost"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Si este campo no está en blanco, Boost registrará la salida de RRDupdate desde el proceso de sondeo de Boost."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 msgid "Image Caching"
 msgstr "Almacenamiento en caché de imagen"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 msgid "Enable Image Caching"
 msgstr "Habilitar almacenamiento en caché de imagen"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 msgid "Should image caching be enabled?"
 msgstr "Debería el almacenamiento en caché de imagen ser habilitado?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 msgid "Location for Image Files"
 msgstr "Ubicación para los archivos de imágenes"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Especifique la ubicación donde Boost debería colocar los archivos de imágenes. Estos archivos serán automáticamente purgados por la Sonda cuando expiren."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 msgid "Data Sources Statistics"
 msgstr "Estadísticas de Data Sources"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 msgid "Enable Data Source Statistics Collection"
 msgstr "Habilitar la recolección de estadísticas de Data Source"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Deben recolectarse estadísticas de Data Source para este sistema Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 msgid "Daily Update Frequency"
 msgstr "Frecuencia de actualización diaria"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Cuan frecuente se deberían actualizar las estadísticas diarias?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 msgid "Hourly Average Window"
 msgstr "Ventana promedio por hora"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "La cantidad de horas consecutivas que representan la media horaria. Tenga en cuenta que un valor muy alto puede resultar en tablas de memoria muy grandes"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 msgid "Maintenance Time"
 msgstr "Hora de mantenimiento"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "A qué hora del día se deberían actualizar los datos semanales, mensuales y anuales? Formato HH:MM [am/pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Límite de memoria para el recolector de datos de estadísticas de los Data Sources"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Cantidad máxima de memoria para la Sonda de Cacti y la Sonda de estadísticas de Data Source"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 msgid "Data Storage Settings"
 msgstr "Configuración de almacenamiento de datos"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Elija si los archivos RRD serán almacenados localmente o si serán manejados por un servidor proxy RRDtool externo."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 msgid "RRDtool Proxy Server"
 msgstr "Servidor Proxy de RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 msgid "Structured RRD Paths"
 msgstr "Rutas de RRD estructurados"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Utilice una subcarpeta separada por dispositivo para los archivos RRD. La estructura de los nombres de archivos RRD será &lt; path_cacti &gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
 msgstr "Servidor Proxy"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "El nombre de equipo DNS o dirección IP del servidor proxy RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 msgid "Proxy Port Number"
 msgstr "Número de Puerto del Proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 msgid "TCP port for encrypted communication."
 msgstr "Puerto TCP para comunicación encriptada."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 msgid "RSA Fingerprint"
 msgstr "RSA Fingerprint"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "La huella digital de la clave RSA pública actual que esta siendo usada por el proxy. Esto es requerido para establecer la conexión de confianza."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Servidor Proxy de RRDtool - Backup"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 msgid "Load Balancing"
 msgstr "Balanceo de Carga"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Si tanto el proxy principal como el de backup están disponibles, esta opción permite distribuir todas las solicitudes contra RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "El nombre de equipo DNS o IP del servidor proxy RRDtool de respaldo si el proxy se está ejecutando en modo MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Puerto TCP para la comunicación cifrada con el proxy de respaldo."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "La huella digital de la clave RSA pública actual que esta siendo usada por el proxy de respaldo. Esto es requerido para establecer la conexión de confianza."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 msgid "Spike Kill Settings"
 msgstr "Configuración de Spike Kill"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 msgid "Removal Method"
 msgstr "Método de eliminación"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Hay dos métodos de eliminación. El primero, desviación estándar, quitará cualquier muestra que esté X número de desviaciones estándar alejadas del promedio de muestras. El segundo método, varianza, eliminará cualquier muestra que sea X% superior al promedio de varianza. El método de varianza tiene en cuenta un cierto número de 'valores atípicos'. Son muestras excepcionales, como Spike, que deben ser excluidas del cálculo medio de varianza."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Desviación estándar"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 msgid "Variance Based w/Outliers Removed"
 msgstr "Basado en Varianza con valores atípicos eliminados"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 msgid "Replacement Method"
 msgstr "Método de reemplazo"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Hay tres métodos de reemplazo. El primer método sustituye el pico por el promedio del origen de datos en cuestión. El segundo método sustituye el pico por un 'Nan'. El último, sustituye el pico con el último valor bueno conocido que encuentre."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Promedio"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 msgid "Last Known Good"
 msgstr "Ultimo bueno conocido"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 msgid "Number of Standard Deviations"
 msgstr "Número de desviaciones estándar"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Cualquier valor que este tantas desviaciones estándar por encima del promedio será excluido. Un buen número dependerá del tipo de datos que se van a utilizar. Recomendamos un número no inferior a 5 desviaciones estándar."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, php-format
 msgid "%d Standard Deviations"
 msgstr "%d Desviaciones estándar"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 msgid "Variance Percentage"
 msgstr "Porcentaje de diferencia"
 
 # Dejar como fuzzy porque poedit entiende que %e es una variable de gettext
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Este valor representa el porcentaje por encima del promedio de muestra ajustado una vez que se han eliminado los valores atípicos de la muestra. Por ejemplo, un porcentaje de varianza de 100%% en un promedio ajustado de 50 eliminaría cualquier muestra por encima de la cantidad de 100 del gráfico."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 msgid "Variance Number of Outliers"
 msgstr "Número de varianza de valores atípicos"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Este valor representa el número de muestras altas y bajas promedio que se eliminarán del conjunto de muestras antes de calcular el promedio de varianza. Si elige un valor atípico de 5, se eliminarán los 5 promedios más altos y los 5 más bajos."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Muestras Altas/Bajas"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 msgid "Max Kills Per RRA"
 msgstr "Max Kills por RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Este valor representa el número máximo de picos a remover de los gráficos RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, php-format
-msgid "%d Samples"
-msgstr "%d muestras"
+msgid "%d Spikes"
+msgstr "%d picos"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 msgid "RRDfile Backup Directory"
 msgstr "Directorio de backup de archivos RRD"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Si este directorio no está vacío, tus archivos RRD originales serán resguardados a esta ubicación."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 msgid "Batch Spike Kill Settings"
 msgstr "Opciones de eliminación de picos por lotes"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 msgid "Removal Schedule"
 msgstr "Programa de eliminación"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Deseas eliminar picos de tus gráficos periódicamente? Si es así, selecciona la frecuencia debajo."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "Una vez al día"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr "Día por medio"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 msgid "Base Time"
 msgstr "Tiempo base"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "El tiempo base para que se produzca la eliminación de picos. Por ejemplo, si utiliza '12:00AM' y elige una vez al día, la eliminación de lotes comenzará aproximadamente a medianoche todos los días."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 msgid "Graph Templates to Spike Kill"
 msgstr "Plantillas de gráfico a remover spikes"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Cuando realice la eliminación de picos por lotes, sólo se actuará sobre las plantillas seleccionadas a continuación."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Retención de datos"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
 msgstr "Cuando SpikeKill mata los picos en los gráficos, hace una copia de seguridad del archivo RRD. ¿Cuánto tiempo se deben conservar estos archivos de copia de seguridad?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "Modo de vista predeterminado"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Qué modo de gráfico quieres que sea mostrado por defecto cuando visitas la página de gráficos por primera vez?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "Idioma del usuario"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 msgid "Defines the preferred GUI language."
 msgstr "Define el idioma preferido de la GUI."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 msgid "Show Graph Title"
 msgstr "Mostrar título del gráfico"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Mostrar el título del gráfico en la página para que pueda ser buscado usando el navegador."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 msgid "Hide Disabled"
 msgstr "Ocultar Deshabilitado"
 
 # Ver si Mark vuelve con algo con mas sentido.
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Ocultar dispositivos y gráficos deshabilitados cuando se visualizan fuera de la vista de Consola."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Mostrar detalles de dispositivo"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Si se incluye una fuente de datos de dispositivo en un gráfico agregado, muestre ese gráfico junto con otros gráficos de dispositivo"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Habilitar monitoreo"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Habilitar el desplazamiento horizontal de tablas, deshabilitar la visibilidad de la columna receptiva."
+
+#: include/global_settings.php:2232
 msgid "The date format to use in Cacti."
 msgstr "Formato de fecha a usar en Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 msgid "The date separator to be used in Cacti."
 msgstr "El separador de fecha a usar en Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr "Actualizar página"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Cuántos segundos entre actualizaciones de página automáticas."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 msgid "Preview Graphs Per Page"
 msgstr "Vista previa de gráficos por página"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Cantidad de gráficos a mostrar en una página en modo vista previa."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 msgid "Default Time Range"
 msgstr "Intervalo de tiempo predeterminado"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 msgid "The default RRA to use in rare occasions."
 msgstr "El RRA predeterminado a usar en ocaciones raras."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "El intervalo de tiempo predeterminado que se muestra cuando se visualizan los gráficos y otros datos específicos de tiempo."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Timeshift por defecto"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "El Timeshift predeterminado que se muestra cuando se visualizan gráficos y otros datos específicos de tiempo."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 msgid "Allow Graph to extend to Future"
 msgstr "Permitir al gráfico ampliar a futuro"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Cuando se muestran gráficos, permite al gráfico ampliar la fecha 'a futuro'"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
 msgstr "Primer día de la semana"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "El primer día de la semana para mostrar gráficos semanales"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 msgid "Start of Daily Shift"
 msgstr "Inicio de jornada diaria"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 msgid "Start Time of the Daily Shift."
 msgstr "Hora de inicio de la jornada diaria."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 msgid "End of Daily Shift"
 msgstr "Final d la jornada diaria"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 msgid "End Time of the Daily Shift."
 msgstr "Hora de finalización de la jornada diurna."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 msgid "Thumbnail Sections"
 msgstr "Secciones de miniaturas"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Que partes de Cacti muestran miniaturas por defecto."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 msgid "Preview Thumbnail Columns"
 msgstr "Vista previa de columnas miniatura"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "La cantidad de columnas cuando se muestran gráficos miniatura en modo vista previa."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Columna"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d Columnas"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 msgid "Tree View Thumbnail Columns"
 msgstr "Columnas de vista de árbol miniatura"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "La cantidad de columnas a usar cuando se muestran Miniaturas de gráficos en modo árbol."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Altura de miniatura"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "La altura de los gráficos miniatura en píxeles."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Ancho de miniatura"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "El ancho de los gráficos miniatura en píxeles."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 msgid "Default Tree"
 msgstr "Arbol predeterminado"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "El árbol de gráficos predeterminado a usar para mostrar gráficos en modo árbol."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 msgid "Graphs Per Page"
 msgstr "Gráficos por página"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 msgid "Expand Devices"
 msgstr "Expandir dispositivos"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Elija si expandir las Plantillas de gráficos y Consultas de datos usadas por un dispositivo en árbol."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Usar historial"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
 msgstr "Si está habilitado, Cacti recordará su historial de árbol entre los inicios de sesión y cuando regrese a la página de Gráficos."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr "Usar fuentes personalizadas"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Elija si desea usar sus propias fuentes personalizadas y tamaños de fuente o utilizar los valores por defecto del sistema."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 msgid "Title Font File"
 msgstr "Archivo de la fuente del título"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 msgid "The font file to use for Graph Titles"
 msgstr "El archivo de la fuente a usar para títulos de gáficos"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 msgid "Legend Font File"
 msgstr "Archivo de fuente de la Leyenda"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 msgid "The font file to be used for Graph Legend items"
 msgstr "El archivo de fuente a ser usado para los items de la Leyenda del gráfico"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 msgid "Axis Font File"
 msgstr "Archivo de fuente del eje"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 msgid "The font file to be used for Graph Axis items"
 msgstr "El archivo de fuente a ser usado para los items de Eje del gráfico"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 msgid "Unit Font File"
 msgstr "Archivo de fuente de unidad"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 msgid "The font file to be used for Graph Unit items"
 msgstr "El archivo de fuente a ser usado por los items de unidad del gráfico"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 msgid "Realtime View Mode"
 msgstr "Modo de vista en tiempo real"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "¿Cómo desea ver los gráficos en tiempo real?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "En línea"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nueva ventana"
 
@@ -11184,12 +11459,12 @@ msgstr "<strong>NOTA:</strong>Estas cone
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>Nota:</strong> Ninguno de los plugins de Core Cacti, hasta la fecha, han sido re-diseñados para trabajar con Recolectores de datos remotos. Por lo tanto, plugins como MacTrack, y HMIB, que requieren acceso directo a los dispositivos no funcionarán con los recolectores de datos remotos en este momento. Sin embargo, plugins como thold funcionarán siempre y cuando el recolector de datos remoto se encuentre en el modo <b>'online'</b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, php-format
 msgid "Path for %s"
 msgstr "Ubicación para %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 msgid "New Poller"
 msgstr "Nueva Sonda"
 
@@ -11253,15 +11528,15 @@ msgstr "Presione 'Regresar' para regresa
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Los gráficos elegidos para el gráfico Agregado no usan una Plantilla de gráficos. Agregado no soporta crear gráficos Agregados desde gráficos sin Plantillas."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 msgid "Graph Item"
 msgstr "Elemento de Gráfico"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 msgid "CF Type"
 msgstr "Tipo de CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Color de Item"
 
@@ -11287,8 +11562,8 @@ msgstr "Dispositivos coincidentes"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Tipo"
 
@@ -11305,10 +11580,6 @@ msgstr "Objetos coincidentes"
 msgid "Objects"
 msgstr "Objetos"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "No se encontraron"
-
 #: lib/api_automation.php:876
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
 msgstr "Una fuente de color azul indica que la regla sera aplicada a los objetos en cuestión. Otros objetos no serán sujetos a la regla."
@@ -11404,76 +11675,80 @@ msgstr "Item de regla [editar item de re
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Item de regla [nuevo item de regla para %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 msgid "Added by Cacti Automation"
 msgstr "Agregado por automatización de Cacti"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 msgid "ERROR: Device ID is Blank"
 msgstr "ERROR: ID del dispositivo está en blanco"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 msgid "ERROR: Device["
 msgstr "ERROR: Dispositivo["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "Error: no se pudo conectar al recollector remoto."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 msgid "Device is Disabled"
 msgstr "El dispositivo está deshabilitado"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 msgid "Device Availability Check Bypassed"
 msgstr "Verificación de disponibilidad de dispositivo omitido"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 msgid "SNMP Information"
 msgstr "Información SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 msgid "SNMP not in use"
 msgstr "No usa SNMP"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 msgid "SNMP error"
 msgstr "Error SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sesión"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Equipo"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 msgid "System:"
 msgstr "Sistema:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr "Tiempo de Funcionamiento:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Nombre de equipo:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Ubicación:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Contacto:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 msgid "Ping Results"
 msgstr "Resultados de ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Ningún método de comprobación disponibilidad seleccionado"
 
@@ -11485,36 +11760,36 @@ msgstr "Nueva Rama"
 msgid "Web Basic"
 msgstr "Web básico"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "Rama:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Dispositivo:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
 msgstr "Esta cuenta ha sido bloqueada."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
 msgstr "Su administrador de Cacti ha forzado contraseñas complejas para los inicios de sesión y su contraseña actual de Cacti no coincide con los nuevos requisitos. Por lo tanto, debe cambiar su contraseña ahora."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, php-format
 msgid "Password must be at least %d characters!"
 msgstr "La contraseña debe ser al menos %d caracteres!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Tu contraseña debe contener al menos un carácter numérico!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Tu contraseña debe contener una combinación de minúsculas y mayúsculas!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 msgid "Your password must contain at least 1 special character!"
 msgstr "Tu contraseña debe contener al menos un carácter especial!"
 
@@ -11533,7 +11808,7 @@ msgstr "%s Bytes"
 msgid "%s Bytes"
 msgstr "%s Bytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "NOTA: Cacti Log Cleared from Web Management Interface."
@@ -11542,11 +11817,11 @@ msgstr "NOTA: Cacti Log Cleared from Web
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Haga click en 'Continuar' para purgar el archivo de log de Cacti. <br><br><br>Nota: Si el logging está configurado para Cacti y Syslog, la información del log permanecerá en Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 msgid "Purge Log"
 msgstr "Purgar Log"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
 msgstr "Filtros de log"
 
@@ -11572,48 +11847,48 @@ msgstr "Log [Líneas totales: %d %s - Fi
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Log [Líneas Totales: %d %s - Sin filtrar]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Entradas"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Archivo"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 msgid "Tail Lines"
 msgstr "Líneas de log"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Estadísticas"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Depuraración"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 msgid "SQL Calls"
 msgstr "Consultas SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Por orden"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Nuevo primero"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Antiguo primero"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 msgid "Automation Execution for Data Query complete"
 msgstr "Ejecución de Automatización de Consultas de Datos completada"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 msgid "Plugin Hooks complete"
 msgstr "Ganchos de Plugin completados"
 
@@ -11640,542 +11915,573 @@ msgstr "ADVERTENCIA: La asociación de c
 msgid "Update Data Query Sort Cache complete"
 msgstr "Actualización de orden del caché de consulta de datos completado"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Se encontraron%s ID de datos locales para verificar"
+
+#: lib/data_query.php:288
 #, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Cambio de índices detectado! Actual: %s, Anterior: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Eliminación de índices detectada! Índices anteriores: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Eliminación de índices detectada! Índices anteriores: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Asociación de índices con datos locales completada"
+
 #: lib/data_query.php:334
-msgid "Remapping Graphs to their new Indexes"
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Encontrado Modificado%sy%s Huérfano ID de datos locales para reasignar."
+
+#: lib/data_query.php:337
+#, fuzzy
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Re asignando gráficos a sus nuevos índices"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Duplicar perfil de Data Source"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Terminé de actualizar la caché de títulos de gráficos"
+
+#: lib/data_query.php:357
 msgid "Index Association with Local Data complete"
 msgstr "Asociación de índices con datos locales completada"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Actualización de re indexación del cache completada. Había "
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 msgid "Update Poller Cache for Query complete"
 msgstr "Actualización de caché de Sonda desde la consulta completada"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "No se detectó ningún cambio de índice, se omitió la re indexación y rellenado del caché de la Sonda"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 msgid "Automation Executing for Data Query complete"
 msgstr "Ejecución de Automatización de Consultas de Datos completada"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 msgid "Plugin hooks complete"
 msgstr "Ganchos de Plugin completados"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Verificación de la modificación del campo de clasificación.  No se han detectado cambios."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Campo de clasificación nuevo detectado: '%s' Campo de clasificación antiguo '%s"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERROR: Nuevo campo de clasificación no adecuado.  El campo Sort no cambiará."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Validación del nuevo campo de ordenación.  Campo de clasificación se actualice."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "No se pudo encontrar el archivo XML de consulta de datos en '%s'"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Archivo XML de consulta de datos encontrado en '%s'"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 msgid "Error parsing XML file into an array."
 msgstr "Error al analizar archivo XML dentro de una matriz."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 msgid "XML file parsed ok."
 msgstr "Análisis de archivo XML ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Campo inválido &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Debe contener campos &lt;dirección&gt;entrada&lt;/dirección&gt; o &lt;dirección&gt;entrada-salida&lt;/dirección&gt; solamente"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERROR: Consulta de Datos no devolvió índices."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; faltan en el archivo XML, 'Recuento de Cambio de índices' no admitido"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Ejecutando script para números de índices ' %s '"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, php-format
 msgid "Found number of indexes: %s"
 msgstr "Número de índices encontrados: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; faltan en el archivo XML, 'Recuento de Cambio de índices' no admitido"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; faltan en el archivo XML, 'Recuento de cambio de índices' emulado contando entradas arg_index"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERROR: Consulta de Datos no devolvió índices."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Ejecutando script para lista de índices '%s', Conteo de índices: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 msgid "Click to show Data Query output for 'index'"
 msgstr "Haga clic para mostrar la salida de consulta de datos para 'index'"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, php-format
 msgid "Found index: %s"
 msgstr "Índice encontrado: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Haga clic para mostrar la salida de consulta de datos para el campo '%s'"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "El campo Sort no devolvió ningún dato.  No se puede continuar con el Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, php-format
 msgid "Executing script query '%s'"
 msgstr "Ejecutando script de consulta '%s'"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Item encontrado [%s='%s'] índice: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Total: %f, Delta: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id: %s no válido"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 msgid "Failed to load SNMP session."
 msgstr "No se pudo cargar la sesión SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Ejecutando SNMP Get para NUM de índices @ ' %s ' conteo de índices: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; faltantes en el archivo XML, 'recuento de índices cambió', emulado contando entradas oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Ejecutando SNMP Walk para la lista de índices @ '%s' cuenta de índice: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 msgid "No SNMP data returned"
 msgstr "No se devolvió ningún dato SNMP"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Índice encontrado en OID: '%s' valor: '%s'"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Filtrando lista de índices @ '%s' Conteo de índices: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Índice filtrado encontrado en OID: '%s' valor: '%s'"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Solucionando campo 'método' equivocado para '%s' ya que 'rewrite_index' u 'oid_index' está definido"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Insertando datos de índice para el campo '%s' [valor = '%s']"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Campo de entrada localizado '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Regla de reescritura OID encontrada: 's/%s/%s/'"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite en el OID: '%s' nuevo OID: '%s'"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Ejecutando SNMP get para datos @ '%s' [valor='%s']"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, php-format
 msgid "Field '%s' %s"
 msgstr "Campo '%s' %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Ejecutando SNMP get para %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "El campo Sort devuelve no los datos.  No se puede continuar con el Re-Index para OID[%s]."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Resultados encontrados para datos @ '%s' [valor='%s']"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Ajustando resultado para datos @ '%s' [[clave='%s', valor='%s']"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Resultado omitido para los datos @ '%s' [clave = '%s'] (valor: %s)"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Obtenidor esultado SNMP get para los datos @ '%s' [value = '%s'] (índice: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Ejecutando SNMP get para datos @ '%s' [valor='$value']"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Campo de entrada localizado '%s' [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Ejecutando SNMP Walk para datos @ '%s'"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Elemento encontrado [%s='%s'] índice: %s [de %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "OCTET STRING encontrado '%s' valor decodificado: '%s'"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Elemento encontrado [%s = '%s'] índice: %s [de análisis REGEXP OID]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Elemento encontrado [%s = '%s'] índice: %s [de análisis REGEXP de valor OID]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 msgid "Re-Indexing Data Query complete"
 msgstr "Re indexación de Consultas de Datos completada"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 msgid "Unknown Index"
 msgstr "Índice desconocido"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Debe seleccionar una columna de salida XML para Fuente de datos '%s' y activar la casilla de verificación a su derecha"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Su plantilla de gráfico no tiene plantillas de datos en uso.  Por favor, corrija su plantilla de gráficos"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "No se pudo determinar la longitud de campo de la contraseña, no se puede continuar ya que podría corromper la contraseña"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "No se pudo alterar la longitud del campo de la contraseña, no se puede continuar ya que podría corromper la contraseña"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "El Data Source no existe"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 msgid "Debug not completed after 5 pollings"
 msgstr "Depuración no completada después de 5 Sondeos"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 msgid "Failed fields: "
 msgstr "Campos fallidos: "
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 msgid "Data Source is not set as Active"
 msgstr "El Data Source activo no está configurado como Activo"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "El directorio RRD no es modificable por la Sonda. Propietario RRD: "
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Archivo RRD no es modificable por la Sonda. Propietario RRD: "
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "Archivo RRD no coincide con el perfil de datos"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "Archivo RRD no actualizado después del sondeo"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 msgid "Data Source returned Bad Results for "
 msgstr "Data Source devolvió malos resultados para "
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 msgid "Data Source was not polled"
 msgstr "El Data Source no fue sondeado"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr "No se han encontrado problemas"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Mensaje no encontrado."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, php-format
 msgid "Error %s is not readable"
 msgstr "Error %s no es legible"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Conectado como"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "Login as Regular User"
 msgstr "Ingresar como un Usuario regular"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "invitado"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr "Comunidad de Usuarios"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Documentación"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Conectado como %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Editar Perfil"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Salir"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Hoja"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 msgid "Non Query Based"
 msgstr "No basado en consulta"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, php-format
 msgid "Link %s"
 msgstr "Vínculo %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Error de remitente: dirección del <b>destinatario</b> no especificada!!<br>Si usa el vínculo <i>Correo de prueba</i>, configure la opción <b>correo de alerta</b>."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, php-format
 msgid "Authentication failed: %s"
 msgstr "Falló autenticación: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, php-format
 msgid "HELO failed: %s"
 msgstr "Falló HELO: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, php-format
 msgid "Connect failed: %s"
 msgstr "Falló conexión: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 msgid "SMTP error: "
 msgstr "Error SMTP: "
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Este es un mensaje de prueba generado por Cacti. Este mensaje fue enviado para probar la configuración de tus opciones de correo."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 msgid "Your email settings are currently set as follows"
 msgstr "Tus opciones de email están actualmente configuradas así"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Método"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 msgid "Checking Configuration...<br>"
 msgstr "Revisando configuración...<br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 msgid "PHP's Mailer Class"
 msgstr "PHP's Mailer Class"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 msgid "Method: SMTP"
 msgstr "Método: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 msgid "Not Shown for Security Reasons"
 msgstr "No mostrado por motivos de seguridad"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Seguridad"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 msgid "Ping Results:"
 msgstr "Resultados de ping:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr "Omitido"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 msgid "Creating Message Text..."
 msgstr "Creando mensaje de texto..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "Enviando mensaje..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 msgid "Cacti Test Message"
 msgstr "Mensaje de prueba de Cacti"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Exito!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 msgid "Message Not Sent due to ping failure."
 msgstr "Mensaje no enviado debido al fallo de ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 msgid "Cacti System Warning"
 msgstr "Advertencia de Sistema Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti ha deshabilitado plugin %s debido al siguiente error: %s! Para más detalles, consulte el registro de Cacti."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, php-format
 msgid "Version %s %s"
 msgstr "Versión %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -12193,368 +12499,362 @@ msgstr "No aplica"
 msgid "Damaged Graph"
 msgstr "%d Grafico"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 msgid "Templates Selected"
 msgstr "Plantillas seleccionadas"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Ingresa palabra clave"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 msgid "Data Query:"
 msgstr "Consulta de datos:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 msgid "CSV Export of Graph Data"
 msgstr "Exportar datos de Grafico a CSV"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 msgid "Time Graph View"
 msgstr "Gráficos basados en intervalos de tiempo"
 
-#: lib/html.php:440
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Editar dispositivo"
 
-#: lib/html.php:455
+#: lib/html.php:461
 msgid "Kill Spikes in Graphs"
 msgstr "Eliminar spikes del gráfico"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Anterior"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d a  %d de %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Siguiente"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, php-format
 msgid "All %d %s"
 msgstr "Todos %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Valor actual"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "No se encontraron %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 msgid "Alpha %"
 msgstr "Alfa %"
 
-#: lib/html.php:1096
-msgid "No Task"
-msgstr "Ninguna Tarea"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Sin origen"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Elija una acción"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 msgid "Execute Action"
 msgstr "Ejecutar acción"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Logs"
 
-#: lib/html.php:2084
-#, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Desviaciones estandar"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 msgid "Standard Deviations"
 msgstr "Desviaciones estandar"
 
-#: lib/html.php:2096
-#, php-format
-msgid "%d Outliers"
-msgstr "%d valores atípicos"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 msgid "Variance Outliers"
 msgstr "Varianza de valores atípicos"
 
-#: lib/html.php:2102
-#, php-format
-msgid "%d Spikes"
-msgstr "%d picos"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 msgid "Kills Per RRA"
 msgstr "Kills por RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 msgid "Remove StdDev"
 msgstr "Eliminar StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 msgid "Remove Variance"
 msgstr "Eliminar diferencia"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 msgid "Gap Fill Range"
 msgstr "Simular Fill in Range"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 msgid "Float Range"
 msgstr "Rango de flotación"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 msgid "Dry Run StdDev"
 msgstr "Simular StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 msgid "Dry Run Variance"
 msgstr "Simular Variance"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 msgid "Dry Run Gap Fill Range"
 msgstr "Simular Fill in Range"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 msgid "Dry Run Float Range"
 msgstr "Simular Fill in Range"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Permita o limite que las columnas de la tabla se extiendan más allá de los límites de las ventanas actuales."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
 msgstr "Término de búsqueda"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 msgid "Enter a regular expression"
 msgstr "Ingrese una expresión regular"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Ningún archivo seleccionado"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 msgid "SpikeKill Results"
 msgstr "Resultados de eliminación de picos"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 msgid "Click to view just this Graph in Realtime"
 msgstr "Haga click para ver este gráfico en tiempo real"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Haga click de nuevo para dejar de ver este gráfico en tiempo real"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 msgid "Cacti Home"
 msgstr "Inicio de Cacti"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 msgid "Cacti Project Page"
 msgstr "Página del proyecto de Cacti"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Reportar una falla"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 msgid "Click to Show/Hide Filter"
 msgstr "Click para mostrar/ocultar filtro"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 msgid "Clear Current Filter"
 msgstr "Borrar filtro actual"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Portapapeles"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 msgid "Clipboard ID"
 msgstr "ID del portapapeles"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 msgid "Copy operation is unavailable at this time"
 msgstr "La operación de copia no está disponible en este momento"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 msgid "Failed to find data to copy!"
 msgstr "Error al encontrar datos para copiar!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 msgid "Clipboard has been updated"
 msgstr "El portapapeles se ha actualizado"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Lo sentimos, no se pudo actualizar el portapapeles en este momento"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Longitud de frase cumple el mínimo de 8 caracteres"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 msgid "Passphrase too short"
 msgstr "Frase de contraseña demasiado corta"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 msgid "Passphrase matches but too short"
 msgstr "La frase de contraseña coincide pero es muy corta"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 msgid "Passphrase too short and not matching"
 msgstr "Frase de contraseña muy corta y no coinciden"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 msgid "Passphrases match"
 msgstr "Las contraseñas coinciden"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 msgid "Passphrases do not match"
 msgstr "Las contraseñas no coinciden"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 msgid "Sorry, we could not process your last action."
 msgstr "Lo siento, no pudimos procesar su última acción."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Error:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Razón:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 msgid "Action failed"
 msgstr "Acción fallida"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Conexión local exitosa"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Error de conexión local"
+msgstr "Conexión fallida"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 msgid "The response to the last action was unexpected."
 msgstr "La respuesta a la última acción fue inesperada."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Algunas acciones fracasaron"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Tenga en cuenta que no podemos procesar todas sus acciones.  Los detalles están abajo."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Operación exitosa"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 msgid "The Operation was successful.  Details are below."
 msgstr "La operación fue exitosa.  Los detalles están abajo."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pausa"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Acercar"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Alejar"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 msgid "Zoom Out Factor"
 msgstr "Factor de alejamiento"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "Marcas de tiempo"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 msgid "Zoom Out Positioning"
 msgstr "Zoom de posicionamiento"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 msgid "Zoom Mode"
 msgstr "Modo de zoom"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Rápido"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Abrir en nueva pestaña"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 msgid "Save graph"
 msgstr "Guardar gráfico"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 msgid "Copy graph"
 msgstr "Copiar gráfico"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 msgid "Copy graph link"
 msgstr "Copiar vínculo de gráfico"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Siempre Activado"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Siempre Desactivado"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 msgid "Begin with"
 msgstr "Comienza con"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 msgid "End with"
 msgstr "Termina con"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Cerrar"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 msgid "3rd Mouse Button"
 msgstr "3er botón del mouse"
 
@@ -12566,56 +12866,56 @@ msgstr "Aplicar filtro a la tabla"
 msgid "Reset filter to default values"
 msgstr "Restablecer filtro a los valores predeterminados"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr "Archivo encontrado"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 msgid "Path is a Directory and not a File"
 msgstr "La ubicación es un directorio y NO un archivo"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 msgid "File is Not Found"
 msgstr "Archivo no encontrado"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 msgid "Enter a valid file path"
 msgstr "Ingresa una ubicación de archivo válida"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 msgid "Directory Found"
 msgstr "Directorio encontrado"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 msgid "Path is a File and not a Directory"
 msgstr "La ubicación es un archivo y NO un directorio"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 msgid "Directory is Not found"
 msgstr "Directorio no encontrado"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 msgid "Enter a valid directory path"
 msgstr "Ingrese una ubicación de directorio valida"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, php-format
 msgid "Cacti Color (%s)"
 msgstr "Color de Cacti (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "VERIFICACION DE FUENTE NO FUE POSIBLE"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 msgid "Warning Unsaved Form Data"
 msgstr "ADVERTENCIA datos de formulario no guardados"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 msgid "Unsaved Changes Detected"
 msgstr "Cambios no guardados detectados"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Tiene cambios no guardados en este formulario. Si presione &#39;Continuar &#39; estos cambios se descartarán. Pulse &#39;Cancelar &#39; para continuar editando el formulario."
 
@@ -12624,99 +12924,99 @@ msgstr "Tiene cambios no guardados en es
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Los Data Sources de Consultas de datos deben ser creados via %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Guardar los gráficos actuales, columnas, miniaturas, pre ajustes, y preferencias de hora en su perfil"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Columnas"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d Columna"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Personalizado"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Desde"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 msgid "Start Date Selector"
 msgstr "Selector de fecha de inicio"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Hasta"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 msgid "End Date Selector"
 msgstr "Selector de fecha de finalización"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 msgid "Shift Time Backward"
 msgstr "Ajustar intervalo hacia atras"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 msgid "Define Shifting Interval"
 msgstr "Definir el intervalo de tiempo"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 msgid "Shift Time Forward"
 msgstr "Ajustar intervalo hacia adelante"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 msgid "Refresh selected time span"
 msgstr "Refrescar el espacio de tiempo seleccionado"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 msgid "Return to the default time span"
 msgstr "Regresar al espacio de tiempo por defecto"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Ventana"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Intervalo"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Parar"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, php-format
 msgid "Create Graph from %s"
 msgstr "Crear gráficos desde %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Crear gráficos %s a partir de %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, php-format
 msgid "Graph [Template: %s]"
 msgstr "Gráfico [Plantilla: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Items de gráfico [Plantilla: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Data Source [Plantilla: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Datos personalizados [Plantilla: %s]"
@@ -13042,7 +13342,7 @@ msgstr "Seleccionado uno de los siguient
 msgid "Events"
 msgstr "Eventos"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[nuevo]"
 
@@ -13058,7 +13358,7 @@ msgstr "Detalles"
 #: lib/html_reports.php:1247
 #, fuzzy, php-format
 msgid "Items %s"
-msgstr "Item #%s"
+msgstr "Items de la plantilla de color [editar: %s]"
 
 #: lib/html_reports.php:1287
 #, fuzzy, php-format
@@ -13074,149 +13374,164 @@ msgstr "Vista previa de Reporte"
 msgid "Item Details"
 msgstr "Detalles de Item"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Arbol:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "Agregar dispositivo(s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Rama:"
+
+#: lib/html_reports.php:1378
 msgid "(All Branches)"
 msgstr "(Todas las ramas)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 msgid "(Current Branch)"
 msgstr "(Rama actual)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 msgid "No Report Items"
 msgstr "No Items de Reporte"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr "Nivel de Administrador"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, php-format
 msgid "Reports [%s]"
 msgstr "Reportes [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Nivel de Usuario"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Reportes"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Autor"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Frecuencia"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Ultima ejecución"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Próxima ejecución"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Título del Reporte"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 msgid "Report Disabled - No Owner"
 msgstr "Reporte deshabilitado - Sin propietario"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Cada"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Múltiple"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Inválido"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Ningún Reporte encontrado"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 msgid "Graph Template:"
 msgstr "Plantilla de gráfico:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 msgid "Template Based"
 msgstr "Basado en plantillas"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
 msgstr "Arbol:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Sitio:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 msgid "Leaf:"
 msgstr "Hoja:"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 msgid "Device Template:"
 msgstr "Plantilla de dispositivo:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Aplicado"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtro"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Graph Filters"
 msgstr "Filtros de gráfico"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 msgid "Set/Refresh Filter"
 msgstr "Especificar/Refrescar filtro"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 msgid "(Non Graph Template)"
 msgstr "(Ninguna Plantilla de Gráfico)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Seleccionado"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "El términio de búsqueda \"%s\" no es válido. El error es %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 msgid "There was an internal error!"
 msgstr "Hubo un error interno!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 msgid "Backtrack limit was exhausted!"
 msgstr "Límite de recursión agotado!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 msgid "Recursion limit was exhausted!"
 msgstr "Límite de recursión fue agotado!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 msgid "Bad UTF-8 error!"
 msgstr "Error mal UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 msgid "Bad UTF-8 offset error!"
 msgstr "Error mal offset UTF-8!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Error"
 
@@ -13229,87 +13544,92 @@ msgstr "Error de validación para la var
 msgid "Validation Error"
 msgstr "Error de validación"
 
-#: lib/import.php:355
+#: lib/import.php:359
 msgid "written"
 msgstr "escrito"
 
-#: lib/import.php:357
+#: lib/import.php:361
 msgid "could not open"
 msgstr "no se ha podido abrir"
 
-#: lib/import.php:363
+#: lib/import.php:367
 msgid "not exists"
 msgstr "no existen"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 msgid "not writable"
 msgstr "no escribible"
 
-#: lib/import.php:374
+#: lib/import.php:378
 msgid "writable"
 msgstr "escribible"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Archivo de recursos: falta '%s' o no se puede leer. Asegúrese de instalarlo antes de usar Data Query: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Campo desconocido"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Preview Results"
 msgstr "Importar resultados de vista previa"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Importar resultados"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti haría los siguientes cambios si el paquete fue importado:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti ha importado los siguientes items del paquete:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "Archivos del paquete"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 msgid "[preview] "
 msgstr "[vista previa] "
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti haría los siguientes cambios si la Plantilla fue importada:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti ha importado los siguientes items para la Plantilla:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr "[exitoso]"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr "[fallo]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 msgid "[preview]"
 msgstr "[previo]"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 msgid "[updated]"
 msgstr "[actualizado]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 msgid "[unchanged]"
 msgstr "[no cargado]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr "Dependencia encontrada:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 msgid "Unmet Dependency:"
 msgstr "Dependencia no cumplida:"
 
@@ -13351,1001 +13671,1033 @@ msgstr "Parámetro de ruta de archivo in
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Error al aplicar el perfil especificado %s! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Error al aplicar el modo especificado: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Error al aplicar la anulación de automatización especificada: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 msgid "Failed to apply specified cron interval"
 msgstr "Error al aplicar el intervalo cron especificado"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Error al aplicar el rango de automatización especificado"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 msgid "No matching snmp option exists"
 msgstr "No existe ninguna opción SNMP que coincida"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 msgid "No matching template exists"
 msgstr "No se encontraron coincidencias"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "El instalador no pudo proceder debido a un error inesperado."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 msgid "Please report this to the Cacti Group."
 msgstr "Por favor, informar esto al Grupo Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, php-format
 msgid "Unknown Reason: %s"
 msgstr "Razón desconocida: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Está intentando instalar Cacti %s en una base de datos 0.6.x. Desafortunadamente, esto no se puede realizar."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Para poder continuar, <b> debe </b> crear una nueva base de datos, importar \"cacti. sql\" en ella:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "<b>Debe</b> luego actualizar \"include/config.php\" para apuntar a la nueva base de datos."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "NOTA: sus datos existentes no serán modificados, ni tampoco estarán disponibles en la nueva instalación"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Ha creado una nueva base de datos, pero aún no ha importado el archivo 'Cacti. SQL'. En la línea de comandos, ejecute lo siguiente para continuar:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Este error podría también aparecer si el usuario de base de datos de Cacti no tiene los permisos indicados en la base de datos de Cacti. Por favor, verifica que el usuario de base de datos de Cacti tiene la habilidad de SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX en la base de datos de Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "<b>Debes</b> también importar la información de Zona Horaria de MySQL y conceder al usuario de Cacti permisos de SELECT a la tabla mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "En Linux/Unix, ejecute lo siguiente como ' root ' en un shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "En Windows, debes seguir las instrucciones aqui <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>descripción de la tabla Time zone</a>.  Una vez eso este completo, puedes ejecutar el siguiente comando para otorgar al usuario de Cacti acceso a las tablas:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "A continuación, ejecute lo siguiente en MySQL como administrador:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Probar la conexión"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Comenzar"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Actualizar"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Downgrade"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 msgid "Cacti Version"
 msgstr "Versión de Cacti"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Acuerdo de licencia"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Esta versión de Cacti (%s) no parece tener un código de versión válido, póngase en contacto con el equipo de desarrollo de Cacti para asegurarse de que está correcta.  Si usted está viendo este error en una versión, por favor envíe un informe inmediatamente a GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Gracias por tomarte el tiempo en descargar e instalar Cacti, la más completa solución de gráficos para tu red. Antes de que puedas empezar a crear buenos gráficos, hay algunos datos de Cacti que necesitas saber."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Asegúrate de que has leido y seguido los pasos requeridos necesarios para instalar Cacti antes de continuar. Puedes encontrar información sobre la instalación para Sistemas Operativos basados en <a href=\"%1$s\">Unix</a> y <a href=\"%2$s\">Win32</a>."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Este proceso le guiará a través de los pasos para actualizar desde la versión '%s'. "
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Si esto es una actualización, asegúrate de leer el archivo de información de <a href=\"%s\">Actualización</a>."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "No se recomienda hacer downgrade ya que la estructura de la base de datos puede ser inconsistente"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti está licenciado bajo la Licencia Pública General GNU, debes aceptar sus condiciones antes de continuar:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Este programa es distribuido con la esperanza de que sea útil, pero SIN NINGUNA GARANTIA; sin siquiera la garantía implícita de COMERCIALIZACION o APTITUD PARA UN PROPOSITO PARTICULAR. Ver la Licencia Pública General GNU para más detalles."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Accept GPL License Agreement"
 msgstr "Aceptar acuerdo de licencia GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Select default theme: "
 msgstr "Seleccione el tema predeterminado: "
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 msgid "Pre-installation Checks"
 msgstr "Controles de pre instalación"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 msgid "Location checks"
 msgstr "Comprobaciones de localización de archivos"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ERROR:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Por favor actualice config.php con la ubicación de URI relativa correcta de Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Configuración de ubicación relativa (url_path) de Cacti en config.php es correcta."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "Recomendaciones - PHP"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 msgid "PHP Recommendations"
 msgstr "Recomendaciones de PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Actual"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Recomendado"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Ubicación del archivo binario de PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "La ubicación binaria de PHP no es válida y debe actualizarse."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Actualice el valor de path_php_binary en la tabla de configuración."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Comprobado"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Advertencia"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Soporte de módulos (requerido)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti requiere varios módulos PHP instalados para funcionar correctamente. Si cualquiera de estos no está instalado, no podrá continuar con la instalación hasta que sea corregido. Además, para mejor rendimiento del sistema, Cacti debería ejecutarse con ciertas variables de MySQL establecidas. Siga las recomendaciones sobre MySQL a criterio. Busque siempre en la documentación de MySQL si tiene dudas."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Las siguientes extensiones de PHP son obligatorias, y DEBEN estar instaladas antes de continuar con la instalación de Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 msgid "Required PHP Modules"
 msgstr "Módulos PHP requeridos"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Instalado"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Requerido"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Soporte de módulos (Opcional)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Los siguientes módulos de PHP son recomendados, y deberían ser instalados antes de continuar con la instalación de Cacti. NOTA: si está planeando soportar SNMPv3 sobre IPv6, no debería instalar el módulo php-snmp en este momento."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "Módulos opcionales"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Opcional"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Soporte de Zona horaria"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Tu base de datos TimeZone de MySQL no esta instalada. Por favor, instala esta base de datos antes de continuar."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Tu cuenta de inicio de sesión de base de datos Cacti no tiene acceso a la base de datos MySQL TimeZone.  Proporciona a la cuenta de base de datos Cacti permisos de \"select\" en la tabla \"time_zone_name\" en la base de datos \"mysql\", y rellena la información de Zona horaria de MySQL antes de proceder."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "El usuario de base de datos Cacti tiene acceso a la base de datos TimeZone de MySQL y la base de datos está contiene la información global de TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 msgid "MySQL - Settings"
 msgstr "MySQL - Configuración"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Estos ajustes de mejora de rendimiento MySQL ayudarán a su sistema Cacti a rendir mejor sin problemas por más tiempo."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Opciones de variables de sistema de MySQL recomendadas"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "Tipo de instalación"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Actualizar de <strong>%s</strong> a <strong>%s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "En caso de problemas, es muy recomendable que borres tu caché de navegador, cerrarlo y luego reabrir tu navegador (no sólo la pestaña de Cacti) y reintentarlo, antes de reportar un incidente a los desarrolladores de Cacti"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "En raras ocasiones, hemos tenido informes de usuarios que experimentan algunos problemas menores debido a cambios en el código. Estos problemas son causados por el navegador que retiene el código de pre actualización y mientras que hemos tomado medidas para minimizar las posibilidades de esto, todavía puede ocurrir. Si necesita instrucciones sobre cómo borrar la caché de su navegador, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> es un buen punto de partida."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Si después de borrar su caché y reiniciar su navegador, todavía experimenta problemas, por favor reporte el problema con Cacti para intentar identificar la causa."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Downgrade de <strong>%s</strong> a <strong>%s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Parece que se está haciendo downgrade a una versión anterior. Los cambios de base de datos hechos para la versión más reciente no se revertirán y <i>podría</i> causar problemas."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 msgid "Please select the type of installation"
 msgstr "Por favor seleccione el tipo de instalación"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "Opciones de instalación:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 msgid "Choose this for the Primary site."
 msgstr "Elija este para el sitio principal de Cacti."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 msgid "New Primary Server"
 msgstr "Nuevo servidor primario"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 msgid "New Remote Poller"
 msgstr "Nueva Sonda remota"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Las sondas remotas son usadas para acceder redes que no son de fácil acceso desde el servidor central de Cacti."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "La siguiente información ha sido determinada desde el archivo de configuración de Cacti. Si no es correcta, edite \"include/config.php\" antes de continuar."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 msgid "Local Database Connection Information"
 msgstr "Información de conexión de base de datos local"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Base de datos: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Usuario de base de datos: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Nombre de equipo de la base de datos: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Puerto: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Tipo de Sistema Operativo del servidor: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 msgid "Central Database Connection Information"
 msgstr "Información de conexión de base de datos principal"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 msgid "Configuration Readonly!"
 msgstr "Configuración en solo lectura!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr ""
 "Tu archivo config.php debe ser escribible por el servidor web durante la instalación para configurar la Sonda remota. Una vez  la instalación este completa, debes configurar este archivo como Solo lectura, para prevenir \n"
 "posibles problemas de seguridad."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 msgid "Configuration of Poller"
 msgstr "Configuración de la Sonda"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "La información de su Sonda de Cacti remota no ha sido incluida en su archivo config.php. Revise config.php.dist, y configure las variables: <i>$rdatabase_default, $rdatabase_username</i>, etc. Estas variables deben ser configuradas y apuntar a su servidor de base de datos de Cacti Primario. Corrija esto y vuelva a intentarlo."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 msgid "Remote Poller Variables"
 msgstr "Variables de Sonda remota"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Las variables que deben ser configuradas en el archivo config.php incluyen las siguientes:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "El instalador asigna automáticamente un $poller _id y lo agrega al archivo config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Una vez hayas configurado las variables en el archivo config.php, debes también conceder acceso a $rdatabase_username a la base de datos de Cacti. Sigue el mismo procedimiento que harías con cualquier otra instalación de Cacti. Luego puedes presionar el botón 'Probar conexión'. Si la prueba es satisfactoria podrás proceder y completar la instalación."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 msgid "Additional Steps After Installation"
 msgstr "Pasos adicionales después de la instalación"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Es imprescindible que el servidor central de Cacti pueda comunicarse a través de MySQL con cada servidor de base de datos remoto. Una vez finalizada la instalación, debe editar el Recolector de datos remotos y asegurarse de que la configuración sea correcta. Puede verificarlo usando 'Probar conexión' cuando esté editando el Recolector de datos remoto."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 msgid "Critical Binary Locations and Versions"
 msgstr "Versiones y ubicaciones de binarios críticas"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Asegúrese que todos estos parámetros son correctos antes de continuar."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Uno o más ubicaciones parecen ser incorrectas, no se puede continuar"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 msgid "Directory Permission Checks"
 msgstr "Revisión de permisos de directorios"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Asegúrese que los permisos de directorio a continuación son correctos antes de proceder. Durante la instalación, el usuario del servidor web necesita ser el propietario de estos directorios. Estos cambios de permisos son requeridos para permitir al instalador instalar los paquetes de Plantillas de datos que incluyen scripts y archivos XML que serán ubicados en estos directorios. Si elige no instalar los paquetes, hay un script de línea de comando 'install_package.php' que puede ser usado después que se complete la instalación."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Después de completar la instalación, puedes hacer alguno de estos directorios de solo escritura para mejorar la seguridad."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Estos directorios tendrán que permanecer como lectura/escritura después de la instalación para que el proceso de sincronización remota de Cacti pueda actualizarlos a medida que el sitio web principal de Cacti cambie"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Si está instalando paquetes, una vez que estén instalados, debería cambiar el directorio scripts devuelta a solo lectura ya que presenta cierta exposición del sitio web."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Para Sondas remotas, es crítico que las ubicaciones que estarás actualizando frecuentemente, incluyendo los plugins, scripts, y recursos tengan acceso de lectura/escritura ya que el recolector de datos tendrá que actualizar estas rutas desde el contenido del servidor web principal."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 msgid "Required Writable at Install Time Only"
 msgstr "Solo requiere acceso de escritura al momento de la instalación"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
 msgstr "No permite escritura"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 msgid "Required Writable after Install Complete"
 msgstr "Requiere acceso de escritura después de completar la instalación"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 msgid "Potential permission issues"
 msgstr "Posibles problemas de permisos"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Asegúrate que tu servidor web tenga acceso de lectura y escritura a los directorios que muestran errores debajo."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Si SELinux está habilitado en el servidor, puede deshabilitarlo temporal o permanentemente y, a continuación, agregar los permisos necesarios mediante las herramientas de línea de comandos de SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "El usuario %s debería tener permisos para habilitar escritura/escritura."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Aquí se muestra un ejemplo de como establecer permisos de directorio, aunque es posible que tenga que ajustarlo acorde a su Sistema Operativo, cuentas de usuarios y permisos deseados"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "EJEMPLO:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Una vez que la instalación haya completado la ruta CSRF, debe configurarse como de solo lectura."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 msgid "All folders are writable"
 msgstr "Todas las carpetas son escribibles"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Protección de lista blanca de validación de entrada"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Los métodos de entrada de datos de Cacti que llaman a un script pueden explotarse de manera que una persona que no sea un administrador puede dañar cualquiera de los archivos que pertenecen a la cuenta del sondeo y, en los casos en que alguien ejecuta el sondeo de Cacti como root, puede comprometer el sistema operativo y permitir que los atacantes explote su infraestructura."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Por lo tanto, hace varias versiones, Cacti se mejoró para proporcionar capacidades de lista blanca en estos tipos de métodos de entrada de datos. Aunque esto protege Cacti de manera más completa, aumenta la cantidad de trabajo requerido por el administrador de Cacti para importar y administrar Plantillas y Paquetes."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "La forma en que funciona la lista blanca es que cuando importa por primera vez un método de entrada de datos, o vuelve a importar un método de entrada de datos, y el script o los elementos cambian de alguna manera, el método de entrada de datos y todas las fuentes de datos correspondientes se desactivará inmediatamente hasta que el administrador valide que el método de entrada de datos es válido."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Para identificar los métodos de entrada de datos en este estado, hemos proporcionado un script de validación en el directorio CLI de Cacti que se puede ejecutar con las siguientes opciones:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Esta opción de secuencia de comandos buscará cualquier método de entrada de datos que esté actualmente prohibido y proporcionará detalles sobre el motivo."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Esta opción de secuencia de comandos elimina la prohibición de los métodos de entrada de datos que están actualmente prohibidos"
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Esta opción de secuencia de comandos volverá a habilitar cualquier fuente de datos deshabilitada."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Se <b>recomienda</b> encarecidamente que actualice su config.php para habilitar esta función descomentando la variable <b>$ input_whitelist</b> y luego ejecutando las tres opciones de script CLI anteriores después de que se haya completado la instalación basada en web."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Marque la casilla de verificación a continuación para reconocer que ha leído y comprendido este problema de seguridad"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "He leído esta declaración"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr "Perfil predeterminado"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Seleccione el perfil de origen de datos predeterminado que se usará para el sondeo. Esta es la cantidad máxima de tiempo entre los escaneos de dispositivos por lo que menor intervalo de sondeo, más carga se asigna al servidor de Cacti. También, seleccione el intervalo Cron previsto o configurado que desee utilizar para la recolección de datos."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Intervalo de cron"
+
+#: lib/installer.php:2367
 msgid "Default Automation Network"
 msgstr "Automatización de escaneo de Red por defecto"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti puede escanear automáticamente la red una vez finalizada la instalación. Esto utilizará el rango de red a continuación para resolver el rango de IPs que se pueden escanear. Un conjunto de opciones predefinidas se definen para el escaneo que incluyen el uso de comunidades \"public\" y \"private\"."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Si sus dispositivos requieren un conjunto diferente de opciones a ser usadas primero, puede definirlos a continuación y se utilizarán antes de los valores predeterminados"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 msgid "All options may be adjusted post installation"
 msgstr "Todas las opciones se pueden ajustar después de la instalación"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Opciones por defecto"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr "Habilitar escaneo"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 msgid "Network Range"
 msgstr "Rango de Red"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 msgid "Additional Defaults"
 msgstr "Valores predeterminados adicionales"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 msgid "Additional SNMP Options"
 msgstr "Opciones adicionales de SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 msgid "Error Locating Profiles"
 msgstr "Error al localizar perfiles"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "La instalación no puede continuar porque no se encontró ningún perfil."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Esto puede ocurrir si tiene una base de datos en blanco y aún no ha importado el archivo cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "Configuración de Plantillas"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Selecciona el tipo de plantilla que deseas exportar desde Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Seleccione la Plantilla de dispositivos que desea usar después de la instalación. Si su sistema operativo es Windows, asegúrese de seleccionar la Plantilla 'Windows Device'. Si su sistema operativo es Linux/Unix, asegúrese de seleccionar la Plantilla de dispositivos 'Local Linux Machine'."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Autor"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Página de inicio"
 
-#: lib/installer.php:2433
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+#: lib/installer.php:2463
+#, fuzzy
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Plantillas de dispositivos permiten monitorear y graficar una amplia variedad de datos dentro de Cacti. Luego de seleccionar la Plantilla de datos deseada, presione 'Finalizar' y se completará la instalación. Tenga paciencia en este paso, ya que la importación de Plantillas de dispositivos puede llevar unos minutos."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 msgid "Server Collation"
 msgstr "Colación"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "La colación por defecto de la base de datos parece ser UTF8 compatible"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "La colación por defecto de la base de datos NO parece ser UTF8 compatible"
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "En la sección [mysqld], encuentra los parámetros 'character-set-server' y 'collation-server' y defínalas de la siguiente manera:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 msgid "Database Collation"
 msgstr "Colación de bases de datos"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "La colación por defecto de la base de datos parece ser UTF8 compatible"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "La colación por defecto de la base de datos NO parece ser UTF8 compatible"
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Cualquier tabla creada por Plugins podría tener relacionados con las tablas core de Cacti si la colación no es la misma. Por favor, asegúrese de cambiar su base de datos de '%s' a 'utf8mb4_unicode_ci' modificando el archivo de configuración de MySQL/MariaDB. Típicamente se encuentra en /etc/MySQL/my.cnf o similar. "
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 msgid "Table Setup"
 msgstr "Configuración de tablas"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Tiene más tablas de las que su configuración de PHP nos permitirá mostrar / convertir. Modifique la configuración de max_input_vars en php.ini a un valor superior a%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "La conversión de tablas puede tomar algún tiempo especialmente en tablas grandes. La conversión de estas tablas se producirá en segundo plano, pero no impedirá que la instalación se complete. Esto puede ralentizar algunos servidores si no hay suficientes recursos para que MySQL maneje la conversión."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tablas"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "Colación"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motor"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Formato"
+msgstr "Formato de fila"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Una o más tablas son demasiado grandes para convertirlas durante la instalación. Debe utilizar la secuencia de comandos cli/convert_tables.php para realizar la conversión, luego actualice esta página para refrescar. Por ejemplo: "
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Las siguientes tablas deben ser convertidas a UTF8 e InnoDB. Por favor, seleccione las tablas que desea convertir durante el proceso de instalación."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Todas las tablas parecen ser compatibles con UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 msgid "Confirm Upgrade"
 msgstr "Confirmar actualización"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 msgid "Confirm Downgrade"
 msgstr "Confirmar downgrade"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 msgid "Confirm Installation"
 msgstr "Confirmar instalación"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Instalar"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 msgid "DOWNGRADE DETECTED"
 msgstr "Downgrade detectado"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "DEBE CAMBIAR LA BASE DE DATOS MANUALMENTE PARA REVERTIR CUALQUIER CAMBIO DE ACTUALIZACION QUE SE HAYA REALIZADO.<br/>EL INSTALADOR NO PUEDE REALIZAR ESTO POR USTED AUTOMATICAMENTE"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Downgrade debería sólo realizarse cuando es absolutamente necesario y al hacerlo podría romper la instalación"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Su servidor de Cacti está casi listo. Por favor, compruebe que desea proceder."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Presione '%s' luego click '%s' para completar el proceso de instalación después de seleccionar las plantillas de dispositivos."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Instalando servidor de Cacti v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 msgid "Your Cacti Server is now installing"
 msgstr "Su servidor Cacti se está instalando"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Proceso de generación en segundo plano:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Completo"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Su servidor Cacti v%s ha sido instalado/actualizado. Ahora puede empezar a usarlo."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Su servidor de Cacti v%s ha sido instalado/actualizado con errores"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Obtener ayuda"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Informe de problema"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Comenzar"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Iniciando el proceso%s para v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Proceso%s finalizado para v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Se encontraron%s plantillas para instalar"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "A punto de importar el paquete #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "La importación del paquete #%s '%s' en el perfil '%s' se realizó correctamente"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Error al importar el paquete #%s '%s' en el perfil '%s'"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Plantillas de automatización para [Plantilla eliminada]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "No se seleccionaron plantillas para importar"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Esperando configuración"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "El perfil de Data Source predeterminado para esta Plantilla de datos."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Error al aplicar el perfil especificado %s! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Actualizando la red de automatización (%s), modo \"%s\" => \"%s\", subred \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "No se pudo encontrar la red de automatización, no se realizaron cambios"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Agregar configuraciones adicionales de SNMP para la automatización"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Borrar Plantilla(s) de Automatización"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Automatización de opciones SNMP"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Conjunto de opciones de automatización actualizado con éxito%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Ejecutar automatización en dispositivo(s)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Error al aplicar el rango de automatización especificado"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Error al encontrar datos para copiar!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Dispositivo no asignado a dispositivo en Cacti"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Crear gráficos para este dispositivo"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Valores por defecto de dispositivo"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "No se encontraron gráficos con plantilla para el dispositivo predeterminado"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "ADVERTENCIA: Plantilla de dispositivo para su sistema operativo no encontrada. Deberá importar plantillas de dispositivo o paquetes de Cacti para monitorear su servidor Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Ejecución de una consulta de datos por primera vez para el host local"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Reconstruir el cache de Sonda"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Reconstruir cache de Agente SNMP"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Generando par de claves RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Se encontraron%s tablas para convertir"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Conversión de tabla #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "No se encontraron tablas ni se seleccionaron para la conversión."
 
-#: lib/installer.php:3215
+#: lib/installer.php:3255
 #, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Cambio de %s a %s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "NOTA: Usando un archivo temporal para la caché de la base de datos:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Actualización de v%s (DB%s) a v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "ADVERTENCIA: No se pudo encontrar la función de actualización para v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Instalación cancelada debido a que no se ha aceptado el EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "El fondo ya se inició en%s, se omitió este intento en%s"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Excepción ocurrida durante la instalación: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "La instalación se inició a las %s, se completó el %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
-msgstr "ERROR: debes especificar ambos, meses y días del mes. Deshabilitando red %s!"
+msgstr "Ambos"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
 msgstr "RRA [editar: %s %s]"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
 msgstr "RRA [editar: %s %s]"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
-msgstr "Autenticación Web básica"
+msgstr "Web"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "La cadena de entrada no existe en la lista blanca. Ejecute CLI script input_whitelist. php para corregir."
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Configuración de la opción PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Error al configurar la opción PHP%s, es%s (debería ser%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Recolector(es) de datos no encontrados al intentar sincronizarción"
@@ -14487,463 +14839,459 @@ msgstr "Ping TCP caducó tiempo de esper
 msgid "Ping not performed due to setting."
 msgstr "Ping no realizado debido a la configuración."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "se requiere %s versión %s o superior para %s. "
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "Se requiere %s para %s, y no está instalado. "
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 msgid "Plugin cannot be installed."
 msgstr "Plugin no puede ser instalado."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Plugins"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Requiere: Cacti >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 msgid "Legacy Plugin"
 msgstr "Plugins legados 1.x"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 msgid "Not Stated"
 msgstr "No indicado"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problemas al enviar el informe '%s' Problema con el correo electrónico El error del subsistema es '%s'"
 
 #: lib/reports.php:492
 #, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
 msgstr "Conexión remota exitosa"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Equipo:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Gráfico:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 msgid "(No Graph Template)"
 msgstr "(Ninguna Plantilla de Gráfico)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 msgid "(Non Query Based)"
 msgstr "(no basado en consultas)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 msgid "Add to Report"
 msgstr "Agregar a Reporte"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Elige el Reporte para asociar a estos gráficos. Se usarán las alineaciones por defecto para cada gráfico en la lista debajo."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Reporte:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 msgid "Graph Timespan:"
 msgstr "Fecha y hora de gráfico:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 msgid "Graph Alignment:"
 msgstr "Alineación del gráfico:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Item de Reporte de gráfico creado '<i>%s</i>'"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Fallo agregando Item de Reporte de gráfico '<i>%s</i>' Ya existe"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Item de Reporte de gráfico omitido '<i>%s</i>' Ya existe"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "El tamaño de step RRD requerido es '%s'"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Tipo para Data Source '%s' deberia ser '%s'"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Señal de vida para Data Source '%s' deberia ser '%s'"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD minimo para Data Source '%s' deberia ser '%s'"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD maximo para Data Source '%s' deberia ser '%s'"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS '%s' ausente en RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS '%s' ausente en la definición de Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA '%s' tiene los mismos CF/steps (%s, %s) que '%s'"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Archivo RRA '%s' tiene los mismos CF/steps (%s, %s) que '%s'"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF para cacti RRA id '%s' deberia ser '%s'"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Número de filas para Cacti RRA id '%s' deberia ser '%s'"
 
 # traducir rrdfile como archivo RRD?
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA '%s' ausentes en archivo RRD"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA '%s' faltantes en la definición de Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 msgid "RRD File Information"
 msgstr "Archivo de información RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 msgid "Data Source Items"
 msgstr "Items de Data Source"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 msgid "Minimal Heartbeat"
 msgstr "Señal de vida mínima"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Max"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 msgid "Last DS"
 msgstr "Ultimo DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 msgid "Unknown Sec"
 msgstr "Sec desconocido"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 msgid "Round Robin Archive"
 msgstr "Archivo Round Robin"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 msgid "Cur Row"
 msgstr "Fila Cur"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 msgid "PDP per Row"
 msgstr "PDP por fila"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 msgid "CDP Prep Value (0)"
 msgstr "Valor CDP Prep (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Puntos de datos desconocidos (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, php-format
 msgid "rename %s to %s"
 msgstr "renombrar %s a %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Error mientras se analizaba el XML volcado de rrdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERROR mientras se escribía el archivo XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERROR: archivo RRD %s no es escribible"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Error mientras se analizaba el XML volcado de rrdtool"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) eliminados de archivo RRD\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) agregando a archivo RRD\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "El sitio web no tiene acceso de escritura a %s, puede ser incapaz de crear/actualizar RRDs"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 msgid "(Custom)"
 msgstr "(Personalizado)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Error al abrir el archivo de datos, es posible que el sondeo no se haya ejecutado todavía"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "RRA Folder"
 msgstr "Carpeta RRA"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Raiz"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 msgid "Unknown RRDtool Error"
 msgstr "Error de rrdtool desconocido"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Crear Aggregate desde plantilla"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Intentar crear un gráfico a partir de una plantilla de gráfico eliminada"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr "Creado(s): %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "ERROR: falló la validación de la whitelist. Comprueba el método de entrada de datos"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ y MariaDB 10.0+ son muy buenas versiones para elegir. Asegúrese de usar las últimas versiones ya que resuelven antiguos problemas de red de bajo nivel que causaban a Spine muchos problemas de estabilidad."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Se recomienda que habilites InnoDB en cualquier %s versión superior a 5.1."
 
-#: lib/utility.php:872
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Cuando use Cacti con otros idiomas que no sean Inglés, es importante usar el tipo de colación utf8_general_ci ya que algunos caracteres usan más de un simple Byte. Si está instalando Cacti, deténgase, haga los cambios y vuelva a empezar. Si su sistema Cacti ha estado ejecutándose y está en Producción, consulte internet por instrucciones para convertir las tablas de su base de datos si planea soportar otros idiomas."
-
-#: lib/utility.php:878
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Usando Cacti con otros idiomas que no sean Inglés, es importante usar el set de caracteres utf8 ya que algunos caracteres toman mas que un simple byte. Si estas instalando Cacti por primera vez, detente, haz los cambios y comienza otra vez. Si tu Cacti ha estado corriendo y esta en produccion, mira en internet por instrucciones en convertir tus bases de datos y tablas si planeas soportar otros idiomas."
-
-#: lib/utility.php:889
-#, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Se recomienda que habilites InnoDB en cualquier %s versión superior a 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Cuando use Cacti con otros idiomas que no sean Inglés, es importante usar el tipo de colación utf8mb4_unicode_ci ya que algunos caracteres usan más de un simple Byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Cuando use Cacti con otros idiomas que no sean Inglés, es importante usar el tipo de colación utf8mb4 ya que algunos caracteres usan más de un simple Byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Se recomienda que habilites InnoDB en cualquier %s versión superior a 5.1."
+
+#: lib/utility.php:936
 #, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Dependiendo en el número de logins y el uso de Spine como recolector de datos, %s necesitará muchas conexiones. El cálculo para Spine es: total_connections = total_processes * (total_threads + script_servers + 1), entonces debes dejar lugar para las conexiones de inicio de sesión de usuarios, que cambiará dependiendo del número de sesiones simultáneas."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Mantener tablas de cache grande significa menos operaciones de abrir/cerrar archivos cuando usas innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Con funcionalidades de sondeo remoto, grandes cantidades de datos serán sincronizados desde el servidor principal a las sondas remotas. Por lo tanto configure este valor en 16M o superior."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Si está utilizando Cacti Performance Booster y eligiendo un motor de almacenamiento en memoria, tiene que tener cuidado de vaciar el buffer de Boost antes que su sistema se quede sin espacio en la tabla de memoria. Esto es hecho de dos maneras, primero reduciendo el tamaño de la columna de salida al tamaño correcto. Esta columna está en las tablas poller_output y poller_output_boost. Lo segundo que puede hacer es proporcionar más memoria a las tablas de memoria. Hemos elegido arbitrariamente un valor recomendado del 10% de la memoria del sistema, pero si está usando discos SSD, o tiene un sistema más pequeño, puede ignorar esta recomendación o elegir un motor de almacenamiento diferente. Puede ver el consumo esperado de las tablas de Boost en Consola -> Utilidades de Sistema -> Ver estado de Boost."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Cuando se ejecutan sub consultas, teniendo una tabla temporal de  gran tamaño, conserva esas tablas temporales en memoria."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Cuando se ejecutan joins, si están por debajo de este tamaño, serán mantenidos en memoria y nunca serán escritos en un archivo temporal."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Cuando use almacenamiento InnoDB es importante conservar el espacio de sus tablas separado. Esto hace que manejar las tablas sea más simple a largo plazo para usuarios de %s. Si se está ejecutando sin esto actualmente, puede migrar al almacenamiento por archivo habilitando la funcionalidad, y luego ejecutando una instrucción ALTER a todas las tablas InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Cuando se utiliza el archivo_de_innodb_por_tabla, es importante establecer el formato_de_archivo_de_innodb en Barracuda.  Esta configuración permitirá índices más largos, importantes para ciertas tablas de Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Si sus tablas tienen índices muy grandes, debe operar con Barracuda innodb_file_format y innodb_large_prefix igual a 1. Si no lo hace, es posible que los complementos no puedan crear tablas correctamente."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB contendrá tantas tablas e índices en la memoria del sistema como sea posible. Para eso, debería incrementar el valor de innodb_buffer_pool lo suficiente como para contener las tablas e índices en memoria. Comprobando el tamaño del directorio /var/lib/mysql/cacti ayudará a determinar este valor. Recomendamos 25% del total de memoria de su sistema, pero los requerimientos pueden variar dependiendo del tamaño del sistema."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Esta configuración debe permanecer ENCENDIDA a menos que sus instancias de Cacti se estén ejecutando en ZFS o FusionI / O, que tienen registros internos para adaptarse a fallas abruptas del sistema. Sin embargo, si tiene muy buena energía, y sus sistemas rara vez fallan y tiene copias de seguridad, desactivar esta configuración puede generar un aumento de casi un 50% en el rendimiento de la base de datos."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Esto es donde se almacenan los Metadatos. Si tuvieras un montón de tablas, sería útil incrementar este valor."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "La base de datos podría quedar inaccesible debido a consultas no autorizadas. Elimina estas consultas no autorizadas antes de que afecten su sistema."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "El máximo rendimiento de E/S se produce cuando se utiliza el método O_DIRECT para enjuagar las páginas."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Especificando este valor a 2 significa que vaciarás toda las transacciones cada segundo en lugar de cada consolidación. Esto permite a %s realizar escritura no tan seguido."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Con almacenamiento moderno SSD, teniendo multiples threads de entrada y salida es ventajoso para aplicaciones caracterizadas por gran uso de operaciones de entrada y salida."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "A partir de %s %s, puede controlar cuan frecuente %s vuelca las transacciones a disco. Por defecto es 1 segundo, pero en sistemas de alto I/O, especificar un valor superior a 1 puede permitir que los I/O de disco sean más secuenciales"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Con tipos de almacenamiento moderno SSD, teniendo múltiples procesos I/O de lectura es ventajoso para aplicaciones caracterizadas por gran uso de operaciones de entrada y salida."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Con tipos de almacenamiento moderno SSD, teniendo múltiples procesos I/O de escritura es ventajoso para aplicaciones caracterizadas por gran uso de operaciones de entrada y salida."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s dividirá innodb_buffer_pool en regiones de memoria para mejorar el rendimiento. El valor máximo es 64. Cuando innodb_buffer_pool es inferior a 1GB, debería usar el tamaño del pool dividido por 128MB. Siga usando esta ecuación basándose en un máximo de 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Si tiene discos SSD, utilice esta sugerencia.  Si tiene discos duros físicos, use 200 * el número de unidades activas en el arreglo.  Si se utiliza NVMe o PCIe Flash, se pueden utilizar números mucho más grandes de hasta 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Si tiene discos SSD, utilice esta sugerencia.  Si tiene discos duros físicos, use 2000 * el número de discos activos en el arreglo.  Si se utiliza NVMe o PCIe Flash, se pueden utilizar números mucho más grandes de hasta 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Si tiene discos SSD, utilice esta sugerencia. De lo contrario, no configure esta opción."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, php-format
 msgid "%s Tuning"
 msgstr "%s Optimización"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 msgid "Note: Many changes below require a database restart"
 msgstr "Nota: muchos de los cambios a continuación requieren reiniciar la base de datos"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variable"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Valor actual"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Valor recomendado"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Comentarios"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s es la versión mínima"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Mínimo límite de memoria %s"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Mínimo tiempo de ejecución %s"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Una zona horaria válida que coincida con MySQL y el sistema"
@@ -14988,15 +15336,15 @@ msgstr "Aplicar filtro"
 msgid "Reset filters"
 msgstr "Resetear filtros"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 msgid "Top Tab"
 msgstr "Pestaña Superior"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 msgid "Bottom Console"
 msgstr "Consola Inferior"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 msgid "Top Console"
 msgstr "Consola Superior"
 
@@ -15105,33 +15453,38 @@ msgstr "Vínculos externos [editar: %s]"
 msgid "External Links [new]"
 msgstr "Vínculos externos [Nuevo]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 msgid "Logout of Cacti"
 msgstr "Cerrar sesión de Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 msgid "Automatic Logout"
 msgstr "Cierre de sesión automático"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Has sido desconectado de Cacti por inactividad."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Cierra tu navegador o %sVuelve a Ingresar%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Versión %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Has sido desconectado de Cacti por inactividad."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Notificaciones"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 msgid "SNMP Notification Receivers"
 msgstr "Receptores de notificaciones SNMP"
 
@@ -15156,11 +15509,11 @@ msgstr "Receptor de notificaciones SNMP
 msgid "SNMP Notification Receiver [new]"
 msgstr "Receptor de notificaciones SNMP [nuevo]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
@@ -15168,7 +15521,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Tipo"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 msgid "Max-Access"
 msgstr "Max-acceso"
 
@@ -15180,23 +15533,23 @@ msgstr "Monitoreado"
 msgid "No SNMP Notifications"
 msgstr "No hay notificaciones SNMP"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Severidad"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 msgid "Purge Notification Log"
 msgstr "Pugar log de notificaciones"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Tiempo"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notificación"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 msgid "Varbinds"
 msgstr "Varbinds"
 
@@ -15204,7 +15557,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "Nivel de severidad"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 msgid "No SNMP Notification Log Entries"
 msgstr "No hay entradas de log de notificaciones SNMP"
 
@@ -15247,7 +15600,7 @@ msgstr "Desactivar notificaciones de obj
 msgid "You must select at least one notification object."
 msgstr "Debes seleccionar al menos un objecto de notificación."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Desinstalar"
 
@@ -15255,7 +15608,7 @@ msgstr "Desinstalar"
 msgid "Not Compatible"
 msgstr "No compatible"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "No instalado"
 
@@ -15267,194 +15620,195 @@ msgstr "Esperando configuración"
 msgid "Awaiting Upgrade"
 msgstr "Esperando actualización"
 
-#: plugins.php:331
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr "Administración de Plugin"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 msgid "Plugin Error"
 msgstr "Error de plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 msgid "Active/Installed"
 msgstr "Activo/Instalado"
 
-#: plugins.php:355
+#: plugins.php:362
 msgid "Configuration Issues"
 msgstr "Problemas de configuración"
 
-#: plugins.php:449
+#: plugins.php:456
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Las acciones disponibles incluyen 'Instalar', 'Activar', 'Desactivar', 'Activar', 'Desinstalar'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Nombre de Plugin"
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "El nombre de este Plugin. El nombre es controlado por el directorio en el que reside."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Una descripción que el autor del Plugin le ha dado al Plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Descripción de Plugin"
 
-#: plugins.php:452
+#: plugins.php:459
 msgid "The status of this Plugin."
 msgstr "Estado de este Plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 msgid "The author of this Plugin."
 msgstr "Autor de este Plugin."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Requiere"
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Este Plugin requiere los siguientes Plugins antes de ser instalado."
 
-#: plugins.php:455
+#: plugins.php:462
 msgid "The version of this Plugin."
 msgstr "Versión de este Plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Orden de carga"
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "El orden de carga del plugin. Puedes cambiar el orden de carga ordenándolos por orden de carga y luego moviendo un plugin hacia arriba o hacia abajo."
 
-#: plugins.php:485
+#: plugins.php:492
 msgid "No Plugins Found"
 msgstr "No se encontraron Plugins"
 
-#: plugins.php:496
+#: plugins.php:503
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "La desinstalación de este plugin eliminará todos los datos y ajustes del plugin. Si realmente desea desinstalar el Plugin, haga clic en 'desinstalar'. De lo contrario, haga clic en 'Cancelar'"
 
-#: plugins.php:497
+#: plugins.php:504
 msgid "Are you sure you want to Uninstall?"
 msgstr "¿está seguro de que desea desinstalar?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, php-format
 msgid "Not Compatible, %s"
 msgstr "No compatible, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 msgid "Order Before Previous Plugin"
 msgstr "Ordenar después del Plugin anterior"
 
-#: plugins.php:584
+#: plugins.php:591
 msgid "Order After Next Plugin"
 msgstr "Ordenar después del siguiente Plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "No se puede instalar el plugin. Los siguientes plugins deben ser instalados primero: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Instalar Plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "No se puede desinstalar. Este plugin es requerido por: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Desinstalar Plugin"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "Deshabilitar Plugin"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Habilitar Plugin"
 
-#: plugins.php:662
+#: plugins.php:669
 msgid "Plugin directory is missing!"
 msgstr "El directorio de plugin no existe!"
 
-#: plugins.php:665
+#: plugins.php:672
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "El Plugin no es compatible (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 msgid "Plugin directories can not include spaces"
 msgstr "Los nombres de directorios de Plugins no pueden contener espacios"
 
-#: plugins.php:671
+#: plugins.php:678
 #, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "El directorio del plugin no es correcto. Debe ser '%s' pero es '%s'"
 
-#: plugins.php:679
+#: plugins.php:686
 #, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "El directorio de plugin '%s' no contiene setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 msgid "Plugin is lacking an INFO file"
 msgstr "El Plugin no incluye un archivo INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 msgid "Plugin is integrated into Cacti core"
 msgstr "El Plugin está integrado al código de Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 msgid "Plugin is not compatible"
 msgstr "El Plugin no es compatible"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ADVERTENCIA: ¡%s no está sincronizado con el intervalo de sondeo! El intervalo de sondeo es '%d' segundos, con un máximo de un '%d' segundos, pero %d segundos han pasado desde el último sondeo!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "ADVERTENCIA: hay '%d' detectado como una sobre ejecución de un ciclo de sondeo, por favor investigue."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "ADVERTENCIA: la tabla de salida de la Sonda no está vacía. Problemas: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ERROR: la ubicación de spine: %s no es válida. La Sonda no puede continuar!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Tiempo de ejecución máximo de %d segundos excedidos. Abortando."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Utilitarios del sistema Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "NOTA: Se ha agregado un segundo recolector de datos Cacti. Por lo tanto, habilita el impulso automáticamente!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 msgid "Cacti Primary Admin"
 msgstr "Administrador principal de Cacti"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "El informe de automatización de Cacti requiere un cliente de correo electrónico basado en HTML"
 
@@ -15486,7 +15840,7 @@ msgstr "Nombre de equipo del Recolectore
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "El nombre de equipo para el Recolector de datos. Podría ser un nombre de dominio FQDN para que las Sondas remotas se conecten para actividades como re-indexación, gráficos en tiempo real, etc."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "Zona horaria"
 
@@ -15592,18 +15946,19 @@ msgid "Remote Database SSL Authority"
 msgstr "SSL base de datos remota"
 
 #: pollers.php:200
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "El puerto TCP para conectarse a la base de datos remota."
+#, fuzzy
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "El archivo que contiene la autoridad de certificación SSL que se utilizará para conectarse a la base de datos remota. Este es un parámetro opcional que puede ser requerido por el proveedor de la base de datos si ha iniciado SSL usando la opción --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Ya usó este nombre de host '%s'. Ingrese un nombre de host no duplicado."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Ya ha utilizado este nombre de host de base de datos '%s'. Introduzca un nombre de host de base de datos que no esté duplicado."
 
 #: pollers.php:518
 msgid "Click 'Continue' to delete the following Data Collector.  Note, all devices will be disassociated from this Data Collector and mapped back to the Main Cacti Data Collector."
@@ -15647,12 +16002,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Haga click en 'Continuar' para sincronizar la Sonda remota para operar sin conexión."
 msgstr[1] "Haga click en 'Continuar' para sincronizar las Sondas remotas para operar sin conexión."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, php-format
 msgid "Site [edit: %s]"
 msgstr "Sitio [editar: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 msgid "Site [new]"
 msgstr "Sitio [Nuevo]"
 
@@ -15664,107 +16019,107 @@ msgstr "Los Recolectores de datos remoto
 msgid "Test Database Connection"
 msgstr "Comprobar la conexión a la base de datos"
 
-#: pollers.php:815
+#: pollers.php:825
 msgid "Collectors"
 msgstr "Recolectores de datos"
 
-#: pollers.php:904
+#: pollers.php:938
 msgid "Collector Name"
 msgstr "Nombre de la Sonda"
 
-#: pollers.php:904
+#: pollers.php:938
 msgid "The Name of this Data Collector."
 msgstr "El nombre para esta Sonda."
 
-#: pollers.php:905
+#: pollers.php:939
 msgid "The unique id associated with this Data Collector."
 msgstr "El ID único asociado con esta Sonda."
 
-#: pollers.php:906
+#: pollers.php:940
 msgid "The Hostname where the Data Collector is running."
 msgstr "El nombre de equipo donde la Sonda está ejecutándose."
 
-#: pollers.php:907
+#: pollers.php:941
 msgid "The Status of this Data Collector."
 msgstr "El estado de esta Sonda."
 
-#: pollers.php:908
+#: pollers.php:942
 msgid "Proc/Threads"
 msgstr "Proc/Subproc"
 
-#: pollers.php:908
+#: pollers.php:942
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Número de procesos y subprocesos de sondeo para este recolector de datos."
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "Polling Time"
 msgstr "Tiempo de Sondeo"
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "The last data collection time for this Data Collector."
 msgstr "Ultima duración de recolección de datos para este Recolector de datos."
 
-#: pollers.php:910
+#: pollers.php:944
 msgid "Avg/Max"
 msgstr "Prom/Max"
 
-#: pollers.php:910
+#: pollers.php:944
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Tiempo promedio y máximo de recolección para este Recolector de Datos."
 
-#: pollers.php:911
+#: pollers.php:945
 msgid "The number of Devices associated with this Data Collector."
 msgstr "El número de dispositivos asociados con esta Sonda."
 
-#: pollers.php:912
+#: pollers.php:946
 msgid "SNMP Gets"
 msgstr "SNMP Gets"
 
-#: pollers.php:912
+#: pollers.php:946
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "La cantidad de gets SNMP asociados con este Recolector."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Scripts"
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "The number of script calls associated with this Data Collector."
 msgstr "La cantidad de llamadas de script asociadas con este Recolector de datos."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Servidores"
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "La cantidad de llamadas al servidor de script asociadas con este Recolector de datos."
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "Last Finished"
 msgstr "Finalizado"
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "The last time this Data Collector completed."
 msgstr "La última vez que este Recolector de datos completó."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Ultima actualización"
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "La última vez que este Recolector de datos se registró con el sitio principal de Cacti."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Última sincronización"
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "La última vez que este Recolector de datos se sincronizó con el sitio principal de Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 msgid "No Data Collectors Found"
 msgstr "No se encontraron Recolectores de datos"
 
@@ -15830,17 +16185,17 @@ msgstr "Tiempo desde actualización"
 msgid "RRDfiles"
 msgstr "Archivos RRD"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Ir"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Restablecer"
@@ -15865,253 +16220,276 @@ msgstr "Archivar todo"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Archivar todos los archivos RRD desconocidos"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Los ajustes se guardan en Colector de datos %d Fallido."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "NOTA: La configuración de ruta en esta pestaña solo se guarda localmente."
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Opciones de Cacti (%s)"
 
-#: settings.php:444
+#: settings.php:457
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Intervalo de Sondeo debe ser inferior al intervalo de Cron"
 
-#: settings.php:465
+#: settings.php:478
 msgid "Select Plugin(s)"
 msgstr "Selecciona Plugin(s)"
 
-#: settings.php:467
+#: settings.php:480
 msgid "Plugins Selected"
 msgstr "Plugins seleccionados"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Selecciona archivo(s)"
 
-#: settings.php:486
+#: settings.php:499
 msgid "Files Selected"
 msgstr "Archivo seleccionado"
 
-#: settings.php:504
+#: settings.php:517
 msgid "Select Template(s)"
 msgstr "Selecciona Plantilla(s)"
 
-#: settings.php:509
+#: settings.php:522
 msgid "All Templates Selected"
 msgstr "Todas las Plantillas seleccionadas"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Enviar correo de prueba"
 
-#: settings.php:586
+#: settings.php:599
 msgid "Test Email Results"
 msgstr "Resultados de correo electrónico de prueba"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "Información del sitio"
 
-#: sites.php:41
+#: sites.php:42
 msgid "The primary name for the Site."
 msgstr "El nombre principal para este sitio."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "Nuevo sitio"
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr "Datos del Domicilio"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "Dirección 1"
 
-#: sites.php:55
+#: sites.php:56
 msgid "The primary address for the Site."
 msgstr "Dirección principal para este sitio."
 
-#: sites.php:57
+#: sites.php:58
 msgid "Enter the Site Address"
 msgstr "Ingresa la dirección del sitio"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Dirección 2"
 
-#: sites.php:64
+#: sites.php:65
 msgid "Additional address information for the Site."
 msgstr "Información de dirección adicional para este Sitio."
 
-#: sites.php:66
+#: sites.php:67
 msgid "Additional Site Address information"
 msgstr "Información de dirección adicional del sitio"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Ciudad"
 
-#: sites.php:73
+#: sites.php:74
 msgid "The city or locality for the Site."
 msgstr "La ciudad o localidad para este sitio."
 
-#: sites.php:75
+#: sites.php:76
 msgid "Enter the City or Locality"
 msgstr "Ingresa la Ciudad o Localidad"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Estado"
 
-#: sites.php:82
+#: sites.php:83
 msgid "The state for the Site."
 msgstr "El Estado/Provincia para este sitio."
 
-#: sites.php:84
+#: sites.php:85
 msgid "Enter the state"
 msgstr "Ingresa el Estado"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Código Postal/Zip"
 
-#: sites.php:91
+#: sites.php:92
 msgid "The postal or zip code for the Site."
 msgstr "El código postal o código zip para este sitio."
 
-#: sites.php:93
+#: sites.php:94
 msgid "Enter the postal code"
 msgstr "Ingresa el código postal"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "País"
 
-#: sites.php:100
+#: sites.php:101
 msgid "The country for the Site."
 msgstr "El país para el sitio."
 
-#: sites.php:102
+#: sites.php:103
 msgid "Enter the country"
 msgstr "Ingresa el país"
 
-#: sites.php:109
+#: sites.php:110
 msgid "The TimeZone for the Site."
 msgstr "La zona horaria para este sitio."
 
-#: sites.php:117
+#: sites.php:118
 msgid "Geolocation Information"
 msgstr "Información de geolocalización"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Latitud"
 
-#: sites.php:123
+#: sites.php:124
 msgid "The Latitude for this Site."
 msgstr "La latitud para este sitio."
 
-#: sites.php:125
+#: sites.php:126
 msgid "example 38.889488"
 msgstr "ejemplo 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitud"
 
-#: sites.php:132
+#: sites.php:133
 msgid "The Longitude for this Site."
 msgstr "La longitud para este sitio."
 
-#: sites.php:134
+#: sites.php:135
 msgid "example -77.0374678"
 msgstr "ejemplo -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zoom"
 
-#: sites.php:141
+#: sites.php:142
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "El zoom de mapa predeterminado para este sitio. Los valores pueden ser de 0 a 23. Tenga en cuenta que algunas regiones del planeta tienen un zoom máximo de 15."
 
-#: sites.php:143
+#: sites.php:144
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Información Adicional"
 
-#: sites.php:158
+#: sites.php:159
 msgid "Additional area use for random notes related to this Site."
 msgstr "Area adicional para notas aleatorias relacionadas con este Sitio."
 
-#: sites.php:161
+#: sites.php:162
 msgid "Enter some useful information about the Site."
 msgstr "Ingresa alguna información útil sobre el Sitio."
 
-#: sites.php:166
+#: sites.php:167
 msgid "Alternate Name"
 msgstr "Nombre alternativo"
 
-#: sites.php:167
+#: sites.php:168
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Se usa para los casos en que un Sitio tiene un nombre alternativo que se utiliza para describirlo"
 
-#: sites.php:169
+#: sites.php:170
 msgid "If the Site is known by another name enter it here."
 msgstr "Si el Sitio es conocido con otro nombre, introdúzcalo aquí."
 
-#: sites.php:312
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "¡No se encontró el sitio de la plantilla! No se puede duplicar."
+
+#: sites.php:354
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Haga click en 'Continuar' para eliminar el siguiente Sitio. Tenga en cuenta que todos los dispositivos serán desasociados de este Sitio."
 msgstr[1] "Haga click en 'Continuar' para eliminar los siguientes Sitios. Tenga en cuenta que todos los dispositivos serán desasociados de estos Sitios."
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Eliminar Sitio"
 msgstr[1] "Eliminar Sitios"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Haga click en 'Continuar' para eliminar el siguiente arbol."
+msgstr[1] "Haga click en 'Continuar' para eliminar los siguientes arboles."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Nombre del sitio:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Duplicar Sitio"
+msgstr[1] "Duplicar"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Nombre del Sitio"
 
-#: sites.php:519
+#: sites.php:571
 msgid "The name of this Site."
 msgstr "El nombre de este Sitio."
 
-#: sites.php:520
+#: sites.php:572
 msgid "The unique id associated with this Site."
 msgstr "El id unico asociado con este Sitio."
 
-#: sites.php:521
+#: sites.php:573
 msgid "The number of Devices associated with this Site."
 msgstr "El número de dispositivos asociados con este Sitio."
 
-#: sites.php:522
+#: sites.php:574
 msgid "The City associated with this Site."
 msgstr "La ciudad asociada con este Sitio."
 
-#: sites.php:523
+#: sites.php:575
 msgid "The State associated with this Site."
 msgstr "El Estado asociado con este Sitio."
 
-#: sites.php:524
+#: sites.php:576
 msgid "The Country associated with this Site."
 msgstr "El País asociado con este Sitio."
 
-#: sites.php:543
+#: sites.php:595
 msgid "No Sites Found"
 msgstr "Ningún sitio encontrado"
 
@@ -16177,19 +16555,20 @@ msgstr "Guardar archivo localmente"
 msgid "Available Templates [%s]"
 msgstr "Plantillas disponibles [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Falló la importación de la plantilla. Consulte cacti.log para obtener más detalles."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importar Plantillas"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ERROR"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Error al acceder a la carpeta temporal, la funcionalidad de importación está deshabilitada"
 
@@ -16200,237 +16579,257 @@ msgstr "Publicar"
 
 #: tree.php:33
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Desactivar publicación"
+msgid "Un-Publish"
+msgstr "Quitar publicación"
+
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Bloqueado"
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "heredar"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "manual"
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alfa"
 
-#: tree.php:394
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "natural"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "numérico"
 
-#: tree.php:639
+#: tree.php:649
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Haga click en 'Continuar' para eliminar el siguiente arbol."
 msgstr[1] "Haga click en 'Continuar' para eliminar los siguientes arboles."
 
-#: tree.php:644
+#: tree.php:654
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Eliminar árbol"
 msgstr[1] "Eliminar arboles"
 
-#: tree.php:648
+#: tree.php:658
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Haga click en 'Continuar' para publicar el siguiente arbol."
 msgstr[1] "Haga click en 'Continuar' para publicar los siguientes arboles."
 
-#: tree.php:653
+#: tree.php:663
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Publicar arbol"
 msgstr[1] "Publicar arboles"
 
-#: tree.php:657
+#: tree.php:667
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Haga click en 'Continuar' para quitar publicación del siguiente árbol."
 msgstr[1] "Haga click en 'Continuar' para quitar publicación de los siguientes árboles."
 
-#: tree.php:662
+#: tree.php:672
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Quitar publicación de árbol"
 msgstr[1] "Quitar publicación de árboles"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Haga click en 'Continuar' para quitar publicación del siguiente árbol."
+msgstr[1] "Haga click en 'Continuar' para quitar publicación de los siguientes árboles."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Quitar publicación de árbol"
+msgstr[1] "Quitar publicación de árboles"
+
+#: tree.php:725
 #, php-format
 msgid "Trees [edit: %s]"
 msgstr "Arbol [editar: %s]"
 
-#: tree.php:719
+#: tree.php:738
 msgid "Trees [new]"
 msgstr "Arbol [nuevo]"
 
-#: tree.php:745
+#: tree.php:764
 msgid "Edit Tree"
 msgstr "Editar Arbol"
 
-#: tree.php:745
+#: tree.php:764
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Para editar este árbol, primero debes bloquearlo presionando el botón de editar árbol."
 
-#: tree.php:748
+#: tree.php:767
 msgid "Add Root Branch"
 msgstr "Agregar rama Raíz"
 
-#: tree.php:748
+#: tree.php:767
 msgid "Finish Editing Tree"
 msgstr "Terminar de editar el árbol"
 
-#: tree.php:748
+#: tree.php:767
 #, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Este árbol ha sido bloqueado para editar por %2$s a las %1$s ."
 
-#: tree.php:754
+#: tree.php:773
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Para editar este árbol, primero debes desbloquearlo y luego bloquearlo como tu mismo"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Mostrar"
 
-#: tree.php:783
+#: tree.php:802
 msgid "Tree Items"
 msgstr "Items del árbol"
 
-#: tree.php:791
+#: tree.php:810
 msgid "Available Sites"
 msgstr "Sitios disponibles"
 
-#: tree.php:826
+#: tree.php:845
 msgid "Available Devices"
 msgstr "Dispositivos disponibles"
 
-#: tree.php:861
+#: tree.php:880
 msgid "Available Graphs"
 msgstr "Gráficos disponibles"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 msgid "New Node"
 msgstr "Nuevo nodo"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Renombrar"
 
-#: tree.php:1394
+#: tree.php:1416
 msgid "Branch Sorting"
 msgstr "Ordenar por ramas"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Heredar"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabético"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Natural"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Cortar"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Pegar"
 
-#: tree.php:1877
+#: tree.php:1899
 msgid "Add Tree"
 msgstr "Agregar árbol"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 msgid "Sort Trees Ascending"
 msgstr "Ordenar árboles ascendentes"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 msgid "Sort Trees Descending"
 msgstr "Ordenar árboles descendentes"
 
-#: tree.php:1980
-msgid "The name by which this Tree will be referred to as."
-msgstr "El nombre por el que este árbol será referido."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 msgid "Tree Name"
 msgstr "Nombre de Arbol"
 
-#: tree.php:1981
+#: tree.php:2006
+msgid "The name by which this Tree will be referred to as."
+msgstr "El nombre por el que este árbol será referido."
+
+#: tree.php:2012
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "El ID interno de base de datos para este árbol. Util cuando se realiza automatización o depuración."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Publicado"
 
-#: tree.php:1982
+#: tree.php:2018
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Arboles sin publicar no pueden ser vistos desde la pestaña de gráficos"
 
-#: tree.php:1983
+#: tree.php:2024
 msgid "A Tree must be locked in order to be edited."
 msgstr "El arbol debe estar bloqueado para poder ser editado."
 
-#: tree.php:1984
+#: tree.php:2030
 msgid "The original author of this Tree."
 msgstr "El autor original de este árbol."
 
-#: tree.php:1985
+#: tree.php:2036
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Para cambiar el orden de los árboles, primero ordénelos por esta columna, presione las flechas arriba o abajo una vez que aparecen."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Ultima vez editado"
 
-#: tree.php:1986
+#: tree.php:2042
 msgid "The date that this Tree was last edited."
 msgstr "La fecha en que este árbol fue editado por última vez."
 
-#: tree.php:1987
+#: tree.php:2045
 msgid "Edited By"
 msgstr "Editado por"
 
-#: tree.php:1987
+#: tree.php:2048
 msgid "The last user to have modified this Tree."
 msgstr "El último usuario que ha modificado este árbol."
 
-#: tree.php:1988
+#: tree.php:2054
 msgid "The total number of Site Branches in this Tree."
 msgstr "El número total de ramas del sitio en este árbol."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Ramas"
 
-#: tree.php:1989
+#: tree.php:2060
 msgid "The total number of Branches in this Tree."
 msgstr "El número total de ramas en este árbol."
 
-#: tree.php:1990
+#: tree.php:2066
 msgid "The total number of individual Devices in this Tree."
 msgstr "El número total de dispositivos individuales en este árbol."
 
-#: tree.php:1991
+#: tree.php:2072
 msgid "The total number of individual Graphs in this Tree."
 msgstr "El número total de gráficos individuales en este árbol."
 
-#: tree.php:2035
+#: tree.php:2118
 msgid "No Trees Found"
 msgstr "No se encontraron Arboles"
 
@@ -16502,318 +16901,317 @@ msgstr "Usuario(s) a actualizar:"
 msgid "Reset User(s) Settings"
 msgstr "Restablecer opciones de usuario"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "El dispositivo está deshabilitado"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Gráfico:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Dispositivo(s)"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Plantillas"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Plantilla de dispositivo:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Plantilla de dispositivo:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Acceso restringido"
+msgstr "Restringido"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Acceso concedido"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "Acceso concedido"
+msgstr "Aceptado"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Restringido"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Permitir"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Denegar"
 
-#: user_admin.php:859
+#: user_admin.php:867
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Nota:</b> La política de gráficos de sistema es 'Permisiva' lo que significa que debes tener acceso al menos a un gráfico, dispositivo, o Plantilla de gráficos para acceder al gráfico"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "Nota:<b>Nota:</b> La política de gráficos del sistema es'restrictiva', lo que significa que el usuario debe tener acceso al gráfico o al dispositivo y a la plantilla de gráficos para acceder al gráfico."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 msgid "Default Graph Policy"
 msgstr "Politica de gráficos por defecto"
 
-#: user_admin.php:870
+#: user_admin.php:878
 msgid "Default Graph Policy for this User"
 msgstr "Politica de gráficos predeterminada para este usuario"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Actualizar"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 msgid "Effective Policy"
 msgstr "Política en uso"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 msgid "No Matching Graphs Found"
 msgstr "Ninguna coincidencia de gráficos encontrada"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Revocar acceso"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Conceder acceso"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Grupos"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Miembro"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 msgid "Policies (Graph/Device/Template)"
 msgstr "Políticas (Gráficos/Dispositivos/Plantillas)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
 msgstr "No miembro"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr "PERMITIR"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
 msgstr "DENEGAR"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 msgid "No Matching User Groups Found"
 msgstr "No se encontraron grupos de usuarios coincidentes"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 msgid "Assign Membership"
 msgstr "Assignar miembros"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 msgid "Remove Membership"
 msgstr "Eliminar miembros"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 msgid "Default Device Policy"
 msgstr "Politica de dispositivos por defecto"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 msgid "Default Device Policy for this User"
 msgstr "Política de dispositivo predeterminada para este usuario"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
 msgstr "Acceso concedido"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Acceso restringido"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 msgid "No Matching Devices Found"
 msgstr "Ninguna coincidencia de Dispositivos encontrada"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 msgid "Default Graph Template Policy"
 msgstr "Política de Plantilla de gráficos predeterminada"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 msgid "Default Graph Template Policy for this User"
 msgstr "Política de Plantilla de gráficos predeterminada para este usuario"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 msgid "Total Graphs"
 msgstr "Total de gráficos"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 msgid "No Matching Graph Templates Found"
 msgstr "Ninguna coincidencia de Plantilla de gráficos encontrada"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 msgid "Default Tree Policy"
 msgstr "Politica de Arbol por defecto"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 msgid "Default Tree Policy for this User"
 msgstr "Política de árbol predeterminada para este usuario"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 msgid "No Matching Trees Found"
 msgstr "Ninguna coincidencia de Arboles encontrada"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Permisos de Usuario"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 msgid "External Link Permissions"
 msgstr "Permisos de vínculos externos"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 msgid "Plugin Permissions"
 msgstr "Permisos de Plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
-msgid "Legacy 1.x Plugins"
-msgstr "Legado de Plugins 1.x"
+#: user_admin.php:1807 user_group_admin.php:1481
+#, fuzzy
+msgid "Legacy Permissions"
+msgstr "Revisar permisos"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, php-format
 msgid "User Settings %s"
 msgstr "Configuraciones de Usuario %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Permisos"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Miembro de grupo"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 msgid "Graph Perms"
 msgstr "Permisos de gráfico"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 msgid "Device Perms"
 msgstr "Permisos de Dispositivos"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 msgid "Template Perms"
 msgstr "Permisos de Plantillas"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 msgid "Tree Perms"
 msgstr "Permisos de Arboles"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, php-format
 msgid "User Management %s"
 msgstr "Administración de usuario %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 msgid "Graph Policy"
 msgstr "Política de gráficos"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 msgid "Device Policy"
 msgstr "Politica de Dispositivos"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 msgid "Template Policy"
 msgstr "Politica de Plantillas"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Ultimo acceso"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "No disponible"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Ningún usuario encontrado"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, php-format
 msgid "Graph Permissions %s"
 msgstr "Permisos de gráficos %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Mostrar todo"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, php-format
 msgid "Group Membership %s"
 msgstr "Miembro del grupo %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, php-format
 msgid "Devices Permission %s"
 msgstr "Permisos de Dispositivos %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 msgid "Show Exceptions"
 msgstr "Mostrar Excepciones"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, php-format
 msgid "Template Permission %s"
 msgstr "Permisos de Plantillas %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, php-format
 msgid "Tree Permission %s"
 msgstr "Permisos deArboles %s"
@@ -16973,7 +17371,7 @@ msgstr "Mostrar la pantalla de gráficos
 msgid "Restrict Access"
 msgstr "Restringir accesso"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Nombre de grupo"
 
@@ -17029,753 +17427,830 @@ msgstr "Deben usuarios de este grupo ten
 msgid "What to do when a User from this User Group logs in."
 msgstr "Que hacer cuando un Usuario de este Grupo accede."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Haga click en 'Continuar' para borrar el siguiente Grupo de Usuario"
 msgstr[1] "Haga click en 'Continuar' para borrar los siguientes Grupos de Usuarios"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Eliminar Grupo de Usuario"
 msgstr[1] "Eliminar Grupos de Usuarios"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Haga click en \"Continuar\" para copiar  el siguiente grupo de usuarios a un nuevo grupo de usuarios."
 msgstr[1] "Haga click en \"Continuar\" para copiar  los siguientes grupos de usuarios a nuevos grupos de usuarios."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 msgid "Group Prefix:"
 msgstr "Prefijo orig:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Nuevo grupo"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Copiar grupo de usuarios"
 msgstr[1] "Copiar grupos de usuarios"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Haga click en 'Continuar' para habilitar el siguiente Grupo de Usuario."
 msgstr[1] "Haga click en 'Continuar' para habilitar los siguientes Grupos de Usuarios."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Habilitar Grupo de Usuario"
 msgstr[1] "Habilitar Grupos de Usuarios"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Haga click en 'Continuar' para deshabillitar el siguiente Grupo de Usuario."
 msgstr[1] "Haga click en 'Continuar' para deshabillitar los siguientes Grupos de Usuarios."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Deshabilitar Grupo de Usuario"
 msgstr[1] "Deshabilitar grupos de usuarios"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Nombre de cuenta"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Membresía"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "Miembro de grupo"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 msgid "No Matching Group Members Found"
 msgstr "Ninguna coincidencia de Miembros de Grupo encontrada"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Agregar a grupo"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Eliminar del grupo"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 msgid "Default Graph Policy for this User Group"
 msgstr "Politica de gráficos por defecto para este grupo de usuarios"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Política de Plantilla de gráficos por defecto para este Grupo de Usuarios"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 msgid "Default Tree Policy for this User Group"
 msgstr "Política de árbol por defecto para este Grupo de Usuarios"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Miembros"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Administración de Grupo de Usuarios [modificar: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 msgid "User Group Management [new]"
 msgstr "Administración de Grupo de Usuarios [nuevo]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 msgid "User Group Management"
 msgstr "Administración de Grupo de Usuarios"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 msgid "No User Groups Found"
 msgstr "Ningun Grupo de Usuarios encontrado"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, php-format
 msgid "User Membership %s"
 msgstr "Membresia de Usuario %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 msgid "Show Members"
 msgstr "Mostrar Miembros"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Restablecer"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Estadisticas de Data Source"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Base de datos"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Configuración de Base de Datos"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Base de datos"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "Info PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLogLanguage"
+
+#: utilities.php:172
+#, php-format
+msgid "Technical Support [%s]"
+msgstr "Soporte Técnico [%s]"
+
+#: utilities.php:244
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP no está instalado o su ruta no está configurada. Por favor, instálalo si deseas monitorear dispositivos habilitados para SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Opciones de configuración"
 
-#: utilities.php:192
+#: utilities.php:250
 #, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERROR: versión de RRDtool instalada no coincide con la versión configurada.<br>Vaya a %s y seleccione la versión de RRDtool correcta."
 
-#: utilities.php:197
+#: utilities.php:255
 #, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERROR: RRDtool 1.2.x+ no soporta el formato de imágenes GIF, pero %d\" gráfico(s) y/o Plantillas que tienen configurado GIF como formato de imagen."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Base de datos"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "Info PHP"
-
-#: utilities.php:225
-#, php-format
-msgid "Technical Support [%s]"
-msgstr "Soporte Técnico [%s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Información General"
 
-#: utilities.php:266
+#: utilities.php:282
 msgid "Cacti OS"
 msgstr "SO de Cacti"
 
-#: utilities.php:276
+#: utilities.php:292
 msgid "NET-SNMP Version"
 msgstr "Versión de NET-SNMP"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "Configurado"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Encontrado"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Total: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 msgid "Poller Information"
 msgstr "Información de Sonda"
 
-#: utilities.php:337
+#: utilities.php:353
 msgid "Different version of Cacti and Spine!"
 msgstr "Defieren las versiones de Cacti y Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, php-format
 msgid "Action[%s]"
 msgstr "Acción[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 msgid "No items to poll"
 msgstr "No hay items para Sondear"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Nombre"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "Nombre de proceso"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Procesos simultáneos"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr "Procesos concurrentes"
 
-#: utilities.php:371
+#: utilities.php:401
 msgid "Max Threads"
 msgstr "Max Threads"
 
-#: utilities.php:376
+#: utilities.php:408
 msgid "PHP Servers"
 msgstr "Servidores PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Bytes mínimos:"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 msgid "Script Timeout"
 msgstr "Tiempo de espera de Script"
 
-#: utilities.php:386
+#: utilities.php:446
 msgid "Max OID"
 msgstr "OID Max"
 
-#: utilities.php:391
+#: utilities.php:451
 msgid "Last Run Statistics"
 msgstr "Ultima estadística de ejecución"
 
-#: utilities.php:399
+#: utilities.php:459
 msgid "System Memory"
 msgstr "Memoria de Sistema"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Información de PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Versión de PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "Está recomendado PHP Versión 5.5.0+ debido al soporte de hashing fuerte de contraseñas."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "SO de PHP"
 
-#: utilities.php:446
+#: utilities.php:506
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Instalado. <span class=\"deviceDown\">Nota: Si planea usar SNMPv3, debe eliminar php-snmp y usar el conjunto de herramientas Net-SNMP.</span>"
+
+#: utilities.php:554
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Has especificado limite de memoria a 'ilimitado'."
 
-#: utilities.php:496
+#: utilities.php:556
 #, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Es altamente recomendado que modifique memory_limit a %s o superior en php.ini."
 
-#: utilities.php:497
+#: utilities.php:557
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "El valor de memoria sugerido es calculado en base al número de data source presente y es sólo debe usarse como una sugerencia, los valores reales pueden variar de sistema a sistema basados en los requisitos."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Nombre de la variable"
+
+#: utilities.php:628
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Información de la tabla MySQL - Tamaño en KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 msgid "Avg Row Length"
 msgstr "Longitud promedio de la fila"
 
-#: utilities.php:517
+#: utilities.php:641
 msgid "Data Length"
 msgstr "Longitud de datos"
 
-#: utilities.php:518
+#: utilities.php:642
 msgid "Index Length"
 msgstr "Longitud de índice"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Comentario"
 
-#: utilities.php:540
+#: utilities.php:664
 msgid "Unable to retrieve table status"
 msgstr "No se puede recuperar el estado de la tabla"
 
-#: utilities.php:546
+#: utilities.php:672
 msgid "PHP Module Information"
 msgstr "Información de módulos de PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr "Historial de inicio de sesión"
 
-#: utilities.php:684
+#: utilities.php:812
 msgid "Deleted/Invalid"
 msgstr "Eliminado/Inválido"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Resultado"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Exito - contraseña"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 msgid "Success - Token"
 msgstr "Exito - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Exito - contraseña"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Intentos"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Ir"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Restablecer"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Purgar"
 
-#: utilities.php:727
+#: utilities.php:855
 msgid "Purge User Log"
 msgstr "Purgar Log de Usuario"
 
-#: utilities.php:791
+#: utilities.php:919
 msgid "User Logins"
 msgstr "Inicios de sesión del usuario"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Dirección IP"
 
-#: utilities.php:820
+#: utilities.php:948
 msgid "(User Removed)"
 msgstr "(Usuario borrado)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Log [Lineas Totales: %d - items no coincidentes ocultos]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Log [Líneas Totales: %d - Todos los items mostrados]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 msgid "Clear Cacti Log"
 msgstr "Vaciar el log de Cacti"
 
-#: utilities.php:1265
+#: utilities.php:1391
 msgid "Cacti Log Cleared"
 msgstr "Log de cacti vaciado"
 
-#: utilities.php:1267
+#: utilities.php:1393
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Error: no es posible borrar el log, no hay permisos de escritura."
 
-#: utilities.php:1270
+#: utilities.php:1396
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Error: no es posible borrar el log, el archivo no existe."
 
-#: utilities.php:1370
+#: utilities.php:1496
 msgid "Data Query Cache Items"
 msgstr "Items de cache de consultas de datos"
 
-#: utilities.php:1380
+#: utilities.php:1506
 msgid "Query Name"
 msgstr "Nombre de consulta"
 
-#: utilities.php:1444
+#: utilities.php:1570
 msgid "Allow the search term to include the index column"
 msgstr "Permitir que el término de búsqueda incluya la columna de índice"
 
-#: utilities.php:1445
+#: utilities.php:1571
 msgid "Include Index"
 msgstr "Incluir índice"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Valor del campo"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Indice"
 
-#: utilities.php:1655
+#: utilities.php:1781
 msgid "Poller Cache Items"
 msgstr "Items del cache de la Sonda"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 msgid "SNMP Version:"
 msgstr "Versión de SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Comunidad:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Usuario:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr "Script:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 msgid "Script Server:"
 msgstr "Servidor de Scripts:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Página de soporte técnico de Cacti. Usado por desarrolladores y personas de soporte técnico para asistir con problemas en Cacti. Incluye comprobaciones para problemas de configuración comunes."
 
-#: utilities.php:1885
+#: utilities.php:2010
 msgid "Log Administration"
 msgstr "Administración de Log"
 
-#: utilities.php:1887
+#: utilities.php:2012
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "El log de Cacti almacena estadísticas, errores y otros mensajes dependiendo de la configuración del sistema. Esta información puede ser usada para identificar problemas con la Sonda y la aplicación."
 
-#: utilities.php:1891
+#: utilities.php:2016
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Permite a los administradores examinar el registro de usuarios. Los administradores pueden filtrar y exportar los registros también."
 
-#: utilities.php:1895
+#: utilities.php:2020
 msgid "Poller Cache Administration"
 msgstr "Administración del cache de Sonda"
 
-#: utilities.php:1898
+#: utilities.php:2023
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Estos son los datos que se pasan a la Sonda cada vez que se ejecuta. Estos datos son a su vez ejecutados/interpretados y los resultados son introducidos a los archivos RRD para graficar o la base de datos para visualizar."
 
-#: utilities.php:1902
+#: utilities.php:2027
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "El cache de consultas de datos almacena información obtenida de los tipos de entrada consulta de datos."
 
-#: utilities.php:1904
+#: utilities.php:2029
 msgid "Rebuild Poller Cache"
 msgstr "Reconstruir el cache de Sonda"
 
-#: utilities.php:1906
+#: utilities.php:2031
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Si selecciona esta opción, se volverá a generar la caché de la Sonda. Utilice esta opción sólo en el caso de una caída de la base de datos, si está experimentando problemas después del incidente y ya ha ejecutado las herramientas de reparación de bases de datos. Alternativamente, si tiene problemas con un dispositivo específico, simplemente vuelva a guardar ese dispositivo para reconstruir su caché de sondeos. También hay una interfaz de línea de comandos equivalente a este comando que se recomienda para sistemas grandes. <i class =\"deviceDown\"> Nota: en sistemas grandes, este comando puede tardar de varios minutos a horas en completarse y por lo tanto no debe ejecutarse desde la IU de Cacti. Simplemente puede ejecutar 'php-q cli/rebuild_poller_cache.php--Help' en la línea de comandos para obtener más información.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 msgid "Rebuild Resource Cache"
 msgstr "Reconstruir el cache de recursos"
 
-#: utilities.php:1910
+#: utilities.php:2035
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Cuando se utilizan varios recolectores de datos en Cacti, Cacti intentará mantener el estado para archivos clave en todos los recolectores de datos. Esto incluye todo el core, archivos sin instalar relacionados al sitio web y plugin. Cuando fuerce la reconstrucción del caché de recursos, Cacti borrará la caché de recursos local y, a continuación, la reconstruirá en el siguiente inicio de sondeo programado. Esto desencadenará que todos los recolectores de datos remotos revisen su sitio web y los archivos de plugin para mantener consistencia."
 
-#: utilities.php:1914
+#: utilities.php:2039
 msgid "Boost Utilities"
 msgstr "Utilidades de Boost"
 
-#: utilities.php:1915
+#: utilities.php:2040
 msgid "View Boost Status"
 msgstr "Ver estado de Boost"
 
-#: utilities.php:1917
+#: utilities.php:2042
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Esta opción de menú le permite ver varias configuraciones de Boost y estadísticas asociadas con la configuración actual de Boost en ejecución."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Estadisticas de Data Source"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Estadisticas de Data Source"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Esta selección de menú purgará todas las estadísticas de origen de datos existentes de la base de datos. Si las estadísticas de fuentes de datos están habilitadas, las estadísticas de fuentes de datos comenzarán a recopilarse nuevamente en la siguiente pasada del recopilador de datos."
+
+#: utilities.php:2053
 msgid "RRD Utilities"
 msgstr "Utilidades RRD"
 
-#: utilities.php:1922
+#: utilities.php:2054
 msgid "RRDfile Cleaner"
 msgstr "Limpiador de archivos RRD"
 
-#: utilities.php:1924
+#: utilities.php:2056
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Cuando eliminas Data Sources de Cacti, los archivos RRD correspondientes no son automáticamente eliminados. Usa esta utilidad para facilitar la eliminación de estos archivos viejos."
 
-#: utilities.php:1929
-msgid "SNMPAgent Utilities"
+#: utilities.php:2061
+#, fuzzy
+msgid "SNMP Agent Utilities"
 msgstr "Utilidades de Agente SNMP"
 
-#: utilities.php:1930
-msgid "View SNMPAgent Cache"
-msgstr "Ver cache de Agente SNMP"
-
-#: utilities.php:1932
-msgid "This shows all objects being handled by the SNMPAgent."
+#: utilities.php:2064
+#, fuzzy
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Esto muestra todos los objetos siendo manejados por el Agente SNMP."
 
-#: utilities.php:1934
-msgid "Rebuild SNMPAgent Cache"
+#: utilities.php:2066
+#, fuzzy
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Reconstruir cache de Agente SNMP"
 
-#: utilities.php:1936
+#: utilities.php:2068
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "El cache SNMP será vaciado y regenerado si esta opción es seleccionada. Tenga en cuenta que necesita una ejecución de Sonda adicional para restaurar el cache SNMP completamente."
 
-#: utilities.php:1938
-msgid "View SNMPAgent Notification Log"
-msgstr "Ver registro de notificaciones del Agente SNMP"
-
-#: utilities.php:1940
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+#: utilities.php:2072
+#, fuzzy
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Esta opción de menú le permite ver los últimos eventos que el Agente SNMP ha manejado en relación con los receptores de notificación registrados."
 
-#: utilities.php:1944
+#: utilities.php:2076
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Permite a los administradores mantener receptores de notificaciones SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 msgid "Cacti System Utilities"
 msgstr "Utilitarios del sistema Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 msgid "Overrun Warning"
 msgstr "Advertencia de desbordamiento"
 
-#: utilities.php:2078
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr "Tiempo de espera agotado"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Otro"
 
-#: utilities.php:2081
+#: utilities.php:2229
 msgid "Never Run"
 msgstr "No se ejecutó"
 
-#: utilities.php:2134
+#: utilities.php:2282
 msgid "Cannot open directory"
 msgstr "No se puede abrir el directorio"
 
-#: utilities.php:2138
+#: utilities.php:2286
 msgid "Directory Does NOT Exist!!"
 msgstr "El directorio NO existe!!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 msgid "Current Boost Status"
 msgstr "Estado actual de Boost"
 
-#: utilities.php:2148
+#: utilities.php:2296
 msgid "Boost On-demand Updating:"
 msgstr "Actualización de Boost bajo demanda:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 msgid "Total Data Sources:"
 msgstr "Data Sources Totales:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 msgid "Pending Boost Records:"
 msgstr "Registros pendientes de Boost:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 msgid "Archived Boost Records:"
 msgstr "Registros de Boost archivados:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 msgid "Total Boost Records:"
 msgstr "Registros totales de Boost:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 msgid "Boost Storage Statistics"
 msgstr "Estadísticas de almacenamiento de Boost"
 
-#: utilities.php:2169
+#: utilities.php:2317
 msgid "Database Engine:"
 msgstr "Motor de base de datos:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 msgid "Current Boost Table(s) Size:"
 msgstr "Tamaño actual de tabla(s) de Boost:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 msgid "Avg Bytes/Record:"
 msgstr "Prom Bytes/Registros:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, php-format
 msgid "%d Bytes"
 msgstr "%d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 msgid "Max Record Length:"
 msgstr "Longitud máxima de registro:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Ilimitado"
 
-#: utilities.php:2217
+#: utilities.php:2365
 msgid "Max Allowed Boost Table Size:"
 msgstr "Tamaño máximo permitido de la tabla de Boost:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 msgid "Estimated Maximum Records:"
 msgstr "Registros máximos estimados:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 msgid "Runtime Statistics"
 msgstr "Estadísticas de tiempo de ejecución"
 
-#: utilities.php:2227
+#: utilities.php:2375
 msgid "Last Start Time:"
 msgstr "Ultima hora de inicio:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 msgid "Last Run Duration:"
 msgstr "Ultima ejecución Duración:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minutos"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d segundos"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0.2f  porciento de frecuencia de actualización)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 msgid "RRD Updates:"
 msgstr "Actualizaciones RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 msgid "Peak Poller Memory:"
 msgstr "Pico de memoria de Sonda:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 msgid "Detailed Runtime Timers:"
 msgstr "Temporizadores de tiempo de ejecución detallados:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 msgid "Max Poller Memory Allowed:"
 msgstr "Memoria máxima de Sonda permitida:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 msgid "Run Time Configuration"
 msgstr "Configuración de tiempo de ejecución"
 
-#: utilities.php:2256
+#: utilities.php:2404
 msgid "Update Frequency:"
 msgstr "Frecuencia de actualización:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 msgid "Next Start Time:"
 msgstr "Próximo inicio:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Maximum Records:"
 msgstr "Registros máximos:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Registros"
 
-#: utilities.php:2265
+#: utilities.php:2413
 msgid "Maximum Allowed Runtime:"
 msgstr "Tiempo de ejecución máximo permitido:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 msgid "Image Caching Status:"
 msgstr "Estado de caché de la imagen:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 msgid "Cache Directory:"
 msgstr "Directorio cache:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 msgid "Cached Files:"
 msgstr "Archivos almacenados en cache:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 msgid "Cached Files Size:"
 msgstr "Tamañp de archivos en cache:"
 
-#: utilities.php:2375
-msgid "SNMPAgent Cache"
+#: utilities.php:2523
+#, fuzzy
+msgid "SNMP Agent Cache"
 msgstr "Cache de Agente SNMP"
 
-#: utilities.php:2405
+#: utilities.php:2553
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Column Data"
 msgstr "Datos de columna"
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "Escalar"
 
-#: utilities.php:2627
-msgid "SNMPAgent Notification Log"
+#: utilities.php:2775
+#, fuzzy
+msgid "SNMP Agent Notification Log"
 msgstr "Registro de notificaciones de Agente SNMP"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Receptor"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "Entradas de log"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, php-format
 msgid "Severity Level: %s"
 msgstr "Nivel de severidad: %s"
@@ -17813,5236 +18288,5244 @@ msgstr "Haga click en 'Continuar' para e
 msgid "VDEF Name: %s"
 msgstr "Nombre VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+msgid "Remove VDEF Item"
+msgstr "Eliminar item VDEF"
+
+#: vdef.php:381
 msgid "VDEF Preview"
 msgstr "Vista previa de VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Items VDEF [edit: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 msgid "VDEF Items [new]"
 msgstr "Items VDEF [nuevo]"
 
-#: vdef.php:428
+#: vdef.php:411
 msgid "VDEF Item Type"
 msgstr "Tipo de Item VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 msgid "Choose what type of VDEF item this is."
 msgstr "Elige que tipo de item VDEF es."
 
-#: vdef.php:435
+#: vdef.php:418
 msgid "VDEF Item Value"
 msgstr "Valor de item VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 msgid "Enter a value for this VDEF item."
 msgstr "Ingresa un valor para este item VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEF [editar: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 msgid "VDEFs [new]"
 msgstr "VDEFs [nuevo]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 msgid "Delete VDEF Item"
 msgstr "Borrar item VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "The name of this VDEF."
 msgstr "El nombre de este VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "VDEF Name"
 msgstr "Nombre de VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEFs que estan en uso no pueden ser borrados. En uso es definido como siendo referenciado por un gráfico or una Plantilla de gráficos."
 
-#: vdef.php:887
+#: vdef.php:888
 msgid "The number of Graphs using this VDEF."
 msgstr "Número de gráficos usando este VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Número de Plantillas de gráficos usando este VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 msgid "No VDEFs"
 msgstr "No VDEFs"
 
-#~ msgid "Http Code"
-#~ msgstr "Codigo HTTP"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Ver cache de Agente SNMP"
 
-#~ msgid "This is the display name that syslog alerts will appear from."
-#~ msgstr "Este es nombre con el que las alertas de Syslog van a aparecer."
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Ver registro de notificaciones del Agente SNMP"
 
-#~ msgid "From Display Name"
-#~ msgstr "Mostrar nombre de remitente"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legado de Plugins 1.x"
 
-#~ msgid "This is the email address that syslog alerts will appear from."
-#~ msgstr "Esta es la dirección de correo con la que las alertas de Syslog van a aparecer."
+#~ msgid "Resize"
+#~ msgstr "Cambiar tamaño"
 
-#~ msgid "ERROR: FILE NOT FOUND"
-#~ msgstr "ERROR: ARCHIVO NO ENCONTRADO"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Los siguientes Data Source están siendo usados por estos gráficos:"
 
-#~ msgid "ERROR: IS DIR"
-#~ msgstr "ERROR: ES UN DIR"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Cambiar el tamaño de los gráficos seleccionados"
 
-#~ msgid "OK: FILE FOUND"
-#~ msgstr "OK: ARCHIVO ENCONTRADO"
+#~ msgid "Create Aggregate"
+#~ msgstr "Crear Aggregate"
 
 #, fuzzy
-#~ msgid "Showing columns and first one or two rows of data."
-#~ msgstr "Mostrando columnas y primera o segunda filas de datos."
-
-#~ msgid "WMI Query Results for Device: %s, Class: %s, Columns: %s, Rows: %s"
-#~ msgstr "Resultados de consulta WMI para el dispositivo: %s, clase: %s, columnas: %s, filas: %s"
-
-#~ msgid "ERROR: You must provide a host, username, password and query"
-#~ msgstr "ERROR: debe proporcionar un equipo, usuario, contraseña y consulta"
-
-#~ msgid "WMI Setup Assistance"
-#~ msgstr "Asistente de configuración WMI"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Con tipos de almacenamiento SSD moderno, esta operación degrada el disco más rápido y agrega 50% de sobrecarga en todas las operaciones de escritura."
 
-#~ msgid "Common Queries (Click to Select)"
-#~ msgstr "Consultas comunes (Click para seleccionar)"
+#, fuzzy
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "El campo Sort no devolvió ningún dato.  No se puede continuar con el Re-Index para datos GET..."
 
-#~ msgid "Query Results"
-#~ msgstr "Resultados de la consulta"
+#~ msgid "Graph Size"
+#~ msgstr "Tamaño de gráfico"
 
-#~ msgid "Get some help on setting up WMI"
-#~ msgstr "Obtener ayuda sobre cómo configurar WMI"
+#~ msgid "Non-Device"
+#~ msgstr "No es dispositivo"
 
-#~ msgid "Pick from a list of common queries."
-#~ msgstr "Elige de una lista de consultas comunes."
+#~ msgid "Maximum OID's Per Get Request"
+#~ msgstr "OID's máximos por Get Request"
 
-#, fuzzy
-#~ msgid "Clear the results panel."
-#~ msgstr "Borrar el panel de resultados."
+#~ msgid "Thresholds"
+#~ msgstr "Umbrales"
 
-#~ msgid "Run the WMI Query against the Device"
-#~ msgstr "Ejecute la consulta WMI en este dispositivo"
+#~ msgid "Log"
+#~ msgstr "Log"
 
-#~ msgid "Run"
-#~ msgstr "Ejecutar"
+#~ msgid "Time:"
+#~ msgstr "Tiempo:"
 
-#~ msgid "WQL Query"
-#~ msgstr "Consulta WQL"
+#~ msgid "Swaps:"
+#~ msgstr "Intercambios:"
 
-#~ msgid "Delete WMI Query"
-#~ msgstr "Borrar consulta WMI"
+#~ msgid "Pages:"
+#~ msgstr "Páginas:"
 
-#~ msgid "You must select at least one WMI Query."
-#~ msgstr "Debe seleccionar al menos una consulta de WMI."
+#, fuzzy
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Ingresar a Cacti"
 
-#~ msgid "Click 'Continue' to Delete the following WMI Queries."
-#~ msgstr "Haga click en 'Continuar' para eliminar las siguientes consultas de WMI."
+#, fuzzy
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<Se ha emitido una alerta que requiere su atención: <DESCRIPCIÓN> (<NOMBRE>)<br><b>URL</b>: <URL><br><b>Mensaje</b>: <TEMA><br><br><br><GRAPH></body></html>"
 
-#~ msgid "The Query to execute for gathering WMI data from the device."
-#~ msgstr "La consulta a ejecutar para la recolección de datos WMI desde el equipo."
+#, fuzzy
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<Se ha emitido una advertencia que requiere su atención.<br><br><br><b>Dispositivo</b>: <DESCRIPCIÓN> (<NOMBRE>)<br><b>URL</b>: <URL><br><b>Mensaje</b>: <TEMA><br><br><br><GRAPH></body></html>"
 
-#~ msgid "When this WMI Query is added to a Device, this is the Frequency of Data Collection that will be used."
-#~ msgstr "Cuando esta consulta WMI es agregada a un dispositivo, esta es la frecuencia de recolección de datos que sera usada."
+#, fuzzy
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "El ID de dispositivo no se ha configurado mientras se intentaba crear el gráfico y el umbral"
 
-#~ msgid "Give this query a meaningful name that will be displayed."
-#~ msgstr "Dar a esta consulta un nombre significativo."
+#, fuzzy
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "El ID de la plantilla de umbral no se ha configurado al intentar crear el gráfico y el umbral."
 
-#~ msgid "No Accounts Found"
-#~ msgstr "No se encontraron cuentas"
+#, fuzzy
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Crear una Plantilla de Threshold"
 
-#~ msgid "WMI Accounts"
-#~ msgstr "Cuentas WMI"
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Agregar Plantilla de Threshold a Plantilla de dispositivo"
 
-#~ msgid "Account [new]"
-#~ msgstr "Cuenta [nuevo]"
+#~ msgid "Record Updated"
+#~ msgstr "Registro actualizado"
 
-#~ msgid "Account [edit: %s]"
-#~ msgstr "Cuenta [editar: %s]"
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Debe especificar'High Alert Threshold' o'Low Alert Threshold' o ambos!<br>RECORD NOT UPDATED!"
 
-#~ msgid "You must select at least one account."
-#~ msgstr "Debe seleccionar al menos una cuenta."
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Umbrales imposibles: 'High Threshold' más pequeño que o igual a 'Low Threshold'<br>RECORD NOT UPDATED!"
 
-#~ msgid "Press 'Continue' to delete the following accounts."
-#~ msgstr "Presione 'Continuar' para eliminar las siguientes cuentas."
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Umbrales imposibles: 'High Warning Threshold' más pequeño que o igual a 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "The username that will be used for authentication.  Please also include the domain if necessary."
-#~ msgstr "El nombre de usuario que sera usado para autenticacion. Tambien incluya el dominio si es necesario."
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Con los umbrales de línea de base activados."
 
 #, fuzzy
-#~| msgid "Delete WMI Query"
-#~ msgid "Remove WMI Query"
-#~ msgstr "Borrar consulta WMI"
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Debe especificar'Baseline Deviation UP' o'Baseline Deviation DOWN' o ambos!<br>RECORD NOT UPDATED!"
 
 #, fuzzy
-#~| msgid "Data Query Name: %s"
-#~ msgid "WMI Query Name: %s"
-#~ msgstr "Nombre de la consulta de datos: %s"
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "No se encontró el elemento vinculado de la plantilla de gráfico '%d' en el umbral '%d''."
 
 #, fuzzy
-#~ msgid "Click 'Continue' to delete the following WMI Queries will be disassociated from the Device Template."
-#~ msgstr "Haga click en 'Continuar' para eliminar la siguiente plantilla de Threshold, sera desasociada de la plantilla de dispositivo."
+#~ msgid " What? Permission Denied"
+#~ msgstr "Permiso denegado"
 
 #, fuzzy
-#~| msgid "Add Data Query to Device Template"
-#~ msgid "Add WMI Query to Device Template"
-#~ msgstr "Agregar consulta de datos a plantilla de dispositivo"
+#~ msgid "Created threshold: %s"
+#~ msgstr "Crear Umbral"
 
 #, fuzzy
-#~| msgid "Add Data Query"
-#~ msgid "Add WMI Query"
-#~ msgstr "Agregar consulta de datos"
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "%s' debe ajustarse a un número entero positivo!<br>RECORD NOT UPDATED!"
 
 #, fuzzy
-#~| msgid "No Associated Data Queries."
-#~ msgid "No Associated WMI Queries."
-#~ msgstr "No hay consultas de datos asociadas."
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "Agregar Plantilla de Threshold a Plantilla de dispositivo"
 
 #, fuzzy
-#~| msgid "WMI Queries -> Edit"
-#~ msgid "WMI Query Does Not Exist"
-#~ msgstr "Consultas WMI-> editar"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "No se han creado umbrales.  O bien ya existen, o bien no se encontraron combinaciones coincidentes."
 
 #, fuzzy
-#~| msgid "WMI Queries"
-#~ msgid "WMI Query Exists"
-#~ msgstr "Consultas WMI"
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Crear Umbral"
 
 #, fuzzy
-#~| msgid "Associated Data Queries"
-#~ msgid "Associated WMI Queries"
-#~ msgstr "Consultas de datos de asociadas"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Error de remitente: dirección del <b>destinatario</b> no especificada!!<br>Si usa el vínculo <i>Correo de prueba</i>, configure la opción <b>correo de alerta</b>."
 
 #, fuzzy
-#~| msgid "Auto Create Thresholds"
-#~ msgid "Auto Create WMI Queries"
-#~ msgstr "Auto crear Thresholds"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "¿El Perfil RRA coincide con la estructura del archivo RRD?"
 
 #, fuzzy
-#~| msgid "SNMP Settings"
-#~ msgid "WMI Settings"
-#~ msgstr "Opciones SNMP"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Solucionador de problemas de fuentes de datos"
 
-#~ msgid "WMI Authentication Account"
-#~ msgstr "Cuenta de autenticación de WMI"
+#~ msgid " Poller RunAs: "
+#~ msgstr " Ejecutar Sonda como: "
 
-#~ msgid "WMI Account Options"
-#~ msgstr "Opciones de cuentas WMI"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Soporte de Zona horaria"
 
-#~ msgid "WMI Tools"
-#~ msgstr "Herramientas WMI"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Los ajustes de Zona horaria de tu Servidor Web PHP no han sido configurados. Por favor, edite php.ini y descomente la opción 'data.timezone' y especifique la zona horaria de sus Servidores Web según las instrucciones de instalación de PHP antes de instalar Cacti."
 
-#~ msgid "WMI Queries -> Edit"
-#~ msgstr "Consultas WMI-> editar"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "El servidor Web PHP está correctamente configurado con una zona horaria."
 
-#~ msgid "WMI Autenication -> Edit"
-#~ msgstr "Autenicatión WMI-> editar"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Depurador de Data Source"
 
-#~ msgid "WMI Autenication"
-#~ msgstr "Autenicatión WMI"
+#, fuzzy
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Depurador de Data Source"
 
-#~ msgid "WMI Queries"
-#~ msgstr "Consultas WMI"
+#~ msgid "Data Debug"
+#~ msgstr "Depuración de Datos"
 
-#~ msgid "WMI Data Query"
-#~ msgstr "Consulta de datos WMI"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Haga clic para mostrar la salida de consulta de datos para los campos '%s'"
 
-#~ msgid "WMI Data"
-#~ msgstr "Datos WMI"
+#~ msgid "New Check"
+#~ msgstr "Nueva comprobación"
 
-#~ msgid "WMI Management"
-#~ msgstr "Administración de WMI"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Depurando Data Source"
 
-#~ msgid "Queries"
-#~ msgstr "Consultas"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Proporcione a la tarea programada de mantenimiento un nombre significativo"
 
-#~ msgid "This is the URL to connect to remote.php on this server."
-#~ msgstr "Esta es la URL para conectarse a remote.php en este servidor."
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Plantilla [editar: %s]"
 
-#~ msgid "Location of this server"
-#~ msgstr "Ubicación de este servidor"
+#~ msgid "Template [new]"
+#~ msgstr "Plantilla [nueva]"
 
-#~ msgid "IP Address to connect to this server"
-#~ msgstr "Dirección IP para conectar a este servidor"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Intervalo de tiempo de la vista de gráfico por defecto"
 
-#~ msgid "Display Name of this server"
-#~ msgstr "Mostrar el nombre de este servidor"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "El intervalo de tiempo predeterminado que desea que aparezca cuando se muestran los gráficos"
 
-#~ msgid "Is this server the local server?"
-#~ msgstr "Es este servidor el servidor local?"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Intervalo de tiempo predeterminado para visualización de gráficos"
 
-#~ msgid "Sets this server to the Master server.  The Master server handles all Email operations"
-#~ msgstr "Establecer este servidor como servidor maestro. El servidor maestro maneja todas las operaciones de correo"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Intervalo de tiempo predeterminado que desea mostrar cuando visualiza gráficos"
 
-#~ msgid "Master Server"
-#~ msgstr "Servidor maestro"
+#~ msgid "Non Templated"
+#~ msgstr "Sin plantilla"
 
-#~ msgid "Enable Server"
-#~ msgstr "Habilitar Servidor"
+#~ msgid "Template Not Found"
+#~ msgstr "No se encontró la plantilla"
 
-#, fuzzy
-#~ msgid "Webseer Server Management"
-#~ msgstr "Administración de servidor WebSeer"
+#~ msgid "User found"
+#~ msgstr "Usuario encontrado"
 
-#~ msgid "This Host"
-#~ msgstr "Este equipo"
+#~ msgid "Protocol Error, unable to set version"
+#~ msgstr "Error de protocolo, no es posible especificar la versión"
 
-#~ msgid "Master"
-#~ msgstr "Maestro"
+#~ msgid "Unable to set referrals option"
+#~ msgstr "No es posible especificar las opciones referencia"
 
-#~ msgid "No Users Selected"
-#~ msgstr "No se seleccionaron usuarios"
+#~ msgid "CN found"
+#~ msgstr "CN encontrado"
 
-#~ msgid "Requires Authentication"
-#~ msgstr "Requiere autenticacion"
+#~ msgid "To many records find"
+#~ msgstr "Demasiados registros que encontrar"
 
-#~ msgid "The URL to Monitor"
-#~ msgstr "La URL a monitorear"
+#~ msgid "Unable to find this CN"
+#~ msgstr "No es posible encontrar este CN"
 
-#~ msgid "Uncheck this box to disabled this url from being checked."
-#~ msgstr "Desactiva esta casilla para deshabilitar esta URL de ser comprobada."
+#~ msgid "Protocol Error"
+#~ msgstr "Error de protocolo"
 
-#~ msgid "Enable Service Check"
-#~ msgstr "Habilitar comprobación de servicio"
+#~ msgid "Invalid Credentials"
+#~ msgstr "Credenciales invalidas"
 
-#~ msgid "Query [new]"
-#~ msgstr "Consulta [nueva]"
+#~ msgid "Insufficient Access"
+#~ msgstr "Acceso insuficiente"
 
-#~ msgid "Query [edit: %s]"
-#~ msgstr "Consulta [editar: %s]"
+#~ msgid "General Bind Error, LDAP result:"
+#~ msgstr "Error union general, resultado LDAP:"
 
-#~ msgid "Webseer Site Management"
-#~ msgstr "Administración de sitios Webseer"
+#~ msgid "Cacti Community Forum"
+#~ msgstr "Foro de la comunidad de Cacti"
 
-#~ msgid "No Servers Found"
-#~ msgstr "No se encontraron servidores"
+#~ msgid "Update data source data query cache complete"
+#~ msgstr "Actualización del caché de consulta de datos de Data Sources completada"
 
 #, fuzzy
-#~ msgid "DNS: Server %s - A Record for %s"
-#~ msgstr "DNS: Servidor %s - Un registro para %s"
+#~ msgid "Graph End Time is always set to Cacti's schedule."
+#~ msgstr "El tiempo de finalización del gráfico siempre se establece a la hora de Cacti."
 
-#~ msgid "View History"
-#~ msgstr "Ver historial"
+#~ msgid "Graph Start Time equals Graph End Time minus given timespan"
+#~ msgstr "La hora de inicio del gráfico es igual a la hora final del gráfico menos tiempo dado"
 
-#~ msgid "Disable Site"
-#~ msgstr "Deshabilitar Sitio"
+#~ msgid "An unexpected reason was given for preventing this maintenance session."
+#~ msgstr "Se dio una razón inesperada para impedir esta sesión de mantenimiento."
 
-#~ msgid "Enable Site"
-#~ msgstr "Habilitar Sitio"
+#~ msgid "Ensure Host Process Has Access"
+#~ msgstr "Asegurar que el proceso del equipo tiene acceso"
 
-#, fuzzy
-#~ msgid "Auth"
-#~ msgstr "Auth"
+#~ msgid "Example:"
+#~ msgstr "Ejemplo:"
 
-#~ msgid "No Events in History"
-#~ msgstr "No hay eventos en historial"
+#~ msgid "For SELINUX-users make sure that you have the correct permissions or set 'setenforce 0' temporarily."
+#~ msgstr "Usuarios SELINUX asegurarse de tener los permisos correctos o configurar  'setenforce 0' temporalmente."
 
-#~ msgid "Redirect"
-#~ msgstr "Redirigir"
+#~ msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched"
+#~ msgstr "Cualquier tabla creada por plugins puede tener problemas relacionados con las tablas de Cacti Core si la colación no coincide"
 
-#~ msgid "HTTP Code"
-#~ msgstr "Código HTTP"
+#~ msgid "WARNING"
+#~ msgstr "ADVERTENCIA"
 
-#~ msgid "DNS"
-#~ msgstr "DNS"
+#~ msgid "NOTE:"
+#~ msgstr "NOTA:"
 
-#~ msgid "Connect"
-#~ msgstr "Conectar"
+#~ msgid "You must select at least one graph."
+#~ msgstr "Debes seleccionar al menos un gráfico."
 
-#~ msgid "Web Service Checks"
-#~ msgstr "Comprobaciones de servicio web"
+#~ msgid "You must select at least one Aggregate Graph Template."
+#~ msgstr "Debes seleccionar al menos una plantilla de gráfico Agregado."
 
-#, fuzzy
-#~| msgid "Cacti Report"
-#~ msgid "Cacti Remote Server"
-#~ msgstr "Reporte de Cacti"
+#~ msgid "You must select at least one Device."
+#~ msgstr "Debes seleccionar al menos un dispositivo."
 
-#, fuzzy
-#~| msgid "Cacti Report"
-#~ msgid "Cacti Master"
-#~ msgstr "Reporte de Cacti"
+#~ msgid "You must select at least one Rule."
+#~ msgstr "Debes seleccionar al menos una regla."
 
-#~ msgid "Please press 'Create' to activate your Threshold"
-#~ msgstr "Por favor presiona 'Crear' para activar tu Threshold"
+#~ msgid "You must select at least one Network."
+#~ msgstr "Debes seleccionar al menos una red."
 
-#~ msgid "Please select a Graph"
-#~ msgstr "Por favor selecciona un Grafico"
+#~ msgid "You must select at least one SNMP Option."
+#~ msgstr "Debes seleccionar al menos una opción de SNMP."
 
-#~ msgid "Please select a Device"
-#~ msgstr "Por favor selecciona un dispositivo"
+#~ msgid "You must select at least one Automation Template."
+#~ msgstr "Debes seleccionar al menos una Plantilla de Automatizacion."
 
-#~ msgid "Threshold Creation Wizard"
-#~ msgstr "Asistente de creación de Threshold"
+#~ msgid "You must select at least one CDEF."
+#~ msgstr "Debes seleccionar al menos un CDEF."
 
-#~ msgid "Create a new Threshold"
-#~ msgstr "Crear un nuevo Threshold"
+#~ msgid "You must select at least one Color."
+#~ msgstr "Debes seleccionar al menos un color."
 
-#, fuzzy
-#~ msgid "Threshold Action"
-#~ msgstr "Acción de Threshold"
+#~ msgid "You must select at least one Color Template."
+#~ msgstr "Debes seleccionar al menos una plantilla de color."
 
-#~ msgid "Please select an action"
-#~ msgstr "Por favor selecciona una accion"
+#~ msgid "You must select at least one data input method."
+#~ msgstr "Debes seleccionar al menos un método de entrada de datos."
 
-#~ msgid "There are no Threshold Templates associated with the following Graph."
-#~ msgstr "No hay Plantillas de Threshold asociadas con el siguiente Grafico."
+#~ msgid "You must select at least one data query."
+#~ msgstr "Debes seleccionar al menos una consulta de datos."
 
-#~ msgid "Press 'Continue' after you have selected the Threshold Template to utilize."
-#~ msgstr "Presiona 'Continuar' luego de que hayas seleccionado la Plantilla de Threshold a utilizar."
+#~ msgid "You must select at least one Data Source Profile."
+#~ msgstr "Debes seleccionar al menos un perfil de Data Source."
 
-#~ msgid "Updated"
-#~ msgstr "Actualizado"
+#~ msgid "You must select at least one data source."
+#~ msgstr "Debes seleccionar al menos un Data Source."
 
-#~ msgid "Imported"
-#~ msgstr "Importado"
+#~ msgid "You must select at least one data template."
+#~ msgstr "Debes seleccionar al menos una Plantilla de datos."
 
-#~ msgid "Import Threshold Templates"
-#~ msgstr "Importar Plantillas de Umbrales"
+#~ msgid "You must select at least one GPRINT Preset."
+#~ msgstr "Debes seleccionar al menos un GPRINT preestablecido."
 
-#, fuzzy
-#~| msgid "%d Seconds"
-#~ msgid "%d Seconds (Average)"
-#~ msgstr "%d Segundos"
+#~ msgid "ERROR: You must select at least one graph template."
+#~ msgstr "ERROR: debes seleccionar al menos una plantilla de gráfico."
 
-#, fuzzy
-#~ msgid "Baseline Monitoring"
-#~ msgstr "Estándar de monitoreo"
+#~ msgid "You must select at least one Graph."
+#~ msgstr "Debe seleccionar al menos uno gráfico."
 
-#~ msgid "Data Field"
-#~ msgstr "Campo de datos"
+#~ msgid "You must select at least one device."
+#~ msgstr "Debes seleccionar al menos un dispositivo."
 
-#~ msgid "Please press 'Create' to create your Threshold Template"
-#~ msgstr "Presiona 'Crear' para crear la Plantilla de Umbral"
+#~ msgid "Updated data query index ordering"
+#~ msgstr "Orden de Índice de consulta de datos actualizado"
 
-#~ msgid "Please select a Data Source"
-#~ msgstr "Por favor selecciona un Data Source"
-
-#~ msgid "Please select a Data Template"
-#~ msgstr "Por favor selecciona una Plantilla de datos"
+#~ msgid "Update data query cache complete"
+#~ msgstr "Actualización del caché de consultas de datos completada"
 
-#~ msgid "Threshold Template Creation Wizard"
-#~ msgstr "Asistente de creación de la plantilla de umbral"
+#~ msgid "You must select at least one Report."
+#~ msgstr "Debes seleccionar al menos un Reporte."
 
-#~ msgid "No Threshold Logs Found"
-#~ msgstr "No se encontraron logs de umbrales"
+#~ msgid "mysql -u %s -p [new_database] < cacti.sql"
+#~ msgstr "mysql -u %s -p [nueva_basededatos] < cacti.sql"
 
-#~ msgid "Restoral Event"
-#~ msgstr "Evento de restauración"
+#~ msgid "mysql -u %s -p %s < cacti.sql"
+#~ msgstr "mysql -u %s -p %s < cacti.sql"
 
-#~ msgid "Measured Value"
-#~ msgstr "Unidad de medida"
+#~ msgid "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
+#~ msgstr "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
 
-#~ msgid "Alert Value"
-#~ msgstr "Valor de alerta"
+#~ msgid "mysql &gt; GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
+#~ msgstr "mysql &gt; GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
 
-#~ msgid "Event Description"
-#~ msgstr "Descripción de evento"
+#~ msgid "chown -R %s.%s %s/resource/"
+#~ msgstr "chown -R %s.%s %s/resource/"
 
-#~ msgid "The official hostname for this Device"
-#~ msgstr "El nombre de equipo oficial para este dispositivo"
+#~ msgid "Please ensure your database is changed from '%s' to 'utf8mb4_unicode_ci'"
+#~ msgstr "Por favor, asegúrese de cambiar su base de datos de '%s' a 'utf8mb4_unicode_ci'"
 
-#~ msgid "The official uptime of the Device as reported by SNMP"
-#~ msgstr "El uptime oficial del dispositivo reportado por SNMP"
+#~ msgid "You must select at least one page."
+#~ msgstr "Debes seleccionar al menos una pagina."
 
-#~ msgid "The last time Cacti found an issue with this Device.  It can be higher than the Uptime for the Device, if it was rebooted between Cacti polling cycles"
-#~ msgstr "La última vez que Cacti encontró un problema con este dispositivo. Puede ser mayor que el Uptime del dispositivo, si se reinició entre los ciclos de sondeo"
+#~ msgid "You must select at least one Notification Receiver."
+#~ msgstr "Debes seleccionar al menos receptor de notificaciones."
 
-#~ msgid "The status for this Device as of the last time it was polled"
-#~ msgstr "El estado de este dispositivo la ultima vez que se consultó"
+#~ msgid "You must select at least one Site."
+#~ msgstr "Debes seleccionar al menos in Sitio."
 
-#~ msgid "The number of Data Sources for this Device"
-#~ msgstr "El numero de Data Sources para este dispositivo"
+#~ msgid "You must select at least one Tree."
+#~ msgstr "Debes seleccionar al menos un arbol."
 
-#~ msgid "The number of Graphs for this Device"
-#~ msgstr "El numero de gráficos para este dispositivo"
+#~ msgid "You must select at least one user."
+#~ msgstr "Debes seleccionar al menos un usuario."
 
-#~ msgid "A Cacti unique identifier for the Device"
-#~ msgstr "Un identificador unico de Cacto para el dispositivo"
+#~ msgid "You must select at least one User Domain."
+#~ msgstr "Debes seleccionar al menos un Dominio de usuario."
 
-#~ msgid "A description for the Device"
-#~ msgstr "Una descripción para este dispositivo"
+#~ msgid "You must select at least one Group."
+#~ msgstr "Debes seleccionar al menos un grupo."
 
-#~ msgid "Hover over icons for help"
-#~ msgstr "Pasa el cursor sobre los íconos para obtener ayuda"
+#~ msgid "You must select at least one VDEF."
+#~ msgstr "Debes seleccionar al menos un VDEF."
 
-#~ msgid "No name set"
-#~ msgstr "Nombre no especificado"
+#~ msgid "Maximum Concurrent Poller Processes"
+#~ msgstr "Máxima cantidad de procesos de sondeo concurrentes"
 
-#~ msgid "View Threshold History"
-#~ msgstr "Ver el historial de umbrales"
+#~ msgid "The maximum threads allowed per process.  Using a higher number when using Spine will improve performance."
+#~ msgstr "La máxima cantidad de threads permitida por proceso. Usar un número más alto cuando se usa Spine mejorará el rendimiento."
 
-#~ msgid "View Graph"
-#~ msgstr "Ver gráfico"
+#~ msgid "The maximum boot poller run time allowed prior to boost issuing warning messages relative to possible hardware/software issues preventing proper updates."
+#~ msgstr "El tiempo de ejecución máximo de la Sonda de Boost permitido antes que Boost genere mensajes de advertencia relacionados a posibles problemas de hardware/software que impiden las actualizaciones."
 
-#~ msgid "Enable Threshold"
-#~ msgstr "Habilitar umbral"
+#~ msgid "Remote Connection Failed"
+#~ msgstr "Falló la conexión remota"
 
-#~ msgid "Disable Threshold"
-#~ msgstr "Deshabilitar umbral"
+#~ msgid "View Cacti Log"
+#~ msgstr "Ver log de Cacti"
 
-#~ msgid "Edit Threshold"
-#~ msgstr "Editar umbral"
+#~ msgid "If you are upgrading from a previous version please close all Cacti browser sessions and clear cache before continuing.  Additionally, after this script is complete, you will also have to refresh your page to load updated JavaScript so that the Cacti pages render properly.  In Firefox and IE, you simply press F5.  In Chrome, you may have to clear your browser cache for the Cacti web site."
+#~ msgstr "Si está actualizando desde una versión anterior, cierre todas las sesiones de Cacti del navegador y borre la memoria caché antes de continuar. Además, después de que esta secuencia de comandos se complete, también tendrá que actualizar su página para cargar JavaScript actualizado para que las páginas de Cacti carguen correctamente. En Firefox e IE, simplemente presiona F5. En Chrome, es posible que tenga que borrar su caché de navegador para el sitio web de Cacti."
 
-#~ msgid "Baseline-HIGH"
-#~ msgstr "Estándar-ALTO"
+#~ msgid "You must also set the $poller_id variable in the config.php."
+#~ msgstr "También debes configurar la variable $poller_id en config.php."
 
-#~ msgid "Baseline-LOW"
-#~ msgstr "Estándar-BAJO"
+#~ msgid "<p>%s is <font color=\"#008000\">Writable</font></p>"
+#~ msgstr "<p>%s es <font color=\"#008000\">Modificable</font></p>"
 
-#~ msgid "All Users Selected"
-#~ msgstr "Todos los usuarios seleccionados"
+#~ msgid "<p>%s is <font color=\"#FF0000\">Not Writable</font></p>"
+#~ msgstr "<p>%s es <font color=\"#FF0000\">No modificable</font></p>"
 
-#~ msgid "Users Selected"
-#~ msgstr "Usuarios seleccionados"
+#~ msgid "Cron Internal"
+#~ msgstr "Intervalo de cron"
 
-#~ msgid "Select Users(s)"
-#~ msgstr "Selecciona usuario(s)"
+#~ msgid "ERROR: Directory Missing"
+#~ msgstr "ERROR: no se encuentra el directorio"
 
-#~ msgid "Warning Emails"
-#~ msgstr "Emails de advertencia"
+#~ msgid "Plugin does not include an INFO file"
+#~ msgstr "El Plugin no incluye un archivo INFO"
 
-#~ msgid "Alert Emails"
-#~ msgstr "Emails de alerta"
+#~ msgid "Unknown/Down"
+#~ msgstr "Desconocido/Caído"
 
-#~ msgid "Notify accounts"
-#~ msgstr "Notificar cuentas"
+#~ msgid "Site Notes"
+#~ msgstr "Notas del sitio"
 
-#~ msgid "SNMP Notification - Event Category"
-#~ msgstr "Notificación SNMP - Categoría de evento"
+#~ msgid "The UDP/TCP Port to poll the SNMP agent on."
+#~ msgstr "El puerto UDP/TCP para consultar al agente SNMP."
 
-#~ msgid "Alert Notification List"
-#~ msgstr "Lista de notificación de alerta"
+#~ msgid "SNMP Context"
+#~ msgstr "Contexto de SNMP"
 
-#~ msgid "Warning Notification List"
-#~ msgstr "Lista de notificación de advertencia"
+#~ msgid "Use Per-Data Source Value (Ignore this Value)"
+#~ msgstr "Usar valor por cada Data Source (ignora este valor)"
 
-#~ msgid "Threshold CDEF"
-#~ msgstr "Umbral de CDEF"
+#~ msgid "Real-time"
+#~ msgstr "Real-time"
 
-#~ msgid "Data Type"
-#~ msgstr "Tipo de datos"
+#~ msgid "Use Per-Graph Value (Ignore this Value)"
+#~ msgstr "Usar valor por cada gráfico (ignora este valor)"
 
-#~ msgid "Data Manipulation"
-#~ msgstr "Manipulación de datos"
+#~ msgid "Created 1 Graph from %s"
+#~ msgstr "1 gráfico creado de %s"
 
-#, fuzzy
-#~ msgid "Deviation DOWN"
-#~ msgstr "Desviación hacia abajo"
+#~ msgid "MD5 (default)"
+#~ msgstr "MD5 (por defecto)"
 
-#, fuzzy
-#~ msgid "Deviation UP"
-#~ msgstr "Desviación hacia arriba"
+#~ msgid "DES (default)"
+#~ msgstr "DES (por defecto)"
 
-#~ msgid "Time range"
-#~ msgstr "Rango horario"
+#~ msgid "Automation Settings"
+#~ msgstr "Configuración de la automatización"
 
-#~ msgid "Baseline Settings"
-#~ msgstr "Configuración de línea de base"
+#~ msgid "Remove Spikes from Graphs"
+#~ msgstr "Remover picos de gráficos"
 
-#~ msgid "Threshold Type"
-#~ msgstr "Tipo de umbral"
+#~ msgid "Colors/GPrints/CDEFs/VDEFs"
+#~ msgstr "Colores/GPrints/CDEFs/VDEFs"
 
-#~ msgid "Threshold Name"
-#~ msgstr "Nombre de Threshold"
+#~ msgid "Export Data"
+#~ msgstr "Exportar datos"
 
-#~ msgid "Name of the Threshold Template the Threshold was created from."
-#~ msgstr "Nombre de la Plantilla de Threshold desde la que fue creado el Threshold."
+#~ msgid "Import Data"
+#~ msgstr "Importar datos"
 
-#~ msgid "Template Settings"
-#~ msgstr "Opciones de Plantilla"
+#~ msgid "does not match with"
+#~ msgstr "no coincide con"
 
-#~ msgid "Data Sources: %s"
-#~ msgstr "Data Sources: %s"
+#~ msgid "Choose the SNMP version for this device."
+#~ msgstr "Elija la versión SNMP para este dispositivo."
 
-#, fuzzy
-#~ msgid "Replacement Fields: %s"
-#~ msgstr "Reemplazo de Campos: %s"
+#~ msgid "SNMP Community"
+#~ msgstr "Comunidad SNMP"
 
-#, fuzzy
-#~ msgid "BL Down:"
-#~ msgstr "BL Down:"
+#~ msgid "SNMP read community for this device."
+#~ msgstr "Comunidad de lectura SNMP para este dipositivo."
 
-#~ msgid "%s%%"
-#~ msgstr "%s%%"
+#~ msgid "Choose the SNMPv3 authentication protocol."
+#~ msgstr "Elija el protocolo de autenticación SNMPv3."
 
-#, fuzzy
-#~ msgid "BL Up:"
-#~ msgstr "BL Up:"
+#~ msgid "Choose the SNMPv3 privacy passphrase."
+#~ msgstr "Elija la contraseña de privacidad de SNMPv3."
 
-#~ msgid "ALo:"
-#~ msgstr "ALo:"
+#~ msgid "Choose the SNMPv3 privacy protocol."
+#~ msgstr "Elija el protocolo de privacidad SNMPv3."
 
-#~ msgid "AHi:"
-#~ msgstr "AHi:"
+#~ msgid "SNMP Auth Password (v3)"
+#~ msgstr "Contraseña de autenticación SNMP (v3)"
 
-#~ msgid "WLo:"
-#~ msgstr "WLo:"
+#~ msgid "SNMP v3 user password for this device."
+#~ msgstr "La contraseña de usuario SNMP (v3) para este dispositivo."
 
-#~ msgid "WHi:"
-#~ msgstr "WHi:"
+#~ msgid "Choose the SNMPv3 Authorization Protocol.<br>Note: SHA authentication support is only available if you have OpenSSL installed."
+#~ msgstr "Elija el protocolo de autorización SNMPv3. <br>Nota: el soporte de autenticación SHA está sólo disponible si tienes OpenSSL instalado."
 
-#~ msgid "Last:"
-#~ msgstr "Ultimo:"
+#~ msgid "SNMP Privacy Password (v3)"
+#~ msgstr "Contraseña de privacidad de SNMP (v3)"
 
-#~ msgid "Associated Graph (Graphs using this RRD):"
-#~ msgstr "Gráficos asociados (Gráficos usando este RRD):"
+#~ msgid "Choose the SNMPv3 Privacy Protocol.<br>Note: DES/AES encryption support is only available if you have OpenSSL installed."
+#~ msgstr "Elija el protocolo de privacidad SNMPv3. <br>Nota: el soporte de cifrado DES/AES está sólo disponible si tienes OpenSSL instalado."
 
-#~ msgid "baseline-HIGH"
-#~ msgstr "estándar-ALTO"
+#~ msgid "SNMP Engine ID"
+#~ msgstr "ID de motor SNMP"
 
-#~ msgid "baseline-LOW"
-#~ msgstr "estándar-BAJO"
+#~ msgid "Defines the unique SNMP Engine ID to identify this peer. Following format will be recommended:<br>FlexibleLength+Enterprise(8000) + IANA-Cacti(5d75) + MAC-Following(03) + YOUR-MAC-ADDRESS(e.g.:D89D67287B00).<br>Per default the locally administrated MAC 02-FF-FF-FF-FF-FF will be used."
+#~ msgstr "Define el ID único del motor SNMP para identificar a este peer. El siguiente formato será recomendado:<br>FlexibleLength+Enterprise(8000) + IANA-Cacti(5d75) + MAC-Following(03) + YOUR-MAC-ADDRESS(e.g.:D89D67287B00).<br>Por defecto se usará la MAC localmente administrada 02-FF-FF-FF-FF-FF."
 
-#~ msgid "Repeat"
-#~ msgstr "Repetir"
+#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
+#~ msgstr "El puerto UDP a ser usado para traps SNMP. Por lo general, 162."
 
-#~ msgid "Trigger"
-#~ msgstr "Activador"
+#~ msgid "Event Logging"
+#~ msgstr "Registro de eventos"
 
-#~ msgid "DSName"
-#~ msgstr "NombreDS"
+#~ msgid "Web Events"
+#~ msgstr "Eventos Web"
 
-#~ msgid "Return to Defaults"
-#~ msgstr "Volver a valores por defecto"
+#~ msgid "What Cacti website messages should be placed in the log."
+#~ msgstr "Qué mensajes del sitio web de Cacti deberían enviarse al log."
 
-#~ msgid "Apply Filters"
-#~ msgstr "Aplicar filtros"
+#~ msgid "SNMP Messages"
+#~ msgstr "Mensajes SNMP"
 
-#~ msgid "Threshold Management"
-#~ msgstr "Administración de Threshold"
+#~ msgid "Graph Syntax"
+#~ msgstr "Sintaxis de gráfico"
 
-#~ msgid "Propagate Template"
-#~ msgstr "Propagar Plantilla"
+#~ msgid "Developer Mode"
+#~ msgstr "Modo desarrollador"
 
-#~ msgid "Remove Threshold Template"
-#~ msgstr "Remover Plantilla de Threshold"
+#~ msgid "Username (v3)"
+#~ msgstr "Nombre de Usuario (v3)"
 
-#~ msgid "Threshold Template Name: %s"
-#~ msgstr "Nombre de Plantilla de Threshold: %s"
+#~ msgid "The SNMP v3 Username for polling hosts."
+#~ msgstr "El usuario de SNMPv3 para consultar equipos."
 
-#, fuzzy
-#~ msgid "Click 'Continue' to delete the following Threshold Template will be disassociated from the Device Template."
-#~ msgstr "Haga click en 'Continuar' para eliminar la siguiente plantilla de Threshold, sera desasociada de la plantilla de dispositivo."
+#~ msgid "Password (v3)"
+#~ msgstr "Contraseña (v3)"
 
-#~ msgid "Add Threshold Template"
-#~ msgstr "Agregar Plantilla de Threshold"
+#~ msgid "The SNMP v3 Password for polling hosts."
+#~ msgstr "La contraseña SNMPv3 para consultar equipos."
 
-#~ msgid "No Associated Threshold Templates."
-#~ msgstr "No hay plantillas de umbrales asociadas."
+#~ msgid "The number of times the SNMP poller will attempt to reach the host before failing."
+#~ msgstr "La cantidad de veces que la Sonda SNMP intentará alcanzar al equipo antes de fallar."
 
-#~ msgid "Associated Threshold Templates"
-#~ msgstr "Plantillas de Umbrales asociadas"
+#~ msgid "The type of ping packet to send.  <br><i>NOTE: ICMP requires that the Cacti Service ID have root privileges in UNIX/Linux.</i>"
+#~ msgstr "El tipo de paquete ping a enviar. <br><i>NOTA: ICMP requiere que el ID del servicio de Cacti tenga permisos de root en UNIX/Linux.</i>"
 
-#~ msgid "Create Threshold from Template"
-#~ msgstr "Crear umbral desde una Plantilla"
+#~ msgid "When choosing either TCP or UDP Ping, which port should be checked for availability of the host prior to polling."
+#~ msgstr "Ya sea ping TCP o UDP, que puerto debe ser comprobado para disponibilidad de este equipo previo a las consultas."
 
-#~ msgid "Select a Threshold Template"
-#~ msgstr "Selecciona una Plantilla de Threshold"
+#~ msgid "Emailing Options<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Send a Test Email</div>"
+#~ msgstr "Opciones de correo<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Enviar correo de prueba</div>"
 
-#~ msgid "Available Threshold Templates"
-#~ msgstr "Plantillas de Threshold disponibles"
+#~ msgid "Enable Single RRDtool Pipe"
+#~ msgstr "Enable Single RRDtool Pipe"
 
-#~ msgid "Auto-create Thresholds"
-#~ msgstr "Auto crear umbrales"
+#~ msgid "Using a single pipe will speed the RRDtool process by 10x.  However, RRDtool crashes problems can occur.  Disable this setting if you need to find a bad RRDfile."
+#~ msgstr "Usar un solo pipe acelerará el proceso de RRDtool 10 veces. Sin embargo, pueden ocurrir cuelgues de RRDtool. Deshabilita esta opción si necesitas encontrar un archivo RRD dañado."
 
-#~ msgid "Plugin -> View Thresholds"
-#~ msgstr "Plugin -> Ver Thresholds"
+#~ msgid "Enable Partial Reference Data Retrieve"
+#~ msgstr "Permite recuperar datos de referencia parcial"
 
-#~ msgid "Plugin -> Manage Notification Lists"
-#~ msgstr "Plugin -> Administrar Listas de notificacion"
+#~ msgid "If using a large system, it may be beneficial for you to only gather data as needed during Cacti poller passes.  If you check this box, Data Source Statistics will gather data this way."
+#~ msgstr "Si estás usando un sistema muy grande, puede ser beneficioso para ti solamente recolectar datos a medida que los necesitas durante la ejecución de Cacti. Si marcas esta casilla, las estadísticas de Data Source serán recolectadas de esta manera."
 
-#~ msgid "Plugin -> Configure Threshold Templates"
-#~ msgstr "Plugin -> Configurar Plantillas de Threshold"
+#~ msgid "Structured RRD Path (/host_id/local_data_id.rrd)"
+#~ msgstr "Ruta estructurada de RRD (/host_id/local_data_id.rrd)"
 
-#~ msgid "Plugin -> Configure Thresholds"
-#~ msgstr "Plugin -> Configurar Thresholds"
+#~ msgid "Use a separate subfolder for each hosts RRD files."
+#~ msgstr "Usar sub directorios separados por equipo para cada archivo RRD."
 
-#~ msgid "No Notification Lists"
-#~ msgstr "Ninguna lista de notificación"
+#~ msgid "This installation is already up-to-date. Click <a href=\"%s\">here</a> to use Cacti."
+#~ msgstr "Esta instalación ya esta al dia. Haga click <a href=\"%s\">aqui</a> para usar Cacti."
 
-#~ msgid "Emails"
-#~ msgstr "Correos"
+#~ msgid "You are attempting to install Cacti %s onto a 0.6.x database. To continue, you must create a new database, import \"cacti.sql\" into it, and update \"include/config.php\" to point to the new database."
+#~ msgstr "Estas intentando instalar Cacti %s en una base de datos 0.6x. Para continuar, debes crear una nueva base de datos, importar \"cacti.sql\", y modificar \"include/config.php\" para que apunte a la nueva base de datos."
 
-#~ msgid "List Name"
-#~ msgstr "Nombre de lista"
+#~ msgid "Invalid Cacti version <strong>%1$s</strong>, cannot upgrade to <strong>%2$s</strong>"
+#~ msgstr "Versión de Cacti inválida  <strong>%1$s</strong>, No se puede actualizar a <strong>%2$s</strong>"
 
-#~ msgid "Associated Templates"
-#~ msgstr "Plantillas asociadas"
+#~ msgid "Optional PHP Module Support"
+#~ msgstr "Soporte de módulo PHP opcional"
 
-#~ msgid "No Thresholds"
-#~ msgstr "Sin umbrales"
+#~ msgid "WARNING - If you are upgrading from a previous version please close all Cacti browser sessions and clear cache before continuing"
+#~ msgstr "ADVERTENCIA - si estás actualizando desde una versión previa, por favor cierra todos las sesiones de Cacti de tu navegador y vacía el cache antes de continuar"
 
-#~ msgid "Log Only"
-#~ msgstr "Sólo registrar"
+#~ msgid "Local Cacti database connection information"
+#~ msgstr "Información de conexión a la base de datos local de Cacti"
 
-#~ msgid "Current List"
-#~ msgstr "Lista actual"
+#~ msgid "Remote Poller Cacti database connection information"
+#~ msgstr "Información de conexión de la base de datos de la Sonda remota de Cacti"
 
-#~ msgid "Specific Emails"
-#~ msgstr "Especifica Emails"
+#~ msgid "Remote Database: "
+#~ msgstr "Base de datos remota: "
 
-#~ msgid "Select Users"
-#~ msgstr "Selecciona usuarios"
+#~ msgid "Upgrade Results"
+#~ msgstr "Resultados de actualización"
 
-#~ msgid "Alert Lists"
-#~ msgstr "Listas de alerta"
+#~ msgid "One or more of the SQL queries needed to upgraded your Cacti installation has failed. Please see below for more details. Your Cacti MySQL user must have <strong>SELECT, INSERT, UPDATE, DELETE, ALTER, CREATE, and DROP</strong> permissions. You should try executing the failed queries as \"root\" to ensure that you do not have a permissions problem."
+#~ msgstr "Una o mas consultas de SQL necesarias para actualizar tu instalación de Cacti han fallado. Mira debajo para mas detalles. Tu usuario MySQL de Cacti debe tener permisos de <strong>SELECT, INSERT, UPDATE, DELETE, ALTER, CREATE, and DROP</strong>. Deberías intentar ejecutar las consultas que fallaron como \"root\" para asegurarte que no tienes un problema de permisos."
 
-#~ msgid "Warning Lists"
-#~ msgstr "Listas de advertencia"
+#~ msgid "No database action needed."
+#~ msgstr "No se requiere ninguna acción de base de datos."
 
-#~ msgid "Associated Thresholds"
-#~ msgstr "Thresholds asociados"
+#~ msgid "Important Upgrade Notice"
+#~ msgstr "Notificación importante de actualización"
 
-#~ msgid "Current and Global List(s)"
-#~ msgstr "Lista(s) actual(es) y global(es)"
+#~ msgid "Before you continue with the installation, you <strong>must</strong> update your <tt>/etc/crontab</tt> file to point to <tt>poller.php</tt> instead of <tt>cmd.php</tt>."
+#~ msgstr "Antes de continuar con la instalación, <strong>debes</strong> actualizar tu archivo <tt>/etc/crontab</tt> para que apunte a <tt>poller.php</tt> en vez de <tt>cmd.php</tt>."
 
-#~ msgid "Current List Only"
-#~ msgstr "Lista actual solamente"
+#~ msgid "See the sample crontab entry below with the change made in red. Your crontab line will look slightly different based upon your setup."
+#~ msgstr "Mira el ejemplo de crontab debajo con el cambio hecho en rojo. Tu línea de crontab se verá ligeramente diferente dependiendo de tu configuración."
 
-#~ msgid "Associated Lists"
-#~ msgstr "Listas Asociadas"
+#~ msgid "Once you have made this change, please click Finish to continue."
+#~ msgstr "Una vez que hayas hecho este cambio, clickea Finalizar para continuar."
 
-#~ msgid "Enter a comma separated list of Email addresses for this Notification List."
-#~ msgstr "Ingresa una lista separada por coma de direcciones de email para esta lista de notificacion."
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Anterior"
 
-#~ msgid "Enter a description for this Notification List."
-#~ msgstr "Ingresa una descripción para esta lista de notificación."
+#~ msgctxt "Dialog: complete"
+#~ msgid "Finish"
+#~ msgstr "Finalizar"
 
-#~ msgid "Enter a name for this Notification List."
-#~ msgstr "Ingresa un nombre para esta lista de notificacion."
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Siguiente"
 
-#~ msgid "List General Settings"
-#~ msgstr "Lista opciones generales"
+#~ msgctxt "Dialog: test connection"
+#~ msgid "Test Connection"
+#~ msgstr "Probar la conexión"
 
-#~ msgid "Click 'Continue' to Disassociate the Notification List '<b>%s</b>' from the Device(s) below."
-#~ msgstr "Haga click en 'Continuar' para desasociar la lista de notificación '<b>%s</b>' con el/los dispositivo(s) debajo."
+#~ msgid "Test remote database connection"
+#~ msgstr "Prueba de conexión de base de datos remota"
 
-#~ msgid "Notification and Global Lists"
-#~ msgstr "Notificación y listas globales"
+#~ msgid " - No Admin Filter in Affect"
+#~ msgstr " - Ningún filtro de Admin en efecto"
 
-#~ msgid "Click 'Continue' to Associate the Notification List '<b>%s</b>' with the Device(s) below."
-#~ msgstr "Haga click en 'Continuar' para asociar la lista de notificación '<b>%s</b>' con el/los dispositivo(s) debajo."
+#~ msgid "Nan's"
+#~ msgstr "Nan's"
 
-#~ msgid "You must select at least one Threshold."
-#~ msgstr "Debes seleccionar al menos un Threshold."
+#~ msgid "Unable to Create LDAP Object"
+#~ msgstr "No es posible crear el objecto LDAP"
 
-#~ msgid "Click 'Continue' to Disassociate the Notification List '<b>%s</b>' from the Thresholds(s) below."
-#~ msgstr "Haga click en 'Continuar' para desasociar la lista de notificación '<b>%s</b>' con el/los Threhold(s) debajo."
+#~ msgid "X Files Factor"
+#~ msgstr "Factor archivos X"
 
-#~ msgid "Click 'Continue' to Associate the Notification List '<b>%s</b>' with the Threshold(s) below."
-#~ msgstr "Haga click en 'Continuar' para asociar la lista de notificación '<b>%s</b>' con el/los Threhold(s) debajo."
+#~ msgid "Deleted RRA(s) from RRDfile: %s"
+#~ msgstr "RRA(s) eliminados(s) de archivo RRD: %s"
 
-#~ msgid "%s Threshold(s)"
-#~ msgstr "%s umbral(es)"
+#~ msgid "Deleted rra(s) from rrd file: %s"
+#~ msgstr "RRA(s) eliminado(s) de archivo rrd: %s"
 
-#~ msgid "You must select at least one Threshold Template."
-#~ msgstr "Debes seleccionar al menos una Plantilla de umbral"
+#~ msgid "ERROR: RRD file %s not writeable"
+#~ msgstr "ERROR: archivo RRD %s no es escribible"
 
-#~ msgid "Disassociate Notification List(s)"
-#~ msgstr "Desasociar lista(s) de notificación"
+#~ msgid "Web Site Hostname"
+#~ msgstr "Nombre de equipo del sitio Web"
 
-#~ msgid "Remove List"
-#~ msgstr "Eliminar lista"
+#~ msgid "Show Exceptions<"
+#~ msgstr "Mostrar excepciones<"
 
-#, fuzzy
-#~ msgid "Click 'Continue' to Disassociate the Notification List '<b>%s</b>' from the Thresholds Template(s) below."
-#~ msgstr "Haga click en 'Continuar' para desasociar la lista de notificación '<b>%s</b>' de la(s) Plantilla(s) de Threshold debajo."
+#~ msgid "edit"
+#~ msgstr "editar"
 
-#~ msgid "Associate Notification List(s)"
-#~ msgstr "Asociar lista(s) de notificacion"
+#~ msgid "new"
+#~ msgstr "nuevo"
 
-#~ msgid "Notification List Only"
-#~ msgstr "Lista de notificación solamente"
+#~ msgid "This is a unique string that will be matched to a devices sysDescr string to pair it to this Discovery Template.  Any Perl regular expression can be used in addition to any SQL Where expression."
+#~ msgstr "Este es un texto único que será comparado con el valor de texto de sysDescr de los dispositivos para asociarlos con esta Plantilla de dispositivos. Cualquier expresión regular de Perl puede ser usada en adición a cualquier expresión WHERE de SQL."
 
-#~ msgid "No Change"
-#~ msgstr "Sin cambio"
+#~ msgid "Effective Timespan"
+#~ msgstr "Período de tiempo efectivo"
 
-#~ msgid "Click 'Continue' to Association the Notification List '<b>%s</b>' with the Threshold Template(s) below."
-#~ msgstr "Haga click en 'Continuar' para asociar la lista de notificación '<b>%s</b>' con la(s) plantilla(s) de umbral(es) a continuación."
+#~ msgid "Select the graph items that you want to accept user input for."
+#~ msgstr "Seleccione los items de gráfico para los que deseas aceptar entradas de usuario."
 
-#~ msgid "%s Threshold Template(s)"
-#~ msgstr "%s Plantilla(a) de umbral(es)"
+#~ msgid "Graph Template Selection [edit: %s]"
+#~ msgstr "Selección de Plantilla de gráficos [editar: %s]"
 
-#~ msgid "Duplicate Notification List(s)"
-#~ msgstr "Duplicar lista(s) de notificacion"
+#~ msgid "Graph Template Selection [new]"
+#~ msgstr "Selección de Plantilla de gráficos [nueva]"
 
-#~ msgid "Click 'Continue' to Duplicate the following Notification List(s)."
-#~ msgstr "Haga click en 'Continuar' para duplicar la(s) siguiente(s) lista(s) de notificacion."
+#~ msgid "Effective Retention"
+#~ msgstr "Retención efectiva"
 
-#~ msgid "Delete Notification List(s)"
-#~ msgstr "Eliminar Lista(s) de notificacion"
+#~ msgid "Discovery Rules"
+#~ msgstr "Reglas de descubrimiento"
 
-#~ msgid "Click 'Continue' to Delete Notification Lists(s).  Any Device(s) or Threshold(s) associated with the List(s) will be reverted to the default."
-#~ msgstr "Haga click en 'Continuar' para eliminar la(s) lista(s) de notificación. Cualquier dispositivo(s) o umbral(es) asociados con la lista(s) serán revertidos a los valores por defecto."
+#~ msgid "Note that when upgrading, you only will receive the Upgrade selection."
+#~ msgstr "Ten en cuenta que mientras actualizas, sólo recibirás la selección de actualización."
 
-#~ msgid "Send Alerts as Text"
-#~ msgstr "Enviar alerta como texto"
+#~ msgid "You have three Cacti installation options to choose from:"
+#~ msgstr "Tienes tres opciones de instalación de Cacti para elegir:"
 
-#~ msgid "Device Error: <DESCRIPTION> (<HOSTNAME>) is DOWN"
-#~ msgstr "Error de dispositivo: <DESCRIPTION> (<HOSTNAME>) esta CAIDO"
+#~ msgid "Upgrade Previous Cacti"
+#~ msgstr "Actualizar Cacti existente"
 
-#~ msgid "This is the Email subject that will be used for Down Device Messages."
-#~ msgstr "Este es el asunto del correo que sera usado para los mensajes de dispositivos caídos."
+#~ msgid "Use this option to upgrade a previous release of Cacti"
+#~ msgstr "Usa esta opción para actualizar una versión de Cacti anterior"
 
-#~ msgid "Down Device Subject"
-#~ msgstr "Asunto de dispositivo caido"
+#~ msgid "You Cacti database has been upgraded.  You can view the results below."
+#~ msgstr "Tu base de datos Cacti ha sido actualizada. Puedes ver los resultados debajo."
 
-#, fuzzy
-#~ msgid "Enable Dead/Recovering host notification"
-#~ msgstr "Habilitar notificación de equipo muerto/recuperandose"
+#~ msgid "[Not Ran]"
+#~ msgstr "[No se ejecutó]"
 
-#~ msgid "Dead Device Notifications"
-#~ msgstr "Notificaciones de dispositivos muertos"
+#~ msgid "No SQL queries have been executed."
+#~ msgstr "No se ha ejecutado ninguna consulta de SQL."
 
-#~ msgid "Send Emails with Urgent Priority"
-#~ msgstr "Enviar Emails con Urgente prioridad"
+#~ msgid "Purge cacti.log"
+#~ msgstr "Purgar cacti.log"
 
-#~ msgid "SNMP Event Description"
-#~ msgstr "Descripción de evento SNMP"
-
-#~ msgid "Disable Warning Notifications"
-#~ msgstr "Deshabilitar notificaciones de advertencia"
-
-#~ msgid "SNMP Notifications"
-#~ msgstr "Notificaciones de SNMP"
-
-#~ msgid "Syslog Level"
-#~ msgstr "Nivel de Syslog"
-
-#~ msgid "If this is checked, Thold will not run on weekends."
-#~ msgstr "Si esto esta activado, THold no se ejecutara los fines de semana."
-
-#~ msgid "Show the Data Source name in the Log if not present."
-#~ msgstr "Mostrar el nombre de Data Source en el log si no esta presente."
+#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
+#~ msgstr "LIMITE DE 1000 LINEAS ALCANZADO!!"
 
-#~ msgid "Default Status"
-#~ msgstr "Estado por defecto"
+#~ msgid "Message Type"
+#~ msgstr "Tipo de mensaje"
 
-#~ msgid "Auto Create Thresholds"
-#~ msgstr "Auto crear Thresholds"
+#~ msgid "Report Details"
+#~ msgstr "Detalles de Reporte"
 
-#~ msgid "Disable All Thresholds"
-#~ msgstr "Deshabilitar todos los Thresholds"
+#~ msgid "PHP version does not support IPv6"
+#~ msgstr "Versión de PHP no soporta IPv6"
 
-#~ msgid "Global List"
-#~ msgstr "Lista global"
+#~ msgid "PHP binary does not support IPv6"
+#~ msgstr "Binario PHP no soporta IPv6"
 
-#~ msgid "Device Up/Down Notification Settings"
-#~ msgstr "Configuración de notificación de dispositivo Arriba / Caído"
+#~ msgid "Plugin Management (Cacti Version: %s)"
+#~ msgstr "Administración de plugin (versión de Cacti: %s)"
 
-#~ msgid "A template with that Data Source already exists!"
-#~ msgstr "Ya existe una plantilla con ese Data source!"
+#~ msgid "%s to Export"
+#~ msgstr "%s a exportar"
 
-#~ msgid "Notification Lists (edit)"
-#~ msgstr "Listas de notificación (editar)"
+#~ msgid "Tecnical Support"
+#~ msgstr "Soporte Técnico"
 
-#~ msgid "Notification Lists"
-#~ msgstr "Listas de notificación"
+#~ msgid "The poller cache will be cleared and re-generated if you select this option. Sometimes host/data source data can get out of sync with the cache in which case it makes sense to clear the cache and start over."
+#~ msgstr "El cache de la Sonda será vaciado y regenerado si seleccionas esta opción. A veces los equipos y/o datos de Data source pueden quedar fuera de sincronización con el cache en cuyo caso tiene sentido vaciar el cache y volver a empezar."
 
 #, fuzzy
-#~ msgid "Threshold Templates"
-#~ msgstr "Plantillas de Umbrales"
-
-#~ msgid "(add)"
-#~ msgstr "(agregar)"
-
-#~ msgid "Devices Error: <DESCRIPTION> (<HOSTNAME>) is DOWN"
-#~ msgstr "Error de Dispositivo: <DESCRIPCION> (<NOMBRE DE EQUIPO>) esta CAIDO"
-
-#~ msgid "RPN Expression"
-#~ msgstr "Expresión RPN"
-
-#~ msgid "Percentage"
-#~ msgstr "Porcentaje"
-
-#~ msgid "Exact Value"
-#~ msgstr "Valor exacto"
+#~| msgid "Pages:"
+#~ msgid "Page:"
+#~ msgstr "Páginas:"
 
 #, fuzzy
-#~| msgid "%f Hours"
-#~ msgid "%0.1f Hours"
-#~ msgstr "%f horas"
-
-#~ msgid "Restore"
-#~ msgstr "Restaurar"
-
-#~ msgid "Notify - Warning"
-#~ msgstr "Notificar - Advertencia"
-
-#~ msgid "Notify - Alert"
-#~ msgstr "Notificar - Alerta"
-
-#~ msgid "Not Monitored"
-#~ msgstr "No Monitoreado"
-
-#~ msgid "No Syslog Reports Defined"
-#~ msgstr "No hay reportes de Syslog definidos"
-
-#~ msgid "Last Sent"
-#~ msgstr "Ultimo enviado"
-
-#~ msgid "Syslog Report Filters"
-#~ msgstr "Filtros de Reporte de Syslog"
-
-#~ msgid "Space for Notes on the Report"
-#~ msgstr "Espacio para notas en el reporte"
-
-#~ msgid "Report Notes"
-#~ msgstr "Notas de reporte"
-
-#~ msgid "Comma delimited list of Email addresses to send the report to."
-#~ msgstr "Lista de direcciones de correo delimitada por coma para enviar el reporte."
-
-#~ msgid "Report Email Addresses"
-#~ msgstr "Direcciones de correo del reporte"
-
-#~ msgid "The information that will be contained in the body of the report."
-#~ msgstr "La información que estará contenida en el cuerpo de este reporte."
-
-#~ msgid "Report Body Text"
-#~ msgstr "Texto del cuerpo del reporte"
-
-#~ msgid "What time of day should this report be sent?"
-#~ msgstr "A que hora del día debería enviarse este reporte?"
-
-#~ msgid "Send Time"
-#~ msgstr "Hora de envío"
-
-#~ msgid "How often should this Report be sent to the distribution list?"
-#~ msgstr "Cuan seguido deberia ser enviado este reporte a la lista de distribucion?"
-
-#~ msgid "Report Frequency"
-#~ msgstr "Frecuencia de Reporte"
+#~| msgid "IP Address"
+#~ msgid "IP Address:"
+#~ msgstr "Dirección IP"
 
-#~ msgid "Please describe this Report."
-#~ msgstr "Describe este Reporte."
+#, fuzzy
+#~| msgid "Date"
+#~ msgid "Date:"
+#~ msgstr "Fecha"
 
 #, fuzzy
-#~ msgid "New Report Record"
-#~ msgstr "Nuevo registro de reporte"
+#~| msgid "Action"
+#~ msgid "Action:"
+#~ msgstr "Accion"
 
-#~ msgid "Report Edit [new]"
-#~ msgstr "Editar reporte [nuevo]"
+#, fuzzy
+#~| msgid "Alert Logs"
+#~ msgid "Audit Log"
+#~ msgstr "Logs de Alerta"
 
-#~ msgid "You must select at least one Syslog Report."
-#~ msgstr "Debes seleccionar al menos un Reporte de Syslog."
+#, fuzzy
+#~| msgid "Export Results"
+#~ msgid "Export Log Events"
+#~ msgstr "Exportar Resultados"
 
-#~ msgid "Enable Syslog Report(s)"
-#~ msgstr "Habilitar Reporte(s) de Syslog"
+#, fuzzy
+#~| msgid "Purge Log"
+#~ msgid "Purge Log Events"
+#~ msgstr "Purgar Log"
 
-#~ msgid "Click 'Continue' to Enable the following Syslog Report(s)."
-#~ msgstr "Haga click en 'Continuar' para habilitar el/los siguientes reporte(s) de Syslog."
+#, fuzzy
+#~| msgid "Events"
+#~ msgid "Audit Events"
+#~ msgstr "Eventos"
 
-#~ msgid "Disable Syslog Report(s)"
-#~ msgstr "Deshabilitar Reporte de Syslog"
+#, fuzzy
+#~| msgid "Plugin Name"
+#~ msgid "Page Name"
+#~ msgstr "Nombre de Plugin"
 
-#~ msgid "Click 'Continue' to Disable the following Syslog Report(s)."
-#~ msgstr "Haga click en 'Continuar' para deshabilitar el/los siguientes reporte(s) de Syslog."
+#, fuzzy
+#~| msgid "The date that this Tree was last edited."
+#~ msgid "The page where the event was generated."
+#~ msgstr "La fecha en que este árbol fue editado por última vez."
 
-#~ msgid "Delete Syslog Report(s)"
-#~ msgstr "Eliminar Reporte(s) de Syslog"
+#, fuzzy
+#~| msgid "User Management"
+#~ msgid "User Agent"
+#~ msgstr "Administración de usuario"
 
-#~ msgid "Click 'Continue' to Delete the following Syslog Report(s)."
-#~ msgstr "Haga click en 'Continuar' para eliminar el/los siguientes reporte(s) de Syslog."
+#, fuzzy
+#~| msgid "The primary address for the Site."
+#~ msgid "The IP Address of the requester."
+#~ msgstr "Dirección principal para este sitio."
 
-#~ msgid "No Syslog Removal Rules Defined"
-#~ msgstr "No hay reglas de eliminación de Syslog definidas"
+#, fuzzy
+#~| msgid "End Time"
+#~ msgid "Event Time"
+#~ msgstr "Hora de finalización"
 
-#~ msgid "Transfer"
-#~ msgstr "Transferencia"
+#, fuzzy
+#~| msgid "No Accounts Found"
+#~ msgid "No Audit Log Events Found"
+#~ msgstr "No se encontraron cuentas"
 
 #, fuzzy
-#~ msgid "Removal Name"
-#~ msgstr "Nombre de eliminación"
+#~| msgid "Alert Details"
+#~ msgid "Audit Event Details"
+#~ msgstr "Detalles de alerta"
 
-#~ msgid "Syslog Removal Rule Filters"
-#~ msgstr "Filtros de regla de eliminación de Syslog"
+#, fuzzy
+#~| msgid "View Cacti Log"
+#~ msgid "View Cacti Audit Log"
+#~ msgstr "Ver log de Cacti"
 
-#~ msgid "Space for Notes on the Removal rule"
-#~ msgstr "Espacio para notas en la regla de eliminación"
+#, fuzzy
+#~| msgid "View Cacti Log"
+#~ msgid "View Audit Log"
+#~ msgstr "Ver log de Cacti"
 
-#~ msgid "Removal Rule Notes"
-#~ msgstr "Notas de Regla de eliminación"
+#, fuzzy
+#~| msgid "Monitor Settings"
+#~ msgid "Audit Log Settings"
+#~ msgstr "Opciones de Monitor"
 
-#~ msgid "Transferal"
-#~ msgstr "Transferencia"
+#, fuzzy
+#~| msgid "Enable Site"
+#~ msgid "Enable Audit Log"
+#~ msgstr "Habilitar Sitio"
 
 #, fuzzy
-#~ msgid "Deletion"
-#~ msgstr "Supresión"
+#~| msgid "Check this box if you want to use custom html and CSS for the report."
+#~ msgid "Check this box, if you want the Audit Log to track GUI activities."
+#~ msgstr "Marca esta casilla si quieres usar html personalizado y CSS para el reporte."
 
-#~ msgid "Method of Removal"
-#~ msgstr "Método de eliminación"
+#, fuzzy
+#~| msgid "Syslog Retention"
+#~ msgid "Audit Log Retention"
+#~ msgstr "Retención de Syslog"
 
-#~ msgid "Is this Removal Rule Enabled?"
-#~ msgstr "Esta habilitada esta Regla de eliminación?"
+#~ msgid "Legend"
+#~ msgstr "Leyenda"
 
-#~ msgid "Enabled?"
-#~ msgstr "Habilitado?"
+#~ msgid "Next Update In"
+#~ msgstr "Próxima actualización en"
 
-#~ msgid "Please describe this Removal Rule."
-#~ msgstr "Describe esta Regla de eliminacion."
+#~ msgid "Select Tree to View"
+#~ msgstr "Selecciona Arbol a ver"
 
-#~ msgid "Removal Rule Name"
-#~ msgstr "Nombre de regla de eliminación"
+#~ msgid "All Levels"
+#~ msgstr "Todos los niveles"
 
-#~ msgid "Removal Rule Details"
-#~ msgstr "Detalles de Regla de eliminación"
+#~ msgid "Top Level"
+#~ msgstr "Nivel superior"
 
 #, fuzzy
-#~ msgid "New Removal Rule"
-#~ msgstr "Nueva regla de eliminación"
+#~ msgid "Set"
+#~ msgstr "Especificar"
 
-#~ msgid "New Removal Record"
-#~ msgstr "Nuevo registro de eliminación"
+#~ msgid "%d Graphs"
+#~ msgstr "%d gráficos"
 
-#, fuzzy
-#~ msgid "Removal Rule Edit [new]"
-#~ msgstr "Editar Regla de Eliminación [nueva]"
+#~ msgid "Plugin -> Cycle Graphs"
+#~ msgstr "Plugin -> Cycle Graphs"
 
-#~ msgid "Removal Rule Edit [edit: %s]"
-#~ msgstr "Editar Regla de Eliminación [editar: %s]"
+#~ msgid "Statistics Reports"
+#~ msgstr "Reportes de estadisticas"
 
-#~ msgid "There were %s messages removed, and %s messages transferred"
-#~ msgstr "Hubo %s mensajes eliminados, y %s mensajes transmitidos"
+#~ msgid "UDP/TCP Destination Port"
+#~ msgstr "Puerto destino UDP/TCP"
 
-#~ msgid "You must select at least one Syslog Removal Rule."
-#~ msgstr "Debes seleccionar al menos una regla de eliminación de Syslog."
+#~ msgid "UDP/TCP Source Port"
+#~ msgstr "Puerto origen UDP/TCP"
 
-#~ msgid "Retroactively Process Syslog Removal Rule(s)"
-#~ msgstr "Procesar retroactivamente la(s) regla(s) de eliminación de Syslog"
+#~ msgid "UDP/TCP Port"
+#~ msgstr "Puerto UDP/TCP"
 
-#~ msgid "Click 'Continue' to Re-process the following Syslog Removal Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para volver procesar la(s) siguiente(s) regla(s) de eliminación de Syslog."
+#~ msgid "Destination IP"
+#~ msgstr "IP destino"
 
-#~ msgid "Enable Syslog Removal Rule(s)"
-#~ msgstr "Habilitar regla(s) de eliminación de Syslog"
+#~ msgid "Source IP"
+#~ msgstr "IP Origen"
 
-#~ msgid "Click 'Continue' to Enable the following Syslog Removal Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para habilitar la(s) siguiente(s) regla(s) de eliminación de Syslog."
+#~ msgid "Source/Destination IP"
+#~ msgstr "IP Origen/Destino"
 
-#~ msgid "Disable Syslog Removal Rule(s)"
-#~ msgstr "Deshabilitar regla(s) de eliminación de Syslog"
+#~ msgid "Source or Destination IP"
+#~ msgstr "IP Origen o Destino"
 
-#~ msgid "Click 'Continue' to Disable the following Syslog Removal Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para deshabilitar la(s) siguiente(s) regla(s) de eliminación de Syslog."
+#~ msgid "IP Protocol"
+#~ msgstr "Protocolo IP"
 
-#~ msgid "Delete Syslog Removal Rule(s)"
-#~ msgstr "Eliminar regla(s) de eliminación de Syslog"
+#~ msgid "Input Interface"
+#~ msgstr "Interfaz de entrada"
 
-#~ msgid "Click 'Continue' to Delete the following Syslog Removal Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) regla(s) de eliminación de Syslog."
+#~ msgid "Output Interface"
+#~ msgstr "Interfaz de salida"
 
-#~ msgid "Reprocess"
-#~ msgstr "Re procesar"
+#~ msgid "Input/Output Interface"
+#~ msgstr "Interfaz de Entrada/Salida"
 
-#, fuzzy
-#~| msgid "Print Reports"
-#~ msgid "Event Report - %s"
-#~ msgstr "Imprimir reportes"
+#~ msgid "Source AS"
+#~ msgstr "SA origen"
 
-#, fuzzy
-#~| msgid "Count"
-#~ msgid ", Count:"
-#~ msgstr "Cuenta"
+#~ msgid "Destination AS"
+#~ msgstr "SA destino"
 
-#, fuzzy
-#~| msgid "Host:"
-#~ msgid ", Host:"
-#~ msgstr "Equipo:"
+#~ msgid "Source/Destination AS"
+#~ msgstr "SA origen/destino"
 
-#, fuzzy
-#~| msgid "Message"
-#~ msgid "Message:"
-#~ msgstr "Mensaje"
+#~ msgid "IP ToS"
+#~ msgstr "IP ToS"
 
-#, fuzzy
-#~| msgid "Top Level"
-#~ msgid "Level:"
-#~ msgstr "Nivel superior"
+#~ msgid "Source Prefix"
+#~ msgstr "Prefijo origen"
 
-#, fuzzy
-#~| msgid "Top Level"
-#~ msgid "Level"
-#~ msgstr "Nivel superior"
+#~ msgid "Destination Prefix"
+#~ msgstr "Prefijo destino"
 
-#, fuzzy
-#~| msgid "View Syslog Alerts"
-#~ msgid "Cacti Syslog Plugin Alert '%s'"
-#~ msgstr "Ver alertas de Syslog"
+#~ msgid "Source/Destination Prefix"
+#~ msgstr "Prefijo Origen/Destino"
 
-#, fuzzy
-#~| msgid "Search String"
-#~ msgid "Match String"
-#~ msgstr "Buscar texto"
+#~ msgid "Print Reports"
+#~ msgstr "Imprimir reportes"
 
-#, fuzzy
-#~ msgid "Message String:"
-#~ msgstr "Ajuste de mensaje"
+#~ msgid "AS Numbers"
+#~ msgstr "Numeros de SA"
 
-#, fuzzy
-#~| msgid "Count"
-#~ msgid "Count:"
-#~ msgstr "Cuenta"
+#~ msgid "132 Columns"
+#~ msgstr "132 columnas"
 
-#, fuzzy
-#~| msgid "Threshold"
-#~ msgid "Threshold:"
-#~ msgstr "Umbral"
+#~ msgid "1 Line with Tags"
+#~ msgstr "1 linea con etiquetas"
 
-#, fuzzy
-#~| msgid "Severity"
-#~ msgid "Severity:"
-#~ msgstr "Severidad"
+#~ msgid "AS Aggregation"
+#~ msgstr "Agregación de SA"
 
 #, fuzzy
-#~| msgid "Name"
-#~ msgid "Name:"
-#~ msgstr "Nombre"
+#~ msgid "Protocol Port Aggregation"
+#~ msgstr "Protocol Port Aggregation"
 
-#~ msgid "No Syslog Alerts Defined"
-#~ msgstr "No hay alertas de Syslog definidas"
+#~ msgid "Full (Catalyst)"
+#~ msgstr "Completo (Catalyst)"
 
-#~ msgid "By User"
-#~ msgstr "Por usuario"
+#~ msgid "Select One"
+#~ msgstr "Selecciona uno"
 
-#~ msgid "Search String"
-#~ msgstr "Buscar texto"
+#~ msgid "TCP"
+#~ msgstr "TCP"
 
-#~ msgid "Match Type"
-#~ msgstr "Tipo de coincidencia"
+#~ msgid "UDP"
+#~ msgstr "UDP"
 
-#~ msgid "Syslog Alert Filters"
-#~ msgstr "Filtros de alerta de Syslog"
+#~ msgid "ICMP"
+#~ msgstr "ICMP"
 
-#~ msgid "Alert Command"
-#~ msgstr "Comando de alerta"
+#~ msgid "IGMP"
+#~ msgstr "IGMP"
 
-#~ msgid "Emails to Notify"
-#~ msgstr "Emails a notificar"
+#~ msgid "GGP"
+#~ msgstr "GGP"
 
-#~ msgid "Should a Help Desk Ticket be opened for this Alert"
-#~ msgstr "Debería abrirse un Ticket en mesa de ayuda para esta Alerta"
+#~ msgid "IPENCAP"
+#~ msgstr "IPENCAP"
 
-#~ msgid "Alert Actions"
-#~ msgstr "Acciones de alerta"
+#~ msgid "ST"
+#~ msgstr "ST"
 
-#~ msgid "Space for Notes on the Alert"
-#~ msgstr "Espacio para notas en la alerta"
+#~ msgid "CBT"
+#~ msgstr "CBT"
 
-#~ msgid "Alert Notes"
-#~ msgstr "Notas de alerta"
+#~ msgid "EGP"
+#~ msgstr "EGP"
 
-#~ msgid "Do not resend this alert again for the same host, until this amount of time has elapsed. For threshold based alarms, this applies to all hosts."
-#~ msgstr "No reenviar esta alerta de nuevo para el mismo equipo, hasta que esta cantidad de tiempo haya pasado. Para alertas basadas en umbrales, aplica a todos los equipos."
+#~ msgid "IGP"
+#~ msgstr "IGP"
 
-#~ msgid "Is this Alert Enabled?"
-#~ msgstr "Esta habilitada esta alerta?"
+#~ msgid "BBN-RCC-MON"
+#~ msgstr "BBN-RCC-MON"
 
-#~ msgid "Threshold"
-#~ msgstr "Umbral"
+#~ msgid "NVP-II"
+#~ msgstr "NVP-II"
 
-#~ msgid "Individual"
-#~ msgstr "Individual"
+#~ msgid "PUP"
+#~ msgstr "PUP"
 
-#~ msgid "Define how to Alert on the syslog messages."
-#~ msgstr "Define como alertar sobre los mensajes de Syslog."
+#~ msgid "ARGUS"
+#~ msgstr "ARGUS"
 
-#~ msgid "Reporting Method"
-#~ msgstr "Método de reporte"
+#~ msgid "EMCON"
+#~ msgstr "EMCON"
 
-#~ msgid "What is the Severity Level of this Alert?"
-#~ msgstr "Cual es el nivel de severidad de esta alerta?"
+#~ msgid "XNET"
+#~ msgstr "XNET"
 
-#~ msgid "Please describe this Alert."
-#~ msgstr "Por favor describe esta alerta"
+#~ msgid "CHAOS"
+#~ msgstr "CHAOS"
 
-#~ msgid "Alert Details"
-#~ msgstr "Detalles de alerta"
+#~ msgid "MUX"
+#~ msgstr "MUX"
 
-#~ msgid "Month"
-#~ msgstr "Mes"
+#~ msgid "DCN-MEAS"
+#~ msgstr "DCN-MEAS"
 
-#~ msgid "Not Set"
-#~ msgstr "No especificado"
+#~ msgid "HMP"
+#~ msgstr "HMP"
 
-#~ msgid "New Alert Rule"
-#~ msgstr "Nueva regla de Alerta"
+#~ msgid "PRM"
+#~ msgstr "PRM"
 
-#~ msgid "Alert Edit [new]"
-#~ msgstr "Editar alerta [nueva]"
+#~ msgid "XNS-IDP"
+#~ msgstr "XNS-IDP"
 
-#~ msgid "Alert Edit [edit: %s]"
-#~ msgstr "Editar alerta [editar: %s]"
+#~ msgid "TRUNK-1"
+#~ msgstr "TRUNK-1"
 
-#~ msgid "You must select at least one Syslog Alert Rule."
-#~ msgstr "Debes seleccionar al menos una Regla de Alerta de Syslog."
+#~ msgid "TRUNK-2"
+#~ msgstr "TRUNK-2"
 
-#~ msgid "Enable Syslog Alert Rule(s)"
-#~ msgstr "Habilitar Regla(s) de Alerta de Syslog"
+#~ msgid "LEAF-1"
+#~ msgstr "LEAF-1"
 
-#~ msgid "Click 'Continue' to Enable the following Syslog Alert Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para habilitar la(s) siguiente(s) Regla(s) de Alerta de Syslog."
+#~ msgid "LEAF-2"
+#~ msgstr "LEAF-2"
 
-#~ msgid "Disable Syslog Alert Rule(s)"
-#~ msgstr "Deshabilitar Regla(s) de Alerta de Syslog"
+#~ msgid "RDP"
+#~ msgstr "RDP"
 
-#~ msgid "Click 'Continue' to Disable the following Syslog Alert Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para deshabilitar la(s) siguiente(s) Regla(s) de Alerta de Syslog."
+#~ msgid "IRTP"
+#~ msgstr "IRTP"
 
-#~ msgid "Delete Syslog Alert Rule(s)"
-#~ msgstr "Regla(s) de eliminación de alertas de Syslog"
+#~ msgid "ISO-TP4"
+#~ msgstr "ISO-TP4"
 
-#~ msgid "Click 'Continue' to Delete the following Syslog Alert Rule(s)."
-#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) Regla(s) de Alerta de Syslog."
+#~ msgid "NETBLT"
+#~ msgstr "NETBLT"
 
-#~ msgid "No Alert Log Messages"
-#~ msgstr "Ningún mensaje de log de Alerta"
+#~ msgid "MFE-NSP"
+#~ msgstr "MFE-NSP"
 
-#, fuzzy
-#~| msgid "(User Removed)"
-#~ msgid "Alert Removed"
-#~ msgstr "(Usuario borrado)"
+#~ msgid "MERIT-INP"
+#~ msgstr "MERIT-INP"
 
-#~ msgid "Alert Name"
-#~ msgstr "Nombre de Alerta"
+#~ msgid "DCCP"
+#~ msgstr "DCCP"
 
-#, fuzzy
-#~| msgid "Alert Logs"
-#~ msgid "Alert Log Rows"
-#~ msgstr "Logs de Alerta"
+#~ msgid "3PC"
+#~ msgstr "3PC"
 
-#~ msgid "No Syslog Messages"
-#~ msgstr "Ningún mensaje de Syslog"
+#~ msgid "IDPR"
+#~ msgstr "IDPR"
 
-#~ msgid "Message"
-#~ msgstr "Mensaje"
+#~ msgid "XTP"
+#~ msgstr "XTP"
 
-#~ msgid "Informational"
-#~ msgstr "Informativo"
+#~ msgid "DDP"
+#~ msgstr "DDP"
 
-#~ msgid "Removed Records"
-#~ msgstr "Registros eliminados"
+#~ msgid "IDPR-CMTP"
+#~ msgstr "IDPR-CMTP"
 
-#~ msgid "Main Records"
-#~ msgstr "Registros principales"
+#~ msgid "TP++"
+#~ msgstr "TP++"
 
-#~ msgid "Info"
-#~ msgstr "Info"
+#~ msgid "IL"
+#~ msgstr "IL"
 
-#~ msgid "Info++"
-#~ msgstr "Info++"
+#~ msgid "IPv6"
+#~ msgstr "IPv6"
 
-#~ msgid "Notice++"
-#~ msgstr "Notice++"
+#~ msgid "SDRP"
+#~ msgstr "SDRP"
 
-#~ msgid "Warning++"
-#~ msgstr "Warning++"
+#~ msgid "IPv6-Route"
+#~ msgstr "IPv6-Route"
 
-#~ msgid "Error++"
-#~ msgstr "Error++"
+#~ msgid "IPv6-Frag"
+#~ msgstr "IPv6-Frag"
 
-#~ msgid "Alert"
-#~ msgstr "Alerta"
+#~ msgid "IDRP"
+#~ msgstr "IDRP"
 
-#~ msgid "Alert++"
-#~ msgstr "Alerta++"
+#~ msgid "RSVP"
+#~ msgstr "RSVP"
 
-#~ msgid "Critical++"
-#~ msgstr "Crítico++"
+#~ msgid "GRE"
+#~ msgstr "GRE"
 
-#~ msgid "Emergency"
-#~ msgstr "Emergencia"
+#~ msgid "DSR"
+#~ msgstr "DSR"
 
-#~ msgid "All Priorities"
-#~ msgstr "Todas las prioridades"
+#~ msgid "BNA"
+#~ msgstr "BNA"
 
-#~ msgid "Priority Levels"
-#~ msgstr "Niveles de prioridad"
+#~ msgid "IPSEC-ESP"
+#~ msgstr "IPSEC-ESP"
 
-#~ msgid "All Facilities"
-#~ msgstr "Todas las Facilities"
+#~ msgid "IPSEC-AH"
+#~ msgstr "IPSEC-AH"
 
-#~ msgid "Facilities to filter on"
-#~ msgstr "Facilities para filtrar en"
+#~ msgid "IPv6-ICMP"
+#~ msgstr "IPv6-ICMP"
 
-#~ msgid "All Programs"
-#~ msgstr "Todos los programas"
+#~ msgid "IPv6-NoNxt"
+#~ msgstr "IPv6-NoNxt"
 
-#~ msgid "Programs to filter on"
-#~ msgstr "Programas para filtrar en"
+#~ msgid "IPv6-Opts"
+#~ msgstr "IPv6-Opts"
 
-#, fuzzy
-#~ msgid "Message Trim"
-#~ msgstr "Ajuste de mensaje"
+#~ msgid "RSPF"
+#~ msgstr "RSPF"
 
-#~ msgid "%d Messages"
-#~ msgstr "%d mensajes"
+#~ msgid "VMTP"
+#~ msgstr "VMTP"
 
-#~ msgid "Threshold Logs"
-#~ msgstr "Logs de umbral"
+#~ msgid "EIGRP"
+#~ msgstr "EIGRP"
 
-#~ msgid "Show All Logs"
-#~ msgstr "Mostrar todos los Logs"
+#~ msgid "OSPF"
+#~ msgstr "OSPF"
 
-#~ msgid "View Syslog Reports"
-#~ msgstr "Ver reportes de Syslog"
+#~ msgid "MTP"
+#~ msgstr "MTP"
+
+#~ msgid "IPIP"
+#~ msgstr "IPIP"
+
+#~ msgid "ENCAP"
+#~ msgstr "ENCAP"
 
-#~ msgid "View Syslog Removal Rules"
-#~ msgstr "Ver reglas de eliminación de Syslog"
+#~ msgid "Top %d"
+#~ msgstr "Top %d"
 
-#~ msgid "Removals"
-#~ msgstr "Eliminación"
+#~ msgid "No Limit"
+#~ msgstr "Sin limite"
 
-#~ msgid "View Syslog Alert Rules"
-#~ msgstr "Ver reglas de alertas de Syslog"
+#~ msgid "Bytes"
+#~ msgstr "Bytes"
 
-#~ msgid "Alerts"
-#~ msgstr "Alertas"
+#~ msgid "Flows"
+#~ msgstr "Flujos"
 
-#~ msgid "Save Default Settings"
-#~ msgstr "Guardar opciones por defecto"
+#~ msgid "Packets"
+#~ msgstr "Paquetes"
 
-#~ msgid "Export Records to CSV"
-#~ msgstr "Exportar registros a CSV"
+#~ msgid "Dest IP"
+#~ msgstr "IP Dest"
 
-#~ msgid "Return filter values to their user defined defaults"
-#~ msgstr "Restaurar valores de filtro a los definidos por defecto por el usuario"
+#~ msgid "Src IP"
+#~ msgstr "IP Orig"
 
-#~ msgid "Syslog Message Filter %s"
-#~ msgstr "Filtro de mensaje de Syslog %s"
+#~ msgid "Src/Dest IP"
+#~ msgstr "IP Orig/Dest"
 
-#~ msgid "All Devices Selected"
-#~ msgstr "Todo los dispositivos seleccionados"
+#~ msgid "Protocol"
+#~ msgstr "Protocolo"
 
-#~ msgid "Devices Selected"
-#~ msgstr "Dispositivos seleccionados"
+#~ msgid "Input IF"
+#~ msgstr "Entrada IF"
 
-#~ msgid "Select Device(s)"
-#~ msgstr "Selecciona dispositivo(s)"
+#~ msgid "Output IF"
+#~ msgstr "Salida IF"
 
-#~ msgid "[ Unprocessed Messages: %s ]"
-#~ msgstr "[ Mensajes sin procesar: %s ]"
+#~ msgid "Src AS"
+#~ msgstr "AS Orig"
 
-#~ msgid " [ Start: '%s' to End: '%s', Unprocessed Messages: %s ]"
-#~ msgstr " [ Inicio: '%s' a fin: '%s', mensajes sin procesar: %s ]"
+#~ msgid "Dest AS"
+#~ msgstr "AS Dest"
 
-#, fuzzy
-#~| msgid "Time range"
-#~ msgid "Time Range"
-#~ msgstr "Rango horario"
+#~ msgid "TOS"
+#~ msgstr "TOS"
 
-#~ msgid "No Syslog Statistics Found"
-#~ msgstr "Estadísticas de Syslog no encontradas"
+#~ msgid "Src Prefix"
+#~ msgstr "Prefijo orig"
 
-#~ msgid "Program"
-#~ msgstr "Programa"
+#~ msgid "Dest Prefix"
+#~ msgstr "Prefijo dest"
 
-#~ msgid "Priority"
-#~ msgstr "Prioridad"
+#~ msgid "B/Pk"
+#~ msgstr "B/Pk"
 
-#~ msgid "Facility"
-#~ msgstr "Facility"
+#, fuzzy
+#~ msgid "Dest IF"
+#~ msgstr "IF Dest"
 
-#~ msgid "Messages"
-#~ msgstr "Mensajes"
+#~ msgid "Dest Port"
+#~ msgstr "Puerto Dest"
 
-#~ msgid "Syslog Statistics Filter"
-#~ msgstr "Filtro de estadísticas de Syslog"
+#~ msgid "End Time"
+#~ msgstr "Hora de finalización"
 
-#~ msgid "Syslog Alert View"
-#~ msgstr "Vista de alerta de Syslog"
+#~ msgid "Fl"
+#~ msgstr "FI"
 
-#~ msgid "Selected Alert"
-#~ msgstr "Alerta seleccionada"
+#, fuzzy
+#~ msgid "Src IF"
+#~ msgstr "IF Orig"
 
-#~ msgid "Alert Logs"
-#~ msgstr "Logs de Alerta"
+#~ msgid "Src Port"
+#~ msgstr "Puerto Orig"
 
-#~ msgid "System Logs"
-#~ msgstr "Logs de sistema"
+#~ msgid "Start Time"
+#~ msgstr "Hora de inicio"
 
-#~ msgid "%d Chars"
-#~ msgstr "%d Caracteres"
+#~ msgid "Ts"
+#~ msgstr "Ts"
 
-#~ msgid "All Text"
-#~ msgstr "Todo texto"
+#~ msgid "Flags"
+#~ msgstr "Etiquetas"
 
 #, fuzzy
-#~ msgid "Syslog Viewer"
-#~ msgstr "Visor de Flujo"
+#~ msgid "Flow Filter Constraints"
+#~ msgstr "Restricciones de filtro de flujos"
 
-#~ msgid "This menu pick provides a means to remove Devices that are no longer reporting into Cacti's syslog server."
-#~ msgstr "Esta selección de menú proporciona un medio para eliminar los dispositivos que ya no se registran en el servidor syslog de Cacti."
+#~ msgid "Listener"
+#~ msgstr "Listener"
 
-#~ msgid "Purge Syslog Devices"
-#~ msgstr "Purgar dispositivos de Syslog"
+#~ msgid "Protocols"
+#~ msgstr "Protocolos"
 
-#~ msgid "Syslog Utilities"
-#~ msgstr "Utilitarios de Syslog"
+#~ msgid "TCP Flags"
+#~ msgstr "Banderas TCP"
 
-#~ msgid "Syslog Reports"
-#~ msgstr "Reportes de Syslog"
+#~ msgid "TOS Fields"
+#~ msgstr "Campos TOS"
 
-#~ msgid "Syslog Alerts"
-#~ msgstr "Alertas de Syslog"
+#~ msgid "(e.g., -0x0b/0x0F)"
+#~ msgstr "(ej: -0x0b/0x0F)"
 
-#~ msgid "(Actions)"
-#~ msgstr "(Acciones)"
+#~ msgid "Source Port(s)"
+#~ msgstr "Puerto(s) de origen"
 
-#~ msgid "Syslog Removals"
-#~ msgstr "Eliminaciones de Syslog"
+#~ msgid "Source Interface"
+#~ msgstr "Interfaz Origen"
 
-#~ msgid "Report Rules"
-#~ msgstr "Reglas de reporte"
+#~ msgid "Dest Port(s)"
+#~ msgstr "Puerto(s) dest"
 
-#~ msgid "Removal Rules"
-#~ msgstr "Reglas de eliminación"
+#, fuzzy
+#~ msgid " Multiple field entries, separated by commas, are permitted in the fields above. A minus sign (-) will negate an entry (e.g. -80 for Port, would mean any Port but 80)"
+#~ msgstr " Multiples entradas de campo, separadas por comas, son permitidos en los campos de arriba. Un signo menos (-) negara una entrada (ej: -80 para Puerto, significaria cualquier puerto menos 80)"
 
-#~ msgid "Syslog Settings"
-#~ msgstr "Opciones de Syslog"
+#~ msgid "Note:"
+#~ msgstr "Nota:"
 
-#~ msgid "Alert Rules"
-#~ msgstr "Reglas de alerta"
+#~ msgid "Report Parameters"
+#~ msgstr "Parametros de Reporte"
 
-#~ msgid "SQL Expression"
-#~ msgstr "Expresión SQL"
+#~ msgid "Statistics:"
+#~ msgstr "Estadísticas:"
 
-#~ msgid "Facility is"
-#~ msgstr "Facility es"
+#~ msgid "Printed:"
+#~ msgstr "Impreso:"
 
-#~ msgid "Hostname is"
-#~ msgstr "Nombre de equipo"
+#~ msgid "Include if:"
+#~ msgstr "Incluir si:"
 
-#~ msgid "Critical"
-#~ msgstr "Crítico"
+#~ msgid "Resolve Addresses:"
+#~ msgstr "Resolver direcciones:"
 
-#~ msgid "Notice"
-#~ msgstr "Notice"
+#~ msgid "Sort Field:"
+#~ msgstr "Ordenar campo:"
 
-#~ msgid "Indefinite"
-#~ msgstr "Indefinido"
+#~ msgid "Max Flows:"
+#~ msgstr "Flujos Max:"
 
-#~ msgid "Command for Opening Tickets"
-#~ msgstr "Comando para abrir Tickets"
+#~ msgid "Defaults"
+#~ msgstr "Por defecto"
 
-#~ msgid "This is the number of days to keep alert logs."
-#~ msgstr "Este es el número de días para mantener logs de Alerta."
+#~ msgid "Save As"
+#~ msgstr "Guardar como"
 
-#~ msgid "Syslog Alert Retention"
-#~ msgstr "Retención de alerta de Syslog"
+#~ msgid "Filter Saved"
+#~ msgstr "Filtro guardado"
 
-#~ msgid "This is the number of days to keep events."
-#~ msgstr "Este es el número de días para retener eventos."
+#~ msgid "Filter Updated"
+#~ msgstr "Filtro actualizado"
 
-#~ msgid "Syslog Retention"
-#~ msgstr "Retención de Syslog"
+#~ msgid "Interface"
+#~ msgstr "Interfaz"
 
-#~ msgid "This is the time in seconds before the page refreshes."
-#~ msgstr "Este es el tiempo en segundos antes de que la pagina refresque."
+#~ msgid "AS"
+#~ msgstr "SA"
 
-#~ msgid "Enable Statistics Gathering"
-#~ msgstr "Habilitar recopilación de estadísticas"
+#~ msgid "NetFlow version 1"
+#~ msgstr "Versión 1 de Netflow"
 
-#~ msgid "If this checkbox is set, all Emails will be sent in HTML format.  Otherwise, Emails will be sent in plain text."
-#~ msgstr "Si esta casilla es activada, todos los correos serán enviados en formato HTML. De otra manera, los correos serán enviados en texto plano."
+#~ msgid "NetFlow version 5"
+#~ msgstr "Versión 5 de Netflow"
 
-#~ msgid "HTML Based Email"
-#~ msgstr "Email basado en HTML"
+#~ msgid "NetFlow version 6"
+#~ msgstr "Versión 6 de Netflow"
 
-#~ msgid "Syslog Enabled"
-#~ msgstr "Syslog habilitado"
+#~ msgid "NetFlow version 7"
+#~ msgstr "Versión 7 de Netflow"
 
-#~ msgid "Syslog"
-#~ msgstr "Syslog"
+#~ msgid "NetFlow Destination"
+#~ msgstr "Destino NetFlow"
 
-#~ msgid "Syslog Uninstall Preferences"
-#~ msgstr "Preferencias de desinstalación de Syslog"
+#~ msgid "NetFlow Source Destination"
+#~ msgstr "Origen Destino Netflow"
 
-#, fuzzy
-#~ msgid "Syslog Data Only"
-#~ msgstr "Solo datos de Syslog"
+#~ msgid "0 (Disabled)"
+#~ msgstr "0 (deshabilitado)"
 
-#~ msgid "Remove Everything (Logs, Tables, Settings)"
-#~ msgstr "Remover todo (Logs, tablas, configuraciones)"
+#~ msgid "9 (Highest)"
+#~ msgstr "9 (mas alto)"
 
-#~ msgid "What uninstall method do you want to use?"
-#~ msgstr "Que método de desinstalación queres usar?"
+#~ msgid "Name of the device to be displayed."
+#~ msgstr "Nombre del dispositivo a ser mostrado."
 
-#~ msgid "Syslog %s Settings"
-#~ msgstr "Opciones %s de Syslog"
+#~ msgid "Directory"
+#~ msgstr "Directorio"
 
-#~ msgid "%d Per Day"
-#~ msgstr "%d por día"
+#~ msgid "Allowed Host"
+#~ msgstr "Equipo permitido"
+
+#, fuzzy
+#~ msgid "IP Address of the device that is allowed to send to this flow collector.  Leave as 0 for any host."
+#~ msgstr "Dirección IP del dispositivo que esta habilitado para enviar flujos a este collector. Dejar 0 para cualquier equipo."
+
+#~ msgid "Port this collector will listen on."
+#~ msgstr "Puerto en el que este collector va a escuchar."
 
-#~ msgid "Partitions per Day"
-#~ msgstr "Particiones por día"
+#, fuzzy
+#~ msgid "Nesting"
+#~ msgstr "Anidando"
 
-#~ msgid "Choose how many days of Syslog values you wish to maintain in the database."
-#~ msgstr "Elija cuantos días de Syslog desea conservar en la base de datos."
+#~ msgid "Directory Structure that will be used for the flows for this device."
+#~ msgstr "Estructura de directorios que se usará para los flujos de este dispositivo."
 
-#~ msgid "Retention Policy"
-#~ msgstr "Politica de retención"
+#~ msgid "NetFlow Version"
+#~ msgstr "Versión de Netflow"
 
-#~ msgid "Traditional Table"
-#~ msgstr "Tabla tradicional"
+#~ msgid "NetFlow Protocol version used by the device."
+#~ msgstr "Versión de Protocolo NetFlow usado por este dispositivo."
 
-#~ msgid "Partitioned Table"
-#~ msgstr "Tabla particionada"
+#~ msgid "Compression Level"
+#~ msgstr "Nivel de compresión"
 
-#~ msgid "Database Architecture"
-#~ msgstr "Arquitectura de base de datos"
+#, fuzzy
+#~ msgid "Compression level of flow files.  Higher compression saves space but uses more CPU to store and retrieve results."
+#~ msgstr "Nivel de compresión de los archivos de flujo. Una mayor compresión ahorra espacio pero utiliza mas CPU para almacenar y recuperar resultados."
 
-#~ msgid "MyISAM Storage"
-#~ msgstr "Almacenamiento MyISAM"
+#~ msgid "Rotation"
+#~ msgstr "Rotación"
 
-#~ msgid "InnoDB Storage"
-#~ msgstr "Almacenamiento InnoDB"
+#~ msgid "How often to create a new Flow File."
+#~ msgstr "Con que frecuencia crear nuevo archivo de Flujo."
 
-#~ msgid ""
-#~ "In MySQL 5.1.6 and above, you have the option to make this a partitioned table by days.  Prior to this\n"
-#~ "\t\t\trelease, you only have the traditional table structure available."
-#~ msgstr "En MySQL 5.1.6 y superior, tienes la opción de hacer de esta una tabla particionada por dias. Previo a esta version, solamente tienes la estructura de tabla tradicional disponible."
+#~ msgid "Expiration"
+#~ msgstr "Expiración"
 
-#~ msgid "Database Storage Engine"
-#~ msgstr "Motor de almacenamiento de Base de datos"
+#~ msgid "How long to keep your flow files."
+#~ msgstr "Por cuanto tiempo conserver tus archivos de Flow."
 
-#~ msgid "Truncate Syslog Table"
-#~ msgstr "Truncar la tabla de Syslog"
+#~ msgid "Also, remember to remove any leftover files from your Net-Flow Capture location."
+#~ msgstr "También, recuerda remover cualquier archivo restante de la ubicación de capturas Net-Flow."
 
-#~ msgid "Background Upgrade"
-#~ msgstr "Actualización en segundo plano"
+#~ msgid "FlowView Listeners"
+#~ msgstr "FlowView Listeners"
 
 #, fuzzy
-#~ msgid "Please rename your config.php.dist file in the syslog directory, and change setup your database before installing."
-#~ msgstr "Por favor renombra tu archivo config.php.dist en el directorio syslog, y cambia las opciones de base de datos antes de instalar."
+#~ msgid "Listeners"
+#~ msgstr "Listeners"
 
-#~ msgid "Router Compare"
-#~ msgstr "Comparar Router"
+#~ msgid "Allowed From"
+#~ msgstr "Permitido desde"
 
-#~ msgid "Router Accounts"
-#~ msgstr "Cuentas de Router"
+#~ msgid "Compression"
+#~ msgstr "Compresión"
 
-#~ msgid "View Debug"
-#~ msgstr "Ver debug"
+#~ msgid "Expire"
+#~ msgstr "Expira"
 
-#~ msgid "Router Devices"
-#~ msgstr "Dispositivos Router"
+#~ msgid "No Devices"
+#~ msgstr "No hay dispositivos"
 
-#, fuzzy
-#~ msgid "The number of days to retain old backups."
-#~ msgstr "El número de días para retener las copias de seguridad antiguas."
+#~ msgid "Every %d Weeks, 2"
+#~ msgstr "Cada %d semanas, 2"
 
-#~ msgid "Retention Period"
-#~ msgstr "Periodo de retencion"
+#~ msgid "Every Month"
+#~ msgstr "Cada mes"
+
+#~ msgid "New Schedule"
+#~ msgstr "Nuevo calendario"
 
 #, fuzzy
-#~ msgid "Email address the nightly backup will be sent from."
-#~ msgstr "Dirección de correo electrónico con la que se enviara el correo de la copia de seguridad nocturna."
+#~ msgid "Enter a Report Title for the FlowView Schedule."
+#~ msgstr "Ingrese un título de Reporte para este calendario FlowView."
 
-#~ msgid "From Address"
-#~ msgstr "Dirección del remitente"
+#~ msgid "Whether or not this NetFlow Scan will be sent."
+#~ msgstr "Si este Scan de Netflow sera enviado o no."
 
-#, fuzzy
-#~ msgid "A comma delimited list of Email addresses to send the nightly backup Email to."
-#~ msgstr "Una lista de direcciones de correo delimitada por coma a enviar el correo de copias de seguridad nocturna."
+#~ msgid "Filter Name"
+#~ msgstr "Nombre de filtro"
 
-#, fuzzy
-#~ msgid "The path to where your Configs will be backed up, it must be the path that the local TFTP Server writes to."
-#~ msgstr "La ruta de acceso donde se guardarán las copias de seguridad de las configuraciones, debe ser la ruta de acceso en la que escribe el servidor TFTP local."
+#~ msgid "Name of the query to run."
+#~ msgstr "Nombre de la consulta a ejecutar."
+
+#~ msgid "How often to send this NetFlow Report?"
+#~ msgstr "Cuan frecuente enviar este reporte de Netflow?"
 
 #, fuzzy
-#~ msgid "Backup Directory Path"
-#~ msgstr "Ruta del directorio de copia de seguridad"
+#~ msgid "This is the first date / time to send the NetFlow Scan email.  All future Emails will be calculated off of this time plus the interval given above."
+#~ msgstr "Esta es la primera Fecha/Hora para enviar el correo de escaneo de NetFlow. Todos los correos futuros seran calculados de acuerdo a esta fecha/hora mas el intervalo dado arriba."
 
-#~ msgid "Must be an IP pointing to your Cacti server."
-#~ msgstr "Debe ser una IP apuntando a tu servidor Cacti."
+#~ msgid "Email Addresses"
+#~ msgstr "Direcciones de correo"
 
-#~ msgid "TFTP Server IP"
-#~ msgstr "IP de Servidor TFTP"
+#~ msgid "Email addresses (command delimited) to send this NetFlow Scan to."
+#~ msgstr "Direcciones de correo (delimitadas por coma) para enviar este escaneo de NetFlow."
 
-#~ msgid "Router Configs"
-#~ msgstr "Configs de Router"
+#~ msgid "Click 'Continue' to delete the following Schedule(s)."
+#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) tarea(s) programada(s)."
 
-#, fuzzy
-#~ msgid "Network Device Configuration Backups"
-#~ msgstr "Reintento - Respaldo de configuración de dispositivo de red"
+#~ msgid "Click 'Continue' to send the following Schedule(s) now."
+#~ msgstr "Haga click en 'Continuar' para enviar la(s) siguiente(s) tarea(s) programada(s) ahora."
 
-#, fuzzy
-#~| msgid "No Router Devices Found"
-#~ msgid "No Router Device Types Found"
-#~ msgstr "Ningun dispositivo Router encontrado"
+#~ msgid "Click 'Continue' to Disable the following Schedule(s)."
+#~ msgstr "Haga click en 'Continuar' para deshabilitar la(s) siguiente(s) tarea(s) programada(s)."
 
-#, fuzzy
-#~| msgid "Edit Device"
-#~ msgid "Edit Device Type"
-#~ msgstr "Editar dispositivo"
+#~ msgid "Click 'Continue' to Enable the following Schedule(s)."
+#~ msgstr "Haga click en 'Continuar' para habilitar la(s) siguiente(s) tarea(s) programada(s)."
 
-#, fuzzy
-#~| msgid "Router Devices"
-#~ msgid "View Router Device Types"
-#~ msgstr "Dispositivos Router"
+#~ msgid "You must select at least one schedule."
+#~ msgstr "Debes seleccionar al menos una tarea programada."
 
-#, fuzzy
-#~| msgid "Click 'Continue' to delete the following device(s)."
-#~ msgid "When you click 'Continue', the following device(s) will be deleted."
-#~ msgstr "Haga click en 'Continuar' para eliminar el/los siguiente(s) dispositivo(s)."
+#~ msgid "Report: %s"
+#~ msgstr "Reporte: %s"
 
-#, fuzzy
-#~| msgid "Configs"
-#~ msgid "Confirm"
-#~ msgstr "Configuraciones"
+#~ msgid "Schedules"
+#~ msgstr "Calendario"
 
-#, fuzzy
-#~| msgid "This is the DNS Server used to resolve names."
-#~ msgid "This is the CLI text used to display the current version."
-#~ msgstr "Este es el servidor DNS usado para resolver nombres."
+#~ msgid "Schedule Title"
+#~ msgstr "Título de la tarea programada"
 
-#, fuzzy
-#~| msgid "OS Version"
-#~ msgid "Show Version"
-#~ msgstr "Versión de SO"
+#~ msgid "Next Send"
+#~ msgstr "Próximo envío"
 
-#, fuzzy
-#~| msgid "This is the URL to connect to remote.php on this server."
-#~ msgid "This is the CLI text used to send the backup to tftp server."
-#~ msgstr "Esta es la URL para conectarse a remote.php en este servidor."
+#~ msgid "Exclude"
+#~ msgstr "Excluir"
 
 #, fuzzy
-#~| msgid "Copy"
-#~ msgid "Copy TFTP"
-#~ msgstr "Copiar"
+#~ msgid "Top Sample"
+#~ msgstr "Mejor muestra"
 
 #, fuzzy
-#~| msgid "Password"
-#~ msgid "Password Prompt"
-#~ msgstr "Contraseña"
+#~ msgid "Top 2 Samples"
+#~ msgstr "Mejores 2 muestras"
 
 #, fuzzy
-#~| msgid "This is the number of days to keep alert logs."
-#~ msgid "This is the username prompt to match on login."
-#~ msgstr "Este es el número de días para mantener logs de Alerta."
+#~ msgid "Top 3 Samples"
+#~ msgstr "Mejores 3 muestras"
 
 #, fuzzy
-#~| msgid "Username"
-#~ msgid "Username Prompt"
-#~ msgstr "Nombre de Usuario"
+#~ msgid "Top 4 Samples"
+#~ msgstr "Mejores 4 muestras"
 
 #, fuzzy
-#~| msgid "Name of the device to be displayed."
-#~ msgid "Name of this device type."
-#~ msgstr "Nombre del dispositivo a ser mostrado."
-
-#~ msgid "No Router Devices Found"
-#~ msgstr "Ningun dispositivo Router encontrado"
-
-#~ msgid "Backups (%s)"
-#~ msgstr "Backups (%s)"
-
-#~ msgid "Router Debug Info"
-#~ msgstr "Info de depuración del Router"
-
-#~ msgid "Trace Route"
-#~ msgstr "Trace Route"
+#~ msgid "Top 5 Samples"
+#~ msgstr "Mejores 5 muestras"
 
-#, fuzzy
-#~| msgid "Auto Detect"
-#~ msgid "Auto-Detect"
-#~ msgstr "Auto detectar"
+#~ msgid "Show/Hide"
+#~ msgstr "Mostrar/Ocultar"
 
-#~ msgid "Last Backup"
-#~ msgstr "Ultimo Bakcup"
+#~ msgid "Bytes Bar"
+#~ msgstr "Barra de Bytes"
 
-#, fuzzy
-#~ msgid "Router Device Management"
-#~ msgstr "Administración de servidor WebSeer"
+#~ msgid "Packets Bar"
+#~ msgstr "Barra de paquetes"
 
-#~ msgid "Router: [new]"
-#~ msgstr "Router: [nuevo]"
+#~ msgid "Flows Bar"
+#~ msgstr "Barra de flujos"
 
-#~ msgid "Router: [edit: %s]"
-#~ msgstr "Router: [editar: %s]"
+#~ msgid "Filters"
+#~ msgstr "Filtros"
 
-#~ msgid "You must select at least Router Device."
-#~ msgstr "Debes seleccionar al menos un dispositivo Router."
+#~ msgid "Flow Filters"
+#~ msgstr "Filtros de flujo"
 
 #, fuzzy
-#~| msgid "Click 'Continue' to disable the following Device(s)."
-#~ msgid "Click 'Continue' to Disable the following device(s)."
-#~ msgstr "Haga click en 'Continuar' para deshabilitar el/los siguiente(s) dispositivo(s)."
+#~ msgid "Manage Listeners"
+#~ msgstr "Administrar Listeners"
 
-#, fuzzy
-#~| msgid "Click 'Continue' to enable the following Device(s)."
-#~ msgid "Click 'Continue' to Enable the following device(s)."
-#~ msgstr "Haga click en 'Continuar' para habilitar el/los siguiente(s) dispositivo(s)."
+#~ msgid "Manage Schedules"
+#~ msgstr "Administrar calendarios"
 
-#, fuzzy
-#~| msgid "Click 'Continue' to delete the following device(s)."
-#~ msgid "Click 'Continue' to Delete the following device(s)."
-#~ msgstr "Haga click en 'Continuar' para eliminar el/los siguiente(s) dispositivo(s)."
+#~ msgid "Cacti Flowview"
+#~ msgstr "Cacti Flowview"
 
-#~ msgid "Router Config for %s (%s)<br><br>"
-#~ msgstr "Config de Router para %s (%s)<br><br>"
+#~ msgid "New Flow"
+#~ msgstr "Nuevo Flujo"
 
-#, fuzzy
-#~ msgid "Debug for %s (%s)<br><br>"
-#~ msgstr "Depuración para %s (%s)<br><br>"
+#~ msgid "IP Packet Size Distribution (%)"
+#~ msgstr "Distribución del tamaño del paquete IP (%)"
 
-#~ msgid "Choose an account to use to Login to the router"
-#~ msgstr "Elige una cuenta para acceder al router"
+#~ msgid "Packets per Flow Distribution (%)"
+#~ msgstr "Distribución de flujo por paquetes (%)"
 
-#~ msgid "Authentication Account"
-#~ msgstr "Cuenta de autenticacion"
+#~ msgid "Octets per Flow Distribution (%)"
+#~ msgstr "Distribución de flujo por Octetos (%)"
 
-#, fuzzy
-#~ msgid "Choose the type of device that the router is."
-#~ msgstr "Selecciona que tipo dispositivo es el router."
+#~ msgid "Flow Time Distribution (%)"
+#~ msgstr "Distribución del tiempo de flujo (%)"
 
-#, fuzzy
-#~ msgid "How often to Backup this device."
-#~ msgstr "Cuan frecuente resguardar este dispositivo."
+#~ msgid "Invalid dates, End Date/Time is earlier than Start Date/Time!"
+#~ msgstr "Fechas inválidas, la Fecha/Hora de finalización es anterior que Fecha/Hora de inicio!"
 
-#, fuzzy
-#~ msgid "This is the relative directory structure used to store the configs."
-#~ msgstr "Esta es la estructura de directorios relativa utilizadad para almacenar las configuraciones."
+#~ msgid "Invalid IP for the Source Address!<br>(Must be in the form of '192.168.0.1')"
+#~ msgstr "IP invalida para la dirección origen!<br>(Debe ser en el formato '192.168.0.1')"
 
-#~ msgid "This is the IP Address used to communicate with the device."
-#~ msgstr "Esta es la dirección IP usada para comunicarse con el dispositivo."
+#~ msgid "Invalid subnet for the Source Address!<br>(Must be in the form of '192.168.0.1/255.255.255.0' or '192.168.0.1/24')"
+#~ msgstr "Subred invalida para la dirección origen!<br>(Debe ser en el formato '192.168.0.1/255.255.255.0' o '192.168.0.1/24')"
 
-#, fuzzy
-#~ msgid "Name of this device (will be used for config saving and SVN if no hostname is present in config)."
-#~ msgstr "Nombre de este dispositivo (sera usado para guardar los archivos de configuración y SVN si no hay ningún nombre de equipo presente en la configuración)."
+#~ msgid "Invalid IP for the Destination Address!<br>(Must be in the form of '192.168.0.1')"
+#~ msgstr "IP invalida para la dirección destino!<br>(Debe ser en el formato '192.168.0.1')"
 
-#, fuzzy
-#~ msgid "Uncheck this box to disabled this device from being backed up."
-#~ msgstr "Desmarque esta casilla para desactivar este dispositivo de ser respaldado."
+#~ msgid "Invalid subnet for the Destination Address!<br>(Must be in the form of '192.168.0.1/255.255.255.0' or '192.168.0.1/24')"
+#~ msgstr "Subred invalida para la dirección destino!<br>(Debe ser en el formato '192.168.0.1/255.255.255.0' o '192.168.0.1/24')"
 
-#~ msgid "Enable Device"
-#~ msgstr "Habilitar dispositivo"
+#~ msgid "Invalid value for Source Interface!"
+#~ msgstr "Valor invalido para Interfaz de origen!"
 
-#~ msgid "Backup"
-#~ msgstr "Backup"
+#~ msgid "Invalid value for Source Port! (0 - 65535)"
+#~ msgstr "Valor invalido para puerto origen! (0 - 65535)"
 
-#, fuzzy
-#~ msgid "Error, you must have backups for each device."
-#~ msgstr "Error, debe tener copias de seguridad para cada dispositivo."
+#~ msgid "Invalid value for Source AS! (0 - 65535)"
+#~ msgstr "Valor invalido para AS origen! (0 - 65535)"
 
-#~ msgid "There are no Changes"
-#~ msgstr "No hay cambios"
+#~ msgid "Invalid value for Destination Interface!"
+#~ msgstr "Valor invalido para interfaz de destino!"
 
-#~ msgid "Compare Output"
-#~ msgstr "Comparar salida"
+#~ msgid "Invalid value for Destination Port! (0 - 65535)"
+#~ msgstr "Valor invalido para puerto destino! (0 - 65535)"
 
-#, fuzzy
-#~ msgid "No Router Backups Found"
-#~ msgstr "No se han encontrado copias de seguridad del Router"
+#~ msgid "Invalid value for Destination AS! (0 - 65535)"
+#~ msgstr "Valor invalido para AS destino! (0 - 65535)"
 
-#~ msgid "View Config"
-#~ msgstr "Ver config"
+#~ msgid "Invalid value for Protocol! (1 - 255)"
+#~ msgstr "Valor invalido para Protocolo! (1 - 255)"
 
-#~ msgid "Last Change"
-#~ msgstr "Ultima modificacion"
+#~ msgid "Invalid value for TCP Flag! (ex: 0x1b or 0x1b/SA or SA/SA)"
+#~ msgstr "Valor invalido para bandera TCP! (ej: 0x1b o 0x1b/SA o SA/SA)"
 
+# cutoff como corte?limite?
 #, fuzzy
-#~ msgid "Backup Time"
-#~ msgstr "Tiempo de copia de seguridad"
+#~ msgid "Invalid value for Cutoff Octets!"
+#~ msgstr "Valor inválido para corte de octetos!"
 
-#~ msgid "Router Backups"
-#~ msgstr "Backups de Router"
+#, fuzzy
+#~ msgid "Invalid value for Sort Field!"
+#~ msgstr "Valor inválido para clasificar campos!"
 
-#~ msgid "File: %s/%s"
-#~ msgstr "Archivo: %s/%s"
+#~ msgid "FlowView Chart for %s Type is %s"
+#~ msgstr "Gráfico de FlowView para %s Tipo es %s"
 
 #, fuzzy
-#~ msgid "Backup from %s"
-#~ msgstr "Respaldo desde %s"
+#~ msgid "Flow Viewer"
+#~ msgstr "Visor de Flujo"
 
-#~ msgid "Router Config for %s (%s)"
-#~ msgstr "Config de Router para %s (%s)"
+#~ msgid "(view)"
+#~ msgstr "(ver)"
 
-#~ msgid "No Router Accounts Found"
-#~ msgstr "Ninguna cuenta de Router encontrada"
+#~ msgid "(save)"
+#~ msgstr "(guardar)"
 
-#, fuzzy
-#~| msgid "Plugin Management"
-#~ msgid "Account Management"
-#~ msgstr "Administración de Plugin"
+#~ msgid "(edit)"
+#~ msgstr "(editar)"
 
-#~ msgid "Accounts"
-#~ msgstr "Cuentas"
+#~ msgid "(actions)"
+#~ msgstr "(acciones)"
 
-#~ msgid "Account: %s"
-#~ msgstr "Cuenta: %s"
+#~ msgid "FlowView"
+#~ msgstr "FlowView"
 
-#~ msgid "Click Continue to delete the following account(s)."
-#~ msgstr "Haga click en 'Continuar para eliminar la(s) siguiente(s) cuenta(s)."
+#~ msgid "New Query"
+#~ msgstr "Nueva consulta"
 
-#~ msgid "Your Enable Password, if required."
-#~ msgstr "Tu contraseña de Enable, si es requerida."
+#, fuzzy
+#~ msgid "Flow Tools Binary Path"
+#~ msgstr "Ruta al binario de la herramienta de Flujos"
 
-#~ msgid "Enable Password"
-#~ msgstr "Contraseña de Enable"
+#~ msgid "The path to your flow-cat, flow-filter, and flow-stat binary."
+#~ msgstr "La ruta a los binarios flow-cat, flow-filter, y flow-stat."
 
-#~ msgid "The password used for authentication."
-#~ msgstr "La contraseña usada para la autenticacion."
+#~ msgid "Flow Tools Work Directory"
+#~ msgstr "Directorio de trabajo de la herramienta de Flujos"
 
-#~ msgid "The username that will be used for authentication."
-#~ msgstr "El nombre de usuario que sera usado para la autenticacion."
+#~ msgid "This is the path to a temporary directory to do work."
+#~ msgstr "Esta es la ruta a un directorio temporal para trabajar."
 
-#~ msgid "Give this account a meaningful name that will be displayed."
-#~ msgstr "Dar a esta cuenta un nombre significativo que sera mostrado."
+#~ msgid "Flows Directory"
+#~ msgstr "Directorio de Flujos"
 
-#~ msgid "FATAL: TFTP Server is not set"
-#~ msgstr "FATAL: Servidor TFTP no especificado"
+#~ msgid "This is the path to base the path of your flow folder structure."
+#~ msgstr "Este es la ruta base de la estructura de directorios de flujo."
 
-#~ msgid "FATAL: Backup Path is not set or is not a directory"
-#~ msgstr "FATAL: LA ruta del Backup no esta especificada o no es un directorio"
+#~ msgid "Hostname Resolution"
+#~ msgstr "Resolución de nombre de equipo"
 
-#~ msgid "Backup Path is not set or is not a directory"
-#~ msgstr "La ruta del Backup no esta especificada o no es un directorio"
+#~ msgid "The method by which you wish to resolve hostnames."
+#~ msgstr "El método por el cual deseas resolver nombre de equipos."
 
-#, fuzzy
-#~ msgid "Network Device Configuration Backups - Reattempt"
-#~ msgstr "Reintento - Respaldo de configuración de dispositivo de red"
+#~ msgid "Alternate DNS Server"
+#~ msgstr "Servidor DNS alternativo"
 
-#~ msgid "Config Backups"
-#~ msgstr "Backups de configuraciones"
+#~ msgid "This is the DNS Server used to resolve names."
+#~ msgstr "Este es el servidor DNS usado para resolver nombres."
 
-#~ msgid ""
-#~ "A successful backup has now been completed on these devices\n"
-#~ "--------------------------------\n"
-#~ msgstr ""
-#~ "Se ha realizado con el exito el backup de estos dispositivos\n"
-#~ "--------------------------------\n"
+#~ msgid "A comma delimited list of domains names to strip from the domain."
+#~ msgstr "Una lista de nombres de dominios delimitada por coma para quitar del dominio."
 
-#~ msgid "Technical Support [ %s ]"
-#~ msgstr "Soporte técnico [ %s ]"
+#~ msgid "Export Now"
+#~ msgstr "Exportar ahora"
 
-#~ msgid "Compare"
-#~ msgstr "Comparar"
+#~ msgid "Periodic"
+#~ msgstr "Periódico"
 
-#~ msgid "Backups"
-#~ msgstr "Backups"
+#~ msgid "Hourly"
+#~ msgstr "Por hora"
 
-#, fuzzy
-#~ msgid "Package Template"
-#~ msgstr "Plantilla de paquete"
+#~ msgid "Click 'Continue' to delete the following Graph Export Definition."
+#~ msgid_plural "Click 'Continue' to delete following Graph Export Definitions."
+#~ msgstr[0] "Haga Click en 'Continuar' para eliminar la siguiente definición de exportación de gráfico."
+#~ msgstr[1] "Haga Click en 'Continuar' para eliminar las siguientes definiciones de exportación de gráficos."
 
-#~ msgid "Package Cacti Template"
-#~ msgstr "Plantilla de paquetes de Cacti"
+#~ msgid "Click 'Continue' to disable the following Graph Export Definition."
+#~ msgid_plural "Click 'Continue' to disable following Graph Export Definitions."
+#~ msgstr[0] "Haga Click en 'Continuar' para deshabilitar la siguiente definición de exportación de gráfico."
+#~ msgstr[1] "Haga Click en 'Continuar' para deshabilitar las siguientes definiciones de exportación de gráficos."
 
-#~ msgid "Enter the package version."
-#~ msgstr "Ingresa la versión del paquete."
+#~ msgid "Click 'Continue' to enable the following Graph Export Definition."
+#~ msgid_plural "Click 'Continue' to enable following Graph Export Definitions."
+#~ msgstr[0] "Haga Click en 'Continuar' para habilitar la siguiente definición de exportación de gráfico."
+#~ msgstr[1] "Haga Click en 'Continuar' para habilitar las siguientes definiciones de exportación de gráficos."
 
-#~ msgid "Enter the package description."
-#~ msgstr "Ingresa la descripción del paquete."
+#~ msgid "Click 'Continue' to run the following Graph Export Definition now."
+#~ msgid_plural "Click 'Continue' to run following Graph Export Definitions now."
+#~ msgstr[0] "Haga Click en 'Continuar' para ejecutar la siguiente definición de exportación de gráfico ahora."
+#~ msgstr[1] "Haga Click en 'Continuar' para ejecutar las siguientes definiciones de exportación de gráficos ahora."
 
-#~ msgid "Enter the authors Email."
-#~ msgstr "Ingresa el correo del autor."
+#~ msgid "You must select at least one Graph Export Definition."
+#~ msgstr "Debes seleccionar al menos una definición de exportación de gráficos."
 
-#~ msgid "Enter the authors homepage."
-#~ msgstr "Ingresa la pagina web del autor."
+#~ msgid "Graph Export Definition [edit: %s]"
+#~ msgstr "Definición de exportación de gráfico [editar: %s]"
 
-#~ msgid "Enter the authors Name."
-#~ msgstr "Ingresa el nombre de autor."
+#~ msgid "Graph Export Definition [new]"
+#~ msgstr "Definición de exportación de gráfico [nuevo]"
 
-#~ msgid "Package Templates"
-#~ msgstr "Paquete de plantillas"
+#~ msgid "Select Tree(s)"
+#~ msgstr "Seleccionar Arbol(es)"
 
-#~ msgid "Monitoring"
-#~ msgstr "Monitoreando"
+#~ msgid "Trees Selected"
+#~ msgstr "Arboles seleccionados"
 
-#~ msgid "This is the message that will be displayed when this Device is reported as down."
-#~ msgstr "Este es el mensaje que será mostrado cuando este dispositivo se reporte como caído."
+#~ msgid "All Trees Selected"
+#~ msgstr "Todos los arboles seleccionados"
 
-#~ msgid "Down Device Message"
-#~ msgstr "Mensaje de dispositivo caido"
+#~ msgid "Select Site(s)"
+#~ msgstr "Seleccionar Sitio(s)"
 
-#~ msgid "What is the Criticality of this Device."
-#~ msgstr "Cuál es la criticidad de este dispositivo."
+#~ msgid "Sites Selected"
+#~ msgstr "Sitios seleccionados"
 
-#~ msgid "Device Criticality"
-#~ msgstr "Criticidad de dispositivo"
+#~ msgid "All Sites Selected"
+#~ msgstr "Todos los Sitios seleccionados"
 
-#~ msgid "Monitor Device"
-#~ msgstr "Monitorear dispositivo"
+#~ msgid "Graph Export Definitions"
+#~ msgstr "Definiciones de exportación gráfico"
 
-#, fuzzy
-#~ msgid "Device Monitoring Settings"
-#~ msgstr "Opciones de monitoreo de dispositivos"
+#~ msgid "Exports"
+#~ msgstr "Exportaciones"
 
-#~ msgid "%d Percent Above Average"
-#~ msgstr "%d por ciento por encima del promedio"
+#~ msgid "Export Definitions"
+#~ msgstr "Definiciones de exportación"
 
-#~ msgid "Do not Change"
-#~ msgstr "No cambiar"
+#~ msgid "Export Name"
+#~ msgstr "Nombre de la exportación"
 
-#~ msgid "Monitor"
-#~ msgstr "Monitor"
+#~ msgid "The name of this Graph Export Definition."
+#~ msgstr "El nombre de esta definición de exportación de gráficos."
 
-#~ msgid "This is how monitor will Group Devices."
-#~ msgstr "Esto es como Monitor va a agrupar los dispositivos."
+#~ msgid "The internal ID of the Graph Export Definition."
+#~ msgstr "El ID interno de la definición de exportación de gráficos."
 
-#~ msgid "Grouping"
-#~ msgstr "Agrupar"
+#~ msgid "The frequency that Graphs will be exported."
+#~ msgstr "La frecuencia con la que se exportarán los gráficos."
 
-#~ msgid "How Often to Resend Emails"
-#~ msgstr "Con qué frecuencia reenviar los correos"
+#~ msgid "If enabled, this Graph Export definition will run as required."
+#~ msgstr "Si está activada, esta definición de exportación de gráfico se ejecutará según se requiera."
 
-#, fuzzy
-#~ msgid "Show Icon Legend"
-#~ msgstr "Mostrar icono de leyenda"
+#~ msgid "The current Graph Export Status."
+#~ msgstr "El estado actual de la exportación de gráficos."
 
-#, fuzzy
-#~ msgid "This is the sound file that will be played when a Device goes down."
-#~ msgstr "Este es el archivo de sonido que se reproducirá cuando un dispositivo este caido."
+#~ msgid "Exporting (Sites/Trees)"
+#~ msgstr "Exportando (Sitios/Arboles)"
 
-#~ msgid "Alarm Sound"
-#~ msgstr "Sonido de la alarma"
+#~ msgid "What is being Exported."
+#~ msgstr "Que está siendo exportado."
 
-#~ msgid "Monitor Settings"
-#~ msgstr "Opciones de Monitor"
+#~ msgid "The last runtime for the Graph Export."
+#~ msgstr "Ultima ejecución de la exportación de gráficos."
 
-#~ msgid "Indefinately"
-#~ msgstr "Indefinidamente"
+#~ msgid "The number of Graphs Exported on the last run."
+#~ msgstr "El número de gráficos exportados en la última ejecución."
 
-#~ msgid "Disable Monitoring"
-#~ msgstr "Deshabilitar Monitoreo"
+#~ msgid "The last time that this Graph Export was started."
+#~ msgstr "La última vez que se inició la exportación de gráficos."
 
-#~ msgid "Enable Monitoring"
-#~ msgstr "Habilitar monitoreo"
+#~ msgid "Last Errored"
+#~ msgstr "Ultima vez fallado"
 
-#~ msgid "Change Monitoring Options"
-#~ msgstr "Cambiar opciones de Monitoreo"
+#~ msgid "The last time that this Graph Export experienced an error."
+#~ msgstr "La última vez que se produjo un error en esta exportación de gráficos."
 
-#, fuzzy
-#~ msgid "Click 'Continue' to Change the Monitoring settings for the following Device(s). Remember to check 'Update this Field' to indicate which columns to update."
-#~ msgstr "Haga click en 'Continuar' para cambiar las opciones de monitoreo para los siguientes dispositivos. Recuerde tildar 'Actualizar este campo' para indicar que columna actualizar."
+#~ msgid "All Sites"
+#~ msgstr "Todos los Sitios"
 
-#~ msgid "Click 'Continue' to %s monitoring on these Device(s)"
-#~ msgstr "Haga click en 'Continuar' para %s monitoreo en estos dispositivos"
+#~ msgid "All Trees"
+#~ msgstr "Todos los Arboles"
 
-#~ msgid "Criticality"
-#~ msgstr "Criticidad"
+# buscar contexto, podria ser sec de secundario
+#, fuzzy
+#~ msgid "Sec"
+#~ msgstr "Seg"
 
-#~ msgid "Sys Description:"
-#~ msgstr "Descripción de Sistema:"
+#~ msgid "No Graph Export Definitions"
+#~ msgstr "No hay definiciones de exportación de gráficos"
 
-#~ msgid "Agent Uptime:"
-#~ msgstr "Tiempo de funcionamiento del agente:"
+#~ msgid "Export Cacti Graphs Settings"
+#~ msgstr "Exportar la configuración de gráficos de Cacti"
 
-#~ msgid "Availability:"
-#~ msgstr "Disponibilidad:"
+#~ msgid "Graph Exports"
+#~ msgstr "Exportación gráficos"
 
-#~ msgid "Time In State:"
-#~ msgstr "Tiempo:"
+#~ msgid "Export Method"
+#~ msgstr "Método de exportación"
 
-#~ msgid "Last Fail:"
-#~ msgstr "Último error:"
+#~ msgid "Choose which export method to use."
+#~ msgstr "Elija que método de exportación utilizar."
 
-#~ msgid "%0.2d ms"
-#~ msgstr "%0.2d ms"
+#~ msgid "FTP"
+#~ msgstr "FTP"
 
-#~ msgid "Warn/Alert:"
-#~ msgstr "Adv/Alerta:"
+#~ msgid "SFTP"
+#~ msgstr "SFTP"
 
-#~ msgid "%d ms"
-#~ msgstr "%d ms"
+#~ msgid "FTP NC"
+#~ msgstr "FTP NC"
 
-#~ msgid "Curr/Avg:"
-#~ msgstr "Actual/prom:"
+#~ msgid "SCP"
+#~ msgstr "SCP"
 
-#~ msgid "Links:"
-#~ msgstr "Enlaces:"
+#~ msgid "RSYNC"
+#~ msgstr "RSYNC"
 
-#~ msgid "Notes:"
-#~ msgstr "Notas:"
+#~ msgid "Presentation Method"
+#~ msgstr "Metodo de presentacion"
 
-#~ msgid "IP/Hostname:"
-#~ msgstr "IP/Nombre de equipo:"
+#~ msgid "Off"
+#~ msgstr "Off"
 
-#~ msgid "Admin Note:"
-#~ msgstr "Nota de Admin:"
+#~ msgid "On"
+#~ msgstr "On"
 
-#~ msgid "Status:"
-#~ msgstr "Estado:"
+#~ msgid "Default Graph Columns"
+#~ msgstr "Columnas de gráfico por defecto"
 
-#~ msgid "Criticality:"
-#~ msgstr "Criticidad:"
+#~ msgid "Export Directory"
+#~ msgstr "Directorio de exportación"
 
-#~ msgid "View Syslog Messages"
-#~ msgstr "Ver mensajes de Syslog"
+#~ msgid "Remote Options"
+#~ msgstr "Opciones remotas"
 
-#~ msgid "View Syslog Alerts"
-#~ msgstr "Ver alertas de Syslog"
+#~ msgid "Remote Host"
+#~ msgstr "Equipo remoto"
 
-#~ msgid "View Thresholds"
-#~ msgstr "Ver umbrales"
+#~ msgid "Remote Port"
+#~ msgstr "Puerto remoto"
 
-#~ msgid "Un-Mute"
-#~ msgstr "Activar alarma de sonido"
+#~ msgid "Use passive mode"
+#~ msgstr "Usar modo pasivo"
 
-#, fuzzy
-#~ msgid "Acknowledge"
-#~ msgstr "Acuse de recibo"
+#~ msgid "Operating System"
+#~ msgstr "Sistema Operativo"
 
-#~ msgid "Mute"
-#~ msgstr "Silenciar"
+#~ msgid "Device Driver"
+#~ msgstr "Controlador del dispositivo"
 
-#~ msgid "Refresh Again in <i id=\"timer\">%d</i> Seconds"
-#~ msgstr "Actualizar de nuevo en <i id=\"timer\">%d</i> segundos"
+#~ msgid "Application"
+#~ msgstr "Aplicación"
 
-#~ msgid "Last Refresh: %s"
-#~ msgstr "Última actualización: % s"
+#~ msgid "Runnable"
+#~ msgstr "Ejecutable"
 
-#~ msgid "Refresh the Device List"
-#~ msgstr "Actualizar la lista de dispositivos"
+#~ msgid "Not Runnable"
+#~ msgstr "No ejecutable"
 
-#~ msgid "All Monitored"
-#~ msgstr "Todos los monitoreados"
+#~ msgid "Present"
+#~ msgstr "Presente"
 
-#~ msgid "Device Icon Size"
-#~ msgstr "Tamaño de icono del dispositivo"
+#~ msgid "Running Process History"
+#~ msgstr "Historial de procesos en ejecución"
 
-#~ msgid "All Criticalities"
-#~ msgstr "Todas las criticidades"
+#~ msgid "OS Type"
+#~ msgstr "Tipo de SO"
 
-#~ msgid "Select Minimum Criticality"
-#~ msgstr "Seleccione criticidad mínima "
+#~ msgid "History"
+#~ msgstr "Historial"
 
-#~ msgid "Refresh Frequency"
-#~ msgstr "Frecuencia de actualización"
+#, fuzzy
+#~ msgid "Use Time (d:h:m)"
+#~ msgstr "Usar fecha (d:h:m)"
 
-#~ msgid "Select Tree"
-#~ msgstr "Seleccionar Arbol"
+#~ msgid "Running Processes"
+#~ msgstr "Procesos ejecutándose"
 
-#~ msgid "Device Grouping"
-#~ msgstr "Agrupación de dispositivos"
+#~ msgid "Path"
+#~ msgstr "Ruta"
 
-#~ msgid "View Type"
-#~ msgstr "Ver tipo"
+#~ msgid "Parameters"
+#~ msgstr "Parámetros"
 
-#~ msgid "All Monitored Devices"
-#~ msgstr "Todos los dispositivos monitoreados"
+#~ msgid "CPU (Hrs)"
+#~ msgstr "CPU (Hrs)"
 
-#, fuzzy
-#~ msgid "Large"
-#~ msgstr "Grande"
+#~ msgid "Memory (MB)"
+#~ msgstr "Memoria (MB)"
 
-#, fuzzy
-#~ msgid "Small"
-#~ msgstr "Pequeño"
+#~ msgid "Total CPU [h]:"
+#~ msgstr "CPU Total [h]:"
 
-#, fuzzy
-#~ msgid "Warning Ping"
-#~ msgstr "Ping de advertencia"
+#~ msgid "Avg. CPU [h]:"
+#~ msgstr "CPU Prom [h]:"
 
-#, fuzzy
-#~| msgid "Availability"
-#~ msgid "No Availability Check"
-#~ msgstr "Disponibilidad"
+#~ msgid "Avg. Size [MB]:"
+#~ msgstr "Tamaño Prom [MB]:"
 
-#~ msgid "Triggered"
-#~ msgstr "Activado"
+#~ msgid "Hardware Inventory"
+#~ msgstr "Inventario de Hardware"
 
-#~ msgid "Mission Critical"
-#~ msgstr "Misión crítica"
+#~ msgid "Hardware Description"
+#~ msgstr "Descripción de Hardware"
 
-#~ msgid "High"
-#~ msgstr "Alta"
+#~ msgid "Hardware Type"
+#~ msgstr "Tipo de Hardware"
 
-#~ msgid "Medium"
-#~ msgstr "Media"
+#~ msgid "No Hardware Found"
+#~ msgstr "Ningún Hardware encontrado"
 
-#~ msgid "Low"
-#~ msgstr "Baja"
+#~ msgid "Storage Inventory"
+#~ msgstr "Inventario de almacenamiento"
 
-#~ msgid "Read Only User"
-#~ msgstr "Usuario de Solo Lectura"
+#~ msgid "Volumes"
+#~ msgstr "Volumenes"
 
-#~ msgid "MikroTik Poller Enabled"
-#~ msgstr "MikroTik Poller Habilitado"
+#~ msgid "Storage Description"
+#~ msgstr "Descripción de almacenamiento"
 
-#~ msgid "MikroTik General Settings"
-#~ msgstr "MikroTik Opciones Generales"
+#~ msgid "Storage Type"
+#~ msgstr "Tipo de almacenamiento"
 
-#~ msgid "MikroTik"
-#~ msgstr "MikroTik"
+#~ msgid "Percent Used"
+#~ msgstr "Porcentaje usado"
 
-#~ msgid "Plugin -> MikroTik Admin"
-#~ msgstr "Plugin -> MikroTik Admin"
+#~ msgid "Used (MB)"
+#~ msgstr "Usado (MB)"
 
-#~ msgid "Plugin -> MikroTik Viewer"
-#~ msgstr "Plugin -> MikroTik Viewer"
+#~ msgid "Total (MB)"
+#~ msgstr "Total (MB)"
 
-#~ msgid "Domain"
-#~ msgstr "Dominio"
+#~ msgid "Alloc (KB)"
+#~ msgstr "Alloc (MB)"
 
-#~ msgid "Inactive"
-#~ msgstr "Inactivo"
+#~ msgid "No Storage Devices Found"
+#~ msgstr "Ningún dispositivo de almacenamiento encontrado"
 
-#~ msgid "MikroTik Users"
-#~ msgstr "Usuarios MikroTik"
+#~ msgid "Device Filter"
+#~ msgstr "Filtro de dispositivo"
 
-#~ msgid "View Users"
-#~ msgstr "Ver usuarios"
+#~ msgid "Uptime(d:h:m)"
+#~ msgstr "Uptime(d:h:m)"
 
-#~ msgid "Used Disk"
-#~ msgstr "Disco usado"
+#~ msgid "CPU %"
+#~ msgstr "CPU %"
 
-#~ msgid "Total Disk"
-#~ msgstr "Disco Total"
+#~ msgid "CPUs"
+#~ msgstr "CPUs"
 
-#~ msgid "Lic Ver"
-#~ msgstr "Lic ver"
+#~ msgid "Total Mem"
+#~ msgstr "Mem Total"
 
-#~ msgid "FW Ver"
-#~ msgstr "FW ver"
+#~ msgid "Used Mem"
+#~ msgstr "Mem usada"
 
-#~ msgid "Total Out"
-#~ msgstr "Total Out"
+#~ msgid "Total Swap"
+#~ msgstr "Swap Total"
 
-#~ msgid "Total In"
-#~ msgstr "Total In"
+#~ msgid "Used Swap"
+#~ msgstr "Swap usada"
 
-#, fuzzy
-#~ msgid "Avg Out"
-#~ msgstr "Avg Out"
+#~ msgid "View Storage"
+#~ msgstr "Ver almacenamiento"
 
-#, fuzzy
-#~ msgid "Avg In"
-#~ msgstr "Avg In"
+#~ msgid "View Hardware"
+#~ msgstr "Ver Hardware"
 
-#~ msgid "Cur Out"
-#~ msgstr "Cur Out"
+#~ msgid "View Processes"
+#~ msgstr "Ver procesos"
 
-#~ msgid "Cur In"
-#~ msgstr "Cur In"
+#~ msgid "View Software Inventory"
+#~ msgstr "Ver inventario de software"
 
-#~ msgid "Active Users"
-#~ msgstr "Usuarios activo"
+#~ msgid "No Graphs Defined"
+#~ msgstr "Ningún gráfico definido"
 
-#~ msgid "PPPoe"
-#~ msgstr "PPPoe"
+#~ msgid "Software Inventory"
+#~ msgstr "Inventario de software"
 
-#~ msgid "Hotspot"
-#~ msgstr "Hotspot"
+#~ msgid "Applications"
+#~ msgstr "Aplicaciones"
 
-#~ msgid "User Statistics"
-#~ msgstr "Estadisticas de usuario"
+#~ msgid "Package"
+#~ msgstr "Paquete"
 
-#~ msgid "Tx CQQ"
-#~ msgstr "CQQ Tx"
+#~ msgid "No Software Packages Found"
+#~ msgstr "Ningún paquete de software encontrado"
 
-#~ msgid "Clients"
-#~ msgstr "Clientes"
+#~ msgid "Storage"
+#~ msgstr "Almacenamiento"
 
-#~ msgid "BSSID"
-#~ msgstr "BSSID"
+#~ msgid "Hardware"
+#~ msgstr "Hardware"
 
-#~ msgid "SSID"
-#~ msgstr "SSID"
+#~ msgid "Inventory"
+#~ msgstr "Inventario"
 
-#~ msgid "Aps"
-#~ msgstr "Aps"
+#~ msgid "Summary Filter"
+#~ msgstr "Resumen de filtro"
 
-#~ msgid "Total Packets"
-#~ msgstr "Paquetes totales"
+#~ msgid "Top"
+#~ msgstr "Top"
 
-#~ msgid "Total Bytes"
-#~ msgstr "Bytes Totales"
+#~ msgid "All Records"
+#~ msgstr "Todos los registros"
 
-#~ msgid "Cur Packets"
-#~ msgstr "Cur Packets"
+#~ msgid "%d Records"
+#~ msgstr "%d registros"
 
-#~ msgid "Cur Bytes"
-#~ msgstr "Cur Bytes"
+#~ msgid "%d Record"
+#~ msgstr "%d registro"
 
-#~ msgid "Drps Out"
-#~ msgstr "Drps Out"
+#~ msgid "Device Type Summary Statistics"
+#~ msgstr "Resumen de estadísticas de Tipo de dispositivo"
 
-#~ msgid "Drps In"
-#~ msgstr "Drps In"
+#~ msgid "Logins"
+#~ msgstr "Accesos"
 
-#~ msgid "Qs Out"
-#~ msgstr "Qs Out"
+#~ msgid "CPUS"
+#~ msgstr "CPUs"
 
-#~ msgid "Qs In"
-#~ msgstr "Qs In"
+#~ msgid "Avg CPU"
+#~ msgstr "CPU Prom"
 
-#~ msgid "Pkts Out"
-#~ msgstr "Pkts Out"
+#~ msgid "Max CPU"
+#~ msgstr "CPU Max"
 
-#~ msgid "Pkts In"
-#~ msgstr "Pkts In"
+#~ msgid "Avg Mem"
+#~ msgstr "Mem Prom"
 
-#~ msgid "Bytes Out"
-#~ msgstr "Bytes Out"
+#~ msgid "Max Mem"
+#~ msgstr "Mem Max"
 
-#~ msgid "Bytes In"
-#~ msgstr "Bytes In"
+#~ msgid "Avg Swap"
+#~ msgstr "Swap Prom"
 
-#~ msgid "No Interfaces Found"
-#~ msgstr "Ninguna interface encontrada"
+#~ msgid "Max Swap"
+#~ msgstr "Swap Max"
 
-#~ msgid "Tx Errors"
-#~ msgstr "Errores Tx"
+#~ msgid "Avg Proc"
+#~ msgstr "Proc Prom"
 
-#~ msgid "Rx Errors"
-#~ msgstr "Errores Rx"
+#~ msgid "Max Proc"
+#~ msgstr "Proc Max"
 
-#~ msgid "Tx Packets"
-#~ msgstr "Packets Tx"
+#~ msgid "View Devices"
+#~ msgstr "Ver dispositivos"
 
-#~ msgid "Rx Packets"
-#~ msgstr "Paquetes Rx"
+#~ msgid "No Device Types"
+#~ msgstr "No hay tipos de dispositivo"
 
-#~ msgid "Tx Bytes"
-#~ msgstr "Bytes Tx"
+#~ msgid "Process Summary Filter"
+#~ msgstr "Filtro del resumen del proceso"
 
-#~ msgid "Rx Bytes"
-#~ msgstr "Bytes Rx"
+#~ msgid "Process Summary Statistics"
+#~ msgstr "Resumen de estadísticas del proceso"
 
-#~ msgid "Interface Stats"
-#~ msgstr "Estadisticas de interfaz"
+#~ msgid "Num Paths"
+#~ msgstr "N° de rutas"
 
-#, fuzzy
-#~ msgid "Hot Spots"
-#~ msgstr "Hot Spots"
+#~ msgid "Hosts"
+#~ msgstr "Equipos"
 
-#, fuzzy
-#~ msgid "Wireless Aps"
-#~ msgstr "Wireless Aps"
+#~ msgid "Avg Memory"
+#~ msgstr "Memoria Prom"
 
-#~ msgid "Queues"
-#~ msgstr "Colas"
+#~ msgid "Max Memory"
+#~ msgstr "Memoria Max"
 
-#~ msgid "No Associated WebSeer URL's Found"
-#~ msgstr "No se encontraron URLs de WebSeer asociadas"
+#~ msgid "Please Select Data Query First from Console->Settings->Host Mib First"
+#~ msgstr "Selecciona la consulta de datos primero desde Consola->Opciones->Host Mib primero"
 
-#~ msgid "USING DNS"
-#~ msgstr "DNS EN USO"
+#~ msgid "Click 'Continue' to Delete the following Host Type(s)"
+#~ msgstr "Haga click en 'Continuar' para eliminar los siguientes Tipo(s) de equipo(s)"
 
-#~ msgid "URL"
-#~ msgstr "URL"
+#~ msgid "Delete Host Type(s)"
+#~ msgstr "Eliminar Tipo(s) de equipo(s)"
 
-#~ msgid "Rules"
-#~ msgstr "Reglas"
+#~ msgid "Click 'Continue' to Duplicate the following Host Type(s). You may optionally change the description for the new Host Type(s).  Otherwise, do not change value below and the original name will be replicated with a new suffix."
+#~ msgstr "Haga click en 'Continuar' para duplicar el/los siguiente(s) tipo(s) de equipo. Opcionalmente puedes cambiar la descripción para el/los nuevo(s) tipo(s) de equipo. De otra manera, no cambies el valor debajo y el nombre original será replicado con el nuevo sufijo."
 
-#~ msgid "Associated Web URL's "
-#~ msgstr "URL's Web asociadas "
+#~ msgid "Host Type Prefix:"
+#~ msgstr "Prefijo de tipo de equipo:"
 
-#~ msgid "No Associated Devices Found"
-#~ msgstr "No se encontraron dispositivos asociados"
+#~ msgid "Duplicate Host Type(s)"
+#~ msgstr "Duplicar Tipo(s) de equipo(s)"
 
-#~ msgid "Current Schedule"
-#~ msgstr "Tarea programada actual"
+#~ msgid "You must select at least one Host Type."
+#~ msgstr "Debes seleccionar al menos un tipo de equipo."
 
-#~ msgid "Associated Schedules"
-#~ msgstr "Tareas programadas asociadas"
+#~ msgid "New Type"
+#~ msgstr "Nuevo tipo"
 
-#~ msgid "Associated"
-#~ msgstr "Asociados"
+#~ msgid "There were %d Device Types Added!"
+#~ msgstr "Habia %d Tipos de dispositivo agregados!"
 
-#~ msgid "Associated Devices %s"
-#~ msgstr "Dispositivos asociados %s"
+#~ msgid "No New Host Types Found!"
+#~ msgstr "Ningun nuevo Tipo de equipo encontrado!"
 
-#~ msgid "No Schedules"
-#~ msgstr "No hay tareas programadas"
+#~ msgid "Import Device Types from Local File"
+#~ msgstr "Importar Tipos de dispositivo desde archivo local"
 
-#~ msgid "End"
-#~ msgstr "Fin"
+#~ msgid "Should the import process be allowed to overwrite existing data?  Please note, this does not mean delete old row, only replace duplicate rows."
+#~ msgstr "Deberia permitirse al proceso de importación sobreescribir datos existentes? Ten en cuenta, esto no significa eliminar la antigua fila, solo reemplaza filas duplicadas."
 
-#~ msgid "Maintenance Schedules"
-#~ msgstr "Tareas de mantenimiento"
+#~ msgid "A common name for the Host Type.  For example, Windows 7"
+#~ msgstr "Un nombre comun para el Tipo de equipo. Por ejemplo, Windows 7"
 
-#~ msgid "The type of Threshold that will be monitored."
-#~ msgstr "El tipo de umbral que será monitoreado."
+#~ msgid "The OS version for the Host Type"
+#~ msgstr "La versión del SO para este tipo de equipo"
 
-#~ msgid "Schedule Name"
-#~ msgstr "Nombre de tarea programada"
+#~ msgid "A unique set of characters from the snmp sysDescr that uniquely identify this device"
+#~ msgstr "Un conjunto de caracteres únicos de snmp sysDescr que identifica exclusivamente a este dispositivo"
 
-#~ msgid "New Maintenance Schedule"
-#~ msgstr "Nueva Tarea de Mantenimiento"
+#~ msgid "The primary key for this table is a combination of the following two fields:"
+#~ msgstr "La clave primaria para esta tabla es la combinacion de los siguientes dos campos:"
 
-#~ msgid "General Settings [new]"
-#~ msgstr "Opciones Generales [nuevo]"
+#~ msgid "Therefore, if you attempt to import duplicate device types, the existing data will be updated with the new information."
+#~ msgstr "Por lo tanto, si intentas importar tipos de dispositivos dupllicados, los datos existente serán actualizados con la nueva información."
 
-#~ msgid "General Settings [edit: %s]"
-#~ msgstr "Opciones Generales [editar: %s]"
+#~ msgid "Are you sure you want to delete the Host Type'%s'"
+#~ msgstr "Estas seguro que quieres eliminar el Tipo de equipo'%s'"
 
-#~ msgid "Click 'Continue' to disassociate the Devices(s) below with the Maintenance Schedule '<b>%s</b>'."
-#~ msgstr "Haga click en 'Continuar' para desasociar el/los siguiente(s) dispositivo(s) a continuación con la tarea de mantenimiento '<b>%s</b>'."
+#~ msgid "Device Scanning Function Options"
+#~ msgstr "Opciones de la función de escaneo de dispositivo"
 
-#~ msgid "Click 'Continue' to associate the Device(s) below with the Maintenance Schedule '<b>%s</b>'."
-#~ msgstr "Haga click en 'Continuar' para asociar el/los siguiente(s) dispositivo(s) a continuación con la tarea de mantenimiento '<b>%s</b>'."
+#~ msgid "Give this Host Type a meaningful name."
+#~ msgstr "Darle a este Tipo de equipo un nombre significativo."
 
-#~ msgid "Disassociate Maintenance Schedule(s)"
-#~ msgstr "Desasociar tarea(s) de mantenimiento"
+#~ msgid "Fill in the name for the version of this Host Type."
+#~ msgstr "Completa el nombre para la versión de este tipo de equipo."
 
-#~ msgid "Click 'Continue' to disassociate the following Device(s) with the Maintenance Schedule '<b>%s</b>'."
-#~ msgstr "Haga click en 'Continuar' para desasociar el/los siguiente(s) dispositivo(s) con la tarea de mantenimiento '<b>%s</b>'."
+#, fuzzy
+#~ msgid "Vendor snmp Object ID"
+#~ msgstr "ID de objecto SNMP del fabricante"
 
-#~ msgid "Associate Maintenance Schedule(s)"
-#~ msgstr "Asociar tarea(s) de mantenimiento"
+#~ msgid "OS Types"
+#~ msgstr "Tipos de SO"
 
-#~ msgid "Click 'Continue' to associate the following Device(s) with the Maintenance Schedule '<b>%s</b>'."
-#~ msgstr "Haga click en 'Continuar' para asociar el/los siguiente(s) dispositivo(s) con la tarea de mantenimiento '<b>%s</b>'."
+#~ msgid "Host Type Name"
+#~ msgstr "Nombre de Tipo de equipo"
 
-#~ msgid "You must select at least one Maintenance Schedule."
-#~ msgstr "Debes seleccionar al menos una Tarea de Mantenimiento."
+#~ msgid "OS Version"
+#~ msgstr "Versión de SO"
 
-#~ msgid "Delete Maintenance Schedule(s)"
-#~ msgstr "Eliminar la(s) tarea(s) de mantenimiento"
+#~ msgid "SNMP ObjectID"
+#~ msgstr "SNMP ObjectID"
 
-#~ msgid "Click 'Continue' to Delete the following Maintenance Schedule(s).  Any Devices(s) Associated with this Schedule will be Disassociated."
-#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) tarea(s) de mantenimiento. Cualquier dispositivo asociado con esta tarea programada sera desasociado."
+#~ msgid "No Host Types Found"
+#~ msgstr "No se encontraron Tipos de equipo"
 
-#~ msgid "Update Maintenance Schedule(s)"
-#~ msgstr "Actualizar la(s) tarea(s) de mantenimiento"
+#~ msgid "Scan for New or Unknown Device Types"
+#~ msgstr "Escanear por nuevos o desconocidos Tipos de Dispositivos"
 
-#~ msgid "Click 'Continue' to Update the following Maintenance Schedule(s)."
-#~ msgstr "Haga click en 'Continuar' para actualizar la(s) siguiente(s) tarea(s) de mantenimiento."
+#~ msgid "Import Host Types from a CSV File"
+#~ msgstr "Importar Tipos de equipos desde archivo CSV"
 
-#~ msgid "WebSeer"
-#~ msgstr "WebSeer"
+#~ msgid "Export Host Types to Share with Others"
+#~ msgstr "Exportar Tipos de equipos para compartir con otros"
 
-#~ msgid "Not Defined"
-#~ msgstr "Sin definir"
+#, fuzzy
+#~ msgid "Plugin -> Host MIB Viewer"
+#~ msgstr "Plugin -> Host MIB Viewer"
 
-#~ msgid "Reoccurring"
-#~ msgstr "Periódico"
+#, fuzzy
+#~ msgid "Plugin -> Host MIB Admin"
+#~ msgstr "Plugin -> Host MIB Admin"
 
-#~ msgid "One Time"
-#~ msgstr "Una vez"
+#~ msgid "Host MIB General Settings"
+#~ msgstr "Opciones Generales de Host MIB"
 
-#~ msgid "Disassociate"
-#~ msgstr "Desasociar"
+#, fuzzy
+#~ msgid "Host MIB Poller Enabled"
+#~ msgstr "Poller de Host MIB habilitado"
 
-#~ msgid "Associate"
-#~ msgstr "Asociar"
+#~ msgid "Automatically Discover Cacti Devices"
+#~ msgstr "Descubrir dispositivos de Cacti automaticamente"
 
-#~ msgid "Update Time (Now + 1 Hour)"
-#~ msgstr "Tiempo de actualización (ahora + 1 hora)"
+#~ msgid "Automatically Purge Devices"
+#~ msgstr "Purgar dispositivos automaticamente"
 
-#~ msgid "Please add a reason for this entry."
-#~ msgstr "Agregar un motivo para esta entrada."
+#~ msgid "Do you wish to automatically purge devices that are removed from the Cacti system?"
+#~ msgstr "Deseas purgar automaticamente los dispositivos que han sido removidos de Cacti?"
 
-#, fuzzy
-#~ msgid "All Occurrences"
-#~ msgstr "Todas las repeticiones"
+#~ msgid "%d Types"
+#~ msgstr "Tipos %d"
+
+#~ msgid "%d Process"
+#~ msgstr "%d Procesos"
 
 #, fuzzy
-#~ msgid "Please enter the MAC Address to be watched for."
-#~ msgstr "Ingrese la dirección MAC a ser observada."
+#~ msgid "Host Auto Discovery Frequency"
+#~ msgstr "Frecuencia de Auto descubrimiento de Host"
 
-#~ msgid "Facilities Contact"
-#~ msgstr "Contacto de las instalaciones"
+#~ msgid "Auto Discovery Frequency"
+#~ msgstr "Frecuencia de auto descubrimiento"
 
-#~ msgid "Please principal network support contact name and number for this site."
-#~ msgstr "Nombre y numero de telefono del contacto de soporte de red principal para este sitio."
+#~ msgid "How often do you want to look for new Cacti Devices?"
+#~ msgstr "Cuan seguido quieres buscar nuevos dispositivos de Cacti?"
 
 #, fuzzy
-#~ msgid "NetOps Contact"
-#~ msgstr "Contacto del Operador de red"
-
-#~ msgid "The principal customer contact name and number for this site."
-#~ msgstr "Nombre y numero de telefono del contacto principal del cliente para este sitio."
+#~ msgid "Host Graph Automation"
+#~ msgstr "Automatización de Gráfico de Equipo"
 
-#~ msgid "Primary Customer Contact"
-#~ msgstr "Contacto principal del Cliente"
+#~ msgid "Automatically Add New Graphs"
+#~ msgstr "Agregar nuevos gráficos automáticamente"
 
-#~ msgid "Please enter a reasonable name for this site."
-#~ msgstr "Introduzca un nombre razonable para este sitio."
+#~ msgid "How often do you want to check for new objects to graph?"
+#~ msgstr "Cuan frecuente deseas comprobar nuevos objectos a graficar?"
 
-#~ msgid "General Site Settings"
-#~ msgstr "Configuración general del sitio"
+#~ msgid "Storage Frequency"
+#~ msgstr "Frecuencia de almacenamiento"
 
-#~ msgid "The password to be used for your custom authentication."
-#~ msgstr "La contraseña para la autenticación personalizada."
+#~ msgid "Device Frequency"
+#~ msgstr "Frecuencia de dispositivo"
 
-#~ msgid "HTTPS"
-#~ msgstr "HTTPS"
+#~ msgid "Processor Frequency"
+#~ msgstr "Frecuencia de procesador"
 
-#~ msgid "HTTP"
-#~ msgstr "HTTP"
+#, fuzzy
+#~ msgid "Host MIB Details"
+#~ msgstr "Detalles Host MIB"
 
-#~ msgid "SSH"
-#~ msgstr "SSH"
+#~ msgid "MacTrack OUI Database Import Results"
+#~ msgstr "Resultados de importación de la base de datos OUI de MacTrack"
 
-#~ msgid "Telnet"
-#~ msgstr "Telnet"
+#~ msgid "View Interface Graphs"
+#~ msgstr "Ver gráficos de interfaces"
 
-#~ msgid "Choose the terminal type that you use to connect to this device."
-#~ msgstr "Elegir el tipo de terminal que utilice para conectar a este dispositivo."
+#~ msgid "Device Not in Cacti"
+#~ msgstr "Dispositivo no esta en Cacti"
 
-#~ msgid "Terminal Type"
-#~ msgstr "Tipo de Terminal"
+#~ msgid "Since Restart"
+#~ msgstr "Desde reinicio"
 
-#~ msgid "Connectivity Options"
-#~ msgstr "Opciones de conectividad"
+#~ msgid "Clear Results"
+#~ msgstr "Borrar resultados"
 
-#~ msgid "Specific SNMP Settings"
-#~ msgstr "Opciones especificas de SNMP"
+#~ msgid "Site scan '%s'"
+#~ msgstr "Escanear Sitio '%s'"
 
-#~ msgid "<strong>DEPRECATED:</strong> SNMP community strings"
-#~ msgstr "<strong>OBSOLETO:</strong> Comunidades de SNMP"
+#~ msgid "Not Recorded"
+#~ msgstr "No registrado"
 
-#, fuzzy
-#~ msgid "Read Strings"
-#~ msgstr "Comunidades de lectura"
+#~ msgid "View Interfaces"
+#~ msgstr "Ver interfaces"
 
-#~ msgid "Select a set of SNMP options to try."
-#~ msgstr "Selecciona un conjunto de opciones de SNMP para probar."
+#~ msgid "IP Ranges"
+#~ msgstr "Rangos de IP"
 
-#~ msgid "Switch/Hub, Switch/Router Settings"
-#~ msgstr "Opciones de Switch/Hub, Switch/Router"
+#~ msgid "MAC Address"
+#~ msgstr "Dirección MAC"
 
-#, fuzzy
-#~ msgid "This field value is useful to save general information about a specific device."
-#~ msgstr "El valor de este campo es útil para guardar información general acerca de un dispositivo específico."
+#~ msgid "Interfaces"
+#~ msgstr "Interfaces"
 
-#~ msgid "Device Notes"
-#~ msgstr "Notas de dispositivo"
+#~ msgid "SubType"
+#~ msgstr "SubTipo"
 
-#~ msgid "Choose the scan type you wish to perform on this device."
-#~ msgstr "Elija el tipo de escaneo que desea realizar en este dispositivo."
+#~ msgid "Import into MacTrack"
+#~ msgstr "Importar a  MacTrack"
 
-#~ msgid "Give this device a meaningful name."
-#~ msgstr "Darle a este dispositivo un nombre significativo."
+#~ msgid "Are you sure you want to import the following hosts to MacTrack?  Please specify additional MacTrack device options as given below."
+#~ msgstr "Estas seguro que deseas importar los siguientes equipos a MacTrack? Especifica opciones de dispositivos MacTrack adicionales como se indicar a continuación."
 
-#~ msgid "General Device Settings"
-#~ msgstr "Opciones generales de dispositivo"
+#~ msgid "You must select at least one device type."
+#~ msgstr "Debes seleccionar al menos un tipo de dispositivo."
 
-#~ msgid "Enter the SNMP v3 Engine ID to use for this device."
-#~ msgstr "Introduzca el ID de motor SNMP v3 para este dispositivo."
+#~ msgid "Cisco"
+#~ msgstr "Cisco"
 
-#~ msgid "Fill in the name of this SNMP option set."
-#~ msgstr "Complete el nombre para este conjunto de opciones SNMP."
+#~ msgid "No New Device Types Found!"
+#~ msgstr "No se encontraron nuevos tipos de dispositivo!"
 
-#~ msgid "SNMP Walk"
-#~ msgstr "SNMP Walk"
+#~ msgid "Import MacTrack Device Types"
+#~ msgstr "Importar tipos de dispositivos MacTrack"
 
-#~ msgid "Choose the type of device."
-#~ msgstr "Elige el tipo de dispositivo."
+#~ msgid "Switch/Hub"
+#~ msgstr "Switch/Hub"
 
-#, fuzzy
-#~ msgid "Fill in the name for the vendor of this device type."
-#~ msgstr "Completa el nombre para el fabricante de este tipo de dispositivo."
+#~ msgid "Switch/Router"
+#~ msgstr "Switch/Router"
 
-#~ msgid "Give this device type a meaningful description."
-#~ msgstr "Darle a este tipo de dispositivo una descripción significativa."
+#~ msgid "Router"
+#~ msgstr "Router"
 
-#~ msgid "Mac Authorizations"
-#~ msgstr "Autorizaciones de Mac"
+#~ msgid "Are you sure you want to delete the device type %s?"
+#~ msgstr "Esta seguro que quiere eliminar el tipo de dispositivo %s?"
 
-#~ msgid "Tracking Tools"
-#~ msgstr "Herramientas de seguimiento"
+#~ msgid "MacTrack Device Types [edit: %s]"
+#~ msgstr "Tipos de dispositivos MacTrack [editar: %s]"
 
-#, fuzzy
-#~ msgid "Mac Watch"
-#~ msgstr "Mac Watch"
+#~ msgid "MacTrack Device Types [new]"
+#~ msgstr "Tipos de dispositivos MacTrack [nuevo]"
 
-#~ msgid "Tracking Utilities"
-#~ msgstr "Utilidades de seguimiento"
+#~ msgid "MacTrack Device Type Filters"
+#~ msgstr "Filtros de tipos de dispositivos MacTrack"
 
-#~ msgid "On Scan Completion"
-#~ msgstr "Al terminar el escaneo"
+#~ msgid "Device Types"
+#~ msgstr "Tipos de Dispositivo"
 
-#~ msgid "Every %d Hour"
-#~ msgstr "Cada %d hora"
+#~ msgid "Device Type Description"
+#~ msgstr "Descripción del dispositivo tipo"
 
-#~ msgid "Sync MacTrack Device to Cacti Device"
-#~ msgstr "Sincronizar dispositivo de MacTrack con dispositivo de Cacti"
+#~ msgid "Device Type"
+#~ msgstr "Tipo de dispositivo"
 
-#~ msgid "Sync Cacti Device to MacTrack Device"
-#~ msgstr "Sincronizar dispositivo de Cacti con dispositivo de MacTrack"
+#~ msgid "Port Scanner"
+#~ msgstr "Escáner de puertos"
 
-#~ msgid "Full"
-#~ msgstr "Completo"
+#~ msgid "IP Scanner"
+#~ msgstr "Escáner de IP"
 
-#~ msgid "Half"
-#~ msgstr "Mitad"
+#, fuzzy
+#~ msgid "Clear Filtered Results"
+#~ msgstr "Borrar resultados filtrados"
 
-#~ msgid "Is Not Null"
-#~ msgstr "No es nulo"
+#, fuzzy
+#~ msgid "Scan Active Devices for Unknown Device Types"
+#~ msgstr "Escanear dispositivos activos para tipos de dispositivos desconocidos"
 
-#~ msgid "Is Null"
-#~ msgstr "Es nulo"
+#~ msgid "Import Device Types from a CSV File"
+#~ msgstr "Importar tipos de dispositivos desde archivo CSV"
 
-#~ msgid "Does Not Begin With"
-#~ msgstr "No comienza con"
+#~ msgid "Export Device Types to Share with Others"
+#~ msgstr "Exportar tipos de dispositivos para compartir con otros"
 
-#~ msgid "Does Not Contain"
-#~ msgstr "No contiene"
+#~ msgid "Vendor"
+#~ msgstr "Fabricante"
 
-#~ msgid "Contains"
-#~ msgstr "Contiene"
+#~ msgid "Change SNMP Options"
+#~ msgstr "Cambiar opciones de SNMP"
 
-#~ msgid "MacTrack"
-#~ msgstr "MacTrack"
+#, fuzzy
+#~ msgid "Connect to Cacti Host via Hostname"
+#~ msgstr "Conectarse a Cacti vía el nombre del equipo"
 
-#~ msgid "MacTrack Graph Viewer"
-#~ msgstr "Visor de gráficos MacTrack"
+#, fuzzy
+#~ msgid "Copy SNMP Settings from Cacti Host"
+#~ msgstr "Copiar opciones SNMP desde el equipo de Cacti"
 
-#~ msgid "Refresh/Update Vendor MAC Database from IEEE"
-#~ msgstr "Refrescar/Actualizar la base de datos de fabricantes MAC desde IEEE"
+#~ msgid "MacTrack Devices [edit: %s]"
+#~ msgstr "Dispositivos MacTrack [editar: %s]"
 
-#~ msgid "View MacTrack Process Status"
-#~ msgstr "Ver estado del proceso de MacTrack"
+#~ msgid "MacTrack Devices [new]"
+#~ msgstr "Dispositivos MacTrack [nuevo]"
 
-#~ msgid "Refresh Scanning Functions"
-#~ msgstr "Actualizar las funciones de escaneo"
+#~ msgid "User Ports"
+#~ msgstr "Puertos de usuario"
 
-#~ msgid "Perform Database Maintenance"
-#~ msgstr "Realizar mantenimiento de la base de datos"
+#~ msgid "User Ports Up"
+#~ msgstr "Puertos de usuario arriba"
 
-#~ msgid "Device Tracking Utilities"
-#~ msgstr "Utilidades de seguimiento de dispositivos"
+#~ msgid "Trunk Ports"
+#~ msgstr "Puertos Trunk"
 
-#~ msgid "MacTrack View Devices"
-#~ msgstr "Ver dispositivos de MacTrack"
+#~ msgid "Active Macs"
+#~ msgstr "MACs activas"
 
-#~ msgid "MacTrack View IP Ranges"
-#~ msgstr "Ver rangos IP de MacTrack"
+#~ msgid "Last Duration"
+#~ msgstr "Ultima duración"
 
 #, fuzzy
-#~ msgid "MacTrack View Sites"
-#~ msgstr "Ver Sitios de MacTrack"
+#~ msgid "No MacTrack Devices"
+#~ msgstr "No hay dispositivos MacTrack"
 
-#, fuzzy
-#~ msgid "MacTrack View Interfaces"
-#~ msgstr "Ver interfaces de MacTrack"
+#~ msgid "No Cacti Link"
+#~ msgstr "Sin link a Cacti"
 
-#~ msgid "MacTrack IP Address Viewer"
-#~ msgstr "Visor de la dirección de IP MacTrack"
+#~ msgid "You must select at least one Authorized Mac to delete."
+#~ msgstr "Debes seleccionar al menos una MAC autorizada para borrar."
 
-#, fuzzy
-#~ msgid "MacTrack View Macs"
-#~ msgstr "Ver MACs de MacTrack"
+#~ msgid "MacTrack MacAuth [edit: %s]"
+#~ msgstr "MacTrack MacAuth [editar: %s]"
 
-#, fuzzy
-#~ msgid "Mac Address Tracking Utility"
-#~ msgstr "Herramienta de rastreo de dirección MAC"
+#~ msgid "MacTrack MacAuth [new]"
+#~ msgstr "MacTrack MacAuth [nuevo]"
 
-#~ msgid "MacTrack Sites"
-#~ msgstr "Sitios MacTrack"
+#~ msgid "MacTrack MacAuth Filters"
+#~ msgstr "Filtros de MacTrack MacAuth"
 
-#~ msgid "MacTrack Device Types"
-#~ msgstr "Tipos de dispositivo MacTrack"
+#~ msgid "Mac Address"
+#~ msgstr "Dirección MAC"
 
-#~ msgid "(Import)"
-#~ msgstr "(Importar)"
+#~ msgid "Added/Modified"
+#~ msgstr "Agregado/Modificado"
 
-#~ msgid "MacTrack Devices"
-#~ msgstr "Dispositivos MacTrack"
+#~ msgid "By"
+#~ msgstr "Por"
 
-#~ msgid "Communities"
-#~ msgstr "Comunidades"
+#, fuzzy
+#~ msgid "No Authorized Mac Addresses"
+#~ msgstr "Ninguna dirección MAC autorizada"
 
-#~ msgid "Update Policy for SNMP Options"
-#~ msgstr "Política de actualización para las opciones de SNMP"
+#~ msgid "MAC's"
+#~ msgstr "MAC's"
 
-#~ msgid "Enable ArpWatch"
-#~ msgstr "Habilitar ArpWatch"
+#~ msgid "Ticket Number"
+#~ msgstr "Numero de Ticket"
 
-#~ msgid "MacTrack ArpWatch Settings"
-#~ msgstr "Configuración de MacTrack ArpWatch"
+#~ msgid "First Seen"
+#~ msgstr "Visto por primera vez"
 
-#~ msgid "Source Email Name"
-#~ msgstr "Nombre de Email de origen"
+#~ msgid "Are you sure you want to delete the following site(s)?"
+#~ msgstr "Estas seguro que quieres eliminar el/los siguiente(s) sitio(s)?"
 
-#~ msgid "The source Email address for MacTrack Emails."
-#~ msgstr "La dirección de Email de origen para Emails de MacTrack."
+#~ msgid "You must select at least one site."
+#~ msgstr "Debes seleccionar al menos un sitio."
 
-#~ msgid "Source Address"
-#~ msgstr "Dirección de Origen"
+#~ msgid "Are you sure you want to delete the site <strong>'%s'</strong>?"
+#~ msgstr "Estas seguro que quieres eliminar el Sitio <strong>'%s'</strong>?"
 
-#~ msgid "Perform Reverse DNS Name Resolution"
-#~ msgstr "Realizar la resolución inversa de nombres DNS"
+#~ msgid "MacTrack Site [edit: %s]"
+#~ msgstr "Sitio MacTrack [editar: %s]"
 
-#~ msgid "DNS Settings"
-#~ msgstr "Opciones DNS"
+#~ msgid "MacTrack Site [new]"
+#~ msgstr "Sitio MacTrack [nuevo]"
+
+#~ msgid "MacTrack Site Filters"
+#~ msgstr "Filtros de Sitio MacTrack"
 
 #, fuzzy
-#~ msgid "Bandwidth Usage Threshold"
-#~ msgstr "Umbral de uso del ancho de banda"
+#~ msgid "Total IP's"
+#~ msgstr "IP's Totales"
 
-#~ msgid "Ports to Ignore"
-#~ msgstr "Puertos a ignorar"
+#~ msgid "MACS Found"
+#~ msgstr "MACs encontradas"
 
-#~ msgid "Dash [-]"
-#~ msgstr "Guión medio [-]"
+#~ msgid "Device Errors"
+#~ msgstr "Errores del dispositivo"
 
-#~ msgid "How should each octet of the MAC address be delimited."
-#~ msgstr "Como deberia delimitarse cada octeto de la dirección MAC."
+#~ msgid "No MacTrack Sites"
+#~ msgstr "No hay sitios MacTrack"
 
-#~ msgid "Mac Address Delimiter"
-#~ msgstr "Delimitador de dirección MAC"
+#~ msgid "Total Devices"
+#~ msgstr "Total de dispositivos"
 
-#~ msgid "Space [ ]"
-#~ msgstr "Espacio [ ]"
+#~ msgid "Are you sure you want to delete the following SNMP Options?"
+#~ msgstr "Estas seguro que quieres eliminar las siguientes opciones de SNMP?"
 
-#~ msgid "Pipe [|]"
-#~ msgstr "Pipe [|]"
+#~ msgid "When you click save, the following SNMP Options will be duplicated. You can optionally change the title format for the new SNMP Options."
+#~ msgstr "Al hacer click en guardar, se duplicarán las siguientes opciones de SNMP. Opcionalmente, puede cambiar el formato de título para las nuevas opciones SNMP."
 
-#~ msgid "Colon [:]"
-#~ msgstr "Dos puntos [:]"
+#~ msgid "SNMP Options [edit %s]"
+#~ msgstr "Opciones SNMP [editar: %s]"
 
-#~ msgid "Auto Detect"
-#~ msgstr "Auto detectar"
+#~ msgid "Are you sure you want to delete the SNMP Option Set(s) %s?"
+#~ msgstr "¿Está seguro que desea eliminar el/los conjunto(s) de opción(es) SNMP %s?"
 
-#~ msgid "Scanning Frequency"
-#~ msgstr "Frecuencia de escaneo"
+#~ msgid "MacTrack SNMP Options"
+#~ msgstr "Opciones SNMP de MacTrack"
 
-#~ msgid "Device Tracking"
-#~ msgstr "Seguimiento de dispositivos"
+#~ msgid "Max OIDs"
+#~ msgstr "OIDs Max"
 
-#~ msgid "View IP Addresses"
-#~ msgstr "Ver Direcciones IP"
+#~ msgid "Auth Proto"
+#~ msgstr "Proto de Auth"
 
-#~ msgid "View IP Ranges"
-#~ msgstr "Ver Rangos IP"
+#~ msgid "Priv Proto"
+#~ msgstr "Proto de Priv"
 
-#~ msgid "Rescan Site"
-#~ msgstr "Re escanear Sitio"
+#~ msgid "SNMP Settings"
+#~ msgstr "Opciones SNMP"
 
-#~ msgid "Edit Site"
-#~ msgstr "Editar Sitio"
+#~ msgid "Title of SNMP Option Set"
+#~ msgstr "Título del conjunto de opciones de SNMP"
 
 #, fuzzy
-#~ msgid "Device Tracking - Site Report View"
-#~ msgstr "Seguimiento de dispositivos - Vista de informes de sitios"
+#~ msgid "No SNMP Option Sets"
+#~ msgstr "No hay conjunto de opciones de SNMP"
 
-#~ msgid "Portname"
-#~ msgstr "Nombre de Puerto"
+#~ msgid "Options"
+#~ msgstr "Opciones"
 
-#~ msgid "Authorized"
-#~ msgstr "Autorizado"
+#~ msgid "MacTrack Process Status"
+#~ msgstr "Estado del proceso MacTrack"
 
-#~ msgid "Most Recent"
-#~ msgstr "Mas reciente"
+#~ msgid "DISABLED"
+#~ msgstr "DESHABILITADO"
 
-#~ msgid "No MacTrack Port Results"
-#~ msgstr "No hay resultados de puertos MacTrack"
+#~ msgid "RUNNING"
+#~ msgstr "EJECUTANDO"
 
-#~ msgid "Count"
-#~ msgstr "Cuenta"
+#~ msgid "The MacTrack Poller is:"
+#~ msgstr "La Sonda de MacTrack es:"
 
-#~ msgid "No MacTrack Port Results."
-#~ msgstr "No hay resultados de puertos MacTrack."
+#~ msgid "Running Processes:"
+#~ msgstr "Procesos en ejecución:"
 
-#~ msgid "You must choose a Site, Device or other search criteria."
-#~ msgstr "Debes seleccionar un Sitio, dispositivo u otro criterio de busqueda."
+#~ msgid "processes"
+#~ msgstr "procesos"
 
-#~ msgid "Last Scan Date"
-#~ msgstr "Fecha de la última escaneo"
+#~ msgid "DNS Configuration Information"
+#~ msgstr "Información de configuración de DNS"
+
+#~ msgid "ENABLED"
+#~ msgstr "HABILITADO"
 
-#~ msgid "VLAN Name"
-#~ msgstr "Nombre de VLAN"
+#~ msgid "Reverse DNS Resolution is"
+#~ msgstr "Resolución inversa de DNS es"
 
-#~ msgid "VLAN ID"
-#~ msgstr "ID de VLAN"
+#~ msgid "Primary DNS Server:"
+#~ msgstr "Servidor DNS Primario:"
 
-#~ msgid "Port Name"
-#~ msgstr "Nombre del Puerto"
+#~ msgid "Secondary DNS Server:"
+#~ msgstr "Servidor DNS secundario:"
 
-#~ msgid "MAC Addresses"
-#~ msgstr "Direcciones MAC"
+#~ msgid "milliseconds"
+#~ msgstr "milisegundos"
 
-# Hay una tabla llamada aggregated?
 #, fuzzy
-#~ msgid "Are you sure you want to Delete the following rows from Aggregated table?"
-#~ msgstr "Estas seguro que quiere borrar las siguientes filas de la tabla Aggregated?"
+#~ msgid "Running Process Summary"
+#~ msgstr "Resumen del proceso en ejecución"
 
-#~ msgid "You are not permitted to delete rows."
-#~ msgstr "No estas autorizado a borrar filas."
+#~ msgid "Date Started"
+#~ msgstr "Fecha Iniciado"
 
-#~ msgid "You must select at least one Row."
-#~ msgstr "Debes seleccionar al menos una fila."
+#~ msgid "Waiting"
+#~ msgstr "Esperando"
 
-#~ msgid "You must select at least one MAC Address."
-#~ msgstr "Debes seleccionar al menos una dirección MAC."
+#~ msgid "Vendor Macs"
+#~ msgstr "Fabricantes de MACs"
 
-#~ msgid "The following MAC Addresses Could not be revoked because they are members of Group Authorizations %s"
-#~ msgstr "Las direcciones MAC siguientes no se pudieron revocar porque son miembro del Grupo Autorizado %s"
+#~ msgid "Vendor MAC"
+#~ msgstr "Fabricante MAC"
 
-#~ msgid "Revoke"
-#~ msgstr "Revocar"
+#~ msgid "Corporation"
+#~ msgstr "Corporacion"
 
-#~ msgid "Authorize"
-#~ msgstr "Autorizar"
+#~ msgid "Address"
+#~ msgstr "Dirección"
 
-#~ msgid "Device Tracking - MAC to IP Report View"
-#~ msgstr "Seguimiento de dispositivos - Vista de informes MAC a IP"
+#~ msgid "No MacTrack Vendor MACS"
+#~ msgstr "No hay fabricantes de MACs"
 
-#~ msgid "Maximum Date"
-#~ msgstr "Fecha maxima"
+#~ msgid "ARP Cache"
+#~ msgstr "Cache ARP"
 
-#~ msgid "Maximum IP Addresses"
-#~ msgstr "Direcciones IP máximas"
+#~ msgid "Switch Name"
+#~ msgstr "Nombre del Switch"
 
-#~ msgid "Current IP Addresses"
-#~ msgstr "Direcciones IP actuales"
+#~ msgid "Switch Hostname"
+#~ msgstr "Nombre de equipo del Switch"
 
-#~ msgid "IP Range"
-#~ msgstr "Rango IP"
+#~ msgid "ED IP Address"
+#~ msgstr "ED dirección IP"
 
-#~ msgid "IP Address Ranges"
-#~ msgstr "Rangos de Direcciones IP"
+#~ msgid "ED DNS Hostname"
+#~ msgstr "ED Hostname de DNS"
 
-#~ msgid "Show Totals"
-#~ msgstr "Mostrar Totales"
+#~ msgid "ED MAC Address"
+#~ msgstr "ED dirección MAC"
 
-#~ msgid "Bandwidth"
-#~ msgstr "Ancho de banda"
+#~ msgid "Vendor Name"
+#~ msgstr "Nombre del Fabricante"
 
-#, fuzzy
-#~ msgid "Up Interfaces"
-#~ msgstr "Interfaces Up"
+#~ msgid "Switch Device"
+#~ msgstr "Dispositivo Switch"
 
-#~ msgid "All Ignored Interfaces"
-#~ msgstr "Todas las interfaces ignoradas"
+#~ msgid "You must first choose a Site, Device or other search criteria."
+#~ msgstr "Debes seleccionar un Sitio, dispositivo u otro criterio de busqueda."
 
-#~ msgid "All Non-Ignored Interfaces"
-#~ msgstr "Todas las interfaces no ignoradas"
+#~ msgid "IP's"
+#~ msgstr "IP's"
 
-#~ msgid "All Interfaces"
-#~ msgstr "Todas las interfaces"
+#~ msgid "MAC"
+#~ msgstr "MAC"
 
-#~ msgid "Hub/Switch"
-#~ msgstr "Hub/Switch"
+#~ msgid "Device Tracking - Device Report View"
+#~ msgstr "Seguimiento de dispositivos - Vista de informes de dispositivos"
 
-#~ msgid "View MAC Addresses"
-#~ msgstr "Ver Direcciones MAC"
+#~ msgid "Unknown Device Type"
+#~ msgstr "Tipo de dispositivo desconocido"
 
 #~ msgid "Total VLAN's"
 #~ msgstr "VLAN's Totales"
 
-#~ msgid "Unknown Device Type"
-#~ msgstr "Tipo de dispositivo desconocido"
+#~ msgid "View MAC Addresses"
+#~ msgstr "Ver Direcciones MAC"
 
-#~ msgid "Device Tracking - Device Report View"
-#~ msgstr "Seguimiento de dispositivos - Vista de informes de dispositivos"
+#~ msgid "Hub/Switch"
+#~ msgstr "Hub/Switch"
 
-#~ msgid "MAC"
-#~ msgstr "MAC"
+#~ msgid "All Interfaces"
+#~ msgstr "Todas las interfaces"
 
-#~ msgid "IP's"
-#~ msgstr "IP's"
+#~ msgid "All Non-Ignored Interfaces"
+#~ msgstr "Todas las interfaces no ignoradas"
 
-#~ msgid "You must first choose a Site, Device or other search criteria."
-#~ msgstr "Debes seleccionar un Sitio, dispositivo u otro criterio de busqueda."
+#~ msgid "All Ignored Interfaces"
+#~ msgstr "Todas las interfaces ignoradas"
 
-#~ msgid "Switch Device"
-#~ msgstr "Dispositivo Switch"
+#, fuzzy
+#~ msgid "Up Interfaces"
+#~ msgstr "Interfaces Up"
 
-#~ msgid "Vendor Name"
-#~ msgstr "Nombre del Fabricante"
+#~ msgid "Bandwidth"
+#~ msgstr "Ancho de banda"
 
-#~ msgid "ED MAC Address"
-#~ msgstr "ED dirección MAC"
+#~ msgid "Show Totals"
+#~ msgstr "Mostrar Totales"
 
-#~ msgid "ED DNS Hostname"
-#~ msgstr "ED Hostname de DNS"
+#~ msgid "IP Address Ranges"
+#~ msgstr "Rangos de Direcciones IP"
 
-#~ msgid "ED IP Address"
-#~ msgstr "ED dirección IP"
+#~ msgid "IP Range"
+#~ msgstr "Rango IP"
 
-#~ msgid "Switch Hostname"
-#~ msgstr "Nombre de equipo del Switch"
+#~ msgid "Current IP Addresses"
+#~ msgstr "Direcciones IP actuales"
 
-#~ msgid "Switch Name"
-#~ msgstr "Nombre del Switch"
+#~ msgid "Maximum IP Addresses"
+#~ msgstr "Direcciones IP máximas"
 
-#~ msgid "ARP Cache"
-#~ msgstr "Cache ARP"
+#~ msgid "Maximum Date"
+#~ msgstr "Fecha maxima"
 
-#~ msgid "No MacTrack Vendor MACS"
-#~ msgstr "No hay fabricantes de MACs"
+#~ msgid "Device Tracking - MAC to IP Report View"
+#~ msgstr "Seguimiento de dispositivos - Vista de informes MAC a IP"
 
-#~ msgid "Address"
-#~ msgstr "Dirección"
+#~ msgid "Authorize"
+#~ msgstr "Autorizar"
 
-#~ msgid "Corporation"
-#~ msgstr "Corporacion"
+#~ msgid "Revoke"
+#~ msgstr "Revocar"
 
-#~ msgid "Vendor MAC"
-#~ msgstr "Fabricante MAC"
+#~ msgid "The following MAC Addresses Could not be revoked because they are members of Group Authorizations %s"
+#~ msgstr "Las direcciones MAC siguientes no se pudieron revocar porque son miembro del Grupo Autorizado %s"
 
-#~ msgid "Vendor Macs"
-#~ msgstr "Fabricantes de MACs"
+#~ msgid "You must select at least one MAC Address."
+#~ msgstr "Debes seleccionar al menos una dirección MAC."
 
-#~ msgid "Waiting"
-#~ msgstr "Esperando"
+#~ msgid "You must select at least one Row."
+#~ msgstr "Debes seleccionar al menos una fila."
 
-#~ msgid "Date Started"
-#~ msgstr "Fecha Iniciado"
+#~ msgid "You are not permitted to delete rows."
+#~ msgstr "No estas autorizado a borrar filas."
 
+# Hay una tabla llamada aggregated?
 #, fuzzy
-#~ msgid "Running Process Summary"
-#~ msgstr "Resumen del proceso en ejecución"
-
-#~ msgid "milliseconds"
-#~ msgstr "milisegundos"
+#~ msgid "Are you sure you want to Delete the following rows from Aggregated table?"
+#~ msgstr "Estas seguro que quiere borrar las siguientes filas de la tabla Aggregated?"
 
-#~ msgid "Secondary DNS Server:"
-#~ msgstr "Servidor DNS secundario:"
+#~ msgid "MAC Addresses"
+#~ msgstr "Direcciones MAC"
 
-#~ msgid "Primary DNS Server:"
-#~ msgstr "Servidor DNS Primario:"
+#~ msgid "Port Name"
+#~ msgstr "Nombre del Puerto"
 
-#~ msgid "Reverse DNS Resolution is"
-#~ msgstr "Resolución inversa de DNS es"
+#~ msgid "VLAN ID"
+#~ msgstr "ID de VLAN"
 
-#~ msgid "ENABLED"
-#~ msgstr "HABILITADO"
+#~ msgid "VLAN Name"
+#~ msgstr "Nombre de VLAN"
 
-#~ msgid "DNS Configuration Information"
-#~ msgstr "Información de configuración de DNS"
+#~ msgid "Last Scan Date"
+#~ msgstr "Fecha de la última escaneo"
 
-#~ msgid "processes"
-#~ msgstr "procesos"
+#~ msgid "You must choose a Site, Device or other search criteria."
+#~ msgstr "Debes seleccionar un Sitio, dispositivo u otro criterio de busqueda."
 
-#~ msgid "Running Processes:"
-#~ msgstr "Procesos en ejecución:"
+#~ msgid "No MacTrack Port Results."
+#~ msgstr "No hay resultados de puertos MacTrack."
 
-#~ msgid "The MacTrack Poller is:"
-#~ msgstr "La Sonda de MacTrack es:"
+#~ msgid "Count"
+#~ msgstr "Cuenta"
 
-#~ msgid "RUNNING"
-#~ msgstr "EJECUTANDO"
+#~ msgid "No MacTrack Port Results"
+#~ msgstr "No hay resultados de puertos MacTrack"
 
-#~ msgid "DISABLED"
-#~ msgstr "DESHABILITADO"
+#~ msgid "Most Recent"
+#~ msgstr "Mas reciente"
 
-#~ msgid "MacTrack Process Status"
-#~ msgstr "Estado del proceso MacTrack"
+#~ msgid "Authorized"
+#~ msgstr "Autorizado"
 
-#~ msgid "Options"
-#~ msgstr "Opciones"
+#~ msgid "Portname"
+#~ msgstr "Nombre de Puerto"
 
 #, fuzzy
-#~ msgid "No SNMP Option Sets"
-#~ msgstr "No hay conjunto de opciones de SNMP"
+#~ msgid "Device Tracking - Site Report View"
+#~ msgstr "Seguimiento de dispositivos - Vista de informes de sitios"
+
+#~ msgid "Edit Site"
+#~ msgstr "Editar Sitio"
+
+#~ msgid "Rescan Site"
+#~ msgstr "Re escanear Sitio"
+
+#~ msgid "View IP Ranges"
+#~ msgstr "Ver Rangos IP"
+
+#~ msgid "View IP Addresses"
+#~ msgstr "Ver Direcciones IP"
 
-#~ msgid "Title of SNMP Option Set"
-#~ msgstr "Título del conjunto de opciones de SNMP"
+#~ msgid "Device Tracking"
+#~ msgstr "Seguimiento de dispositivos"
 
-#~ msgid "SNMP Settings"
-#~ msgstr "Opciones SNMP"
+#~ msgid "Scanning Frequency"
+#~ msgstr "Frecuencia de escaneo"
 
-#~ msgid "Priv Proto"
-#~ msgstr "Proto de Priv"
+#~ msgid "Auto Detect"
+#~ msgstr "Auto detectar"
 
-#~ msgid "Auth Proto"
-#~ msgstr "Proto de Auth"
+#~ msgid "Colon [:]"
+#~ msgstr "Dos puntos [:]"
 
-#~ msgid "Max OIDs"
-#~ msgstr "OIDs Max"
+#~ msgid "Pipe [|]"
+#~ msgstr "Pipe [|]"
 
-#~ msgid "MacTrack SNMP Options"
-#~ msgstr "Opciones SNMP de MacTrack"
+#~ msgid "Space [ ]"
+#~ msgstr "Espacio [ ]"
 
-#~ msgid "Are you sure you want to delete the SNMP Option Set(s) %s?"
-#~ msgstr "¿Está seguro que desea eliminar el/los conjunto(s) de opción(es) SNMP %s?"
+#~ msgid "Mac Address Delimiter"
+#~ msgstr "Delimitador de dirección MAC"
 
-#~ msgid "SNMP Options [edit %s]"
-#~ msgstr "Opciones SNMP [editar: %s]"
+#~ msgid "How should each octet of the MAC address be delimited."
+#~ msgstr "Como deberia delimitarse cada octeto de la dirección MAC."
 
-#~ msgid "When you click save, the following SNMP Options will be duplicated. You can optionally change the title format for the new SNMP Options."
-#~ msgstr "Al hacer click en guardar, se duplicarán las siguientes opciones de SNMP. Opcionalmente, puede cambiar el formato de título para las nuevas opciones SNMP."
+#~ msgid "Dash [-]"
+#~ msgstr "Guión medio [-]"
 
-#~ msgid "Are you sure you want to delete the following SNMP Options?"
-#~ msgstr "Estas seguro que quieres eliminar las siguientes opciones de SNMP?"
+#~ msgid "Ports to Ignore"
+#~ msgstr "Puertos a ignorar"
 
-#~ msgid "Total Devices"
-#~ msgstr "Total de dispositivos"
+#, fuzzy
+#~ msgid "Bandwidth Usage Threshold"
+#~ msgstr "Umbral de uso del ancho de banda"
 
-#~ msgid "No MacTrack Sites"
-#~ msgstr "No hay sitios MacTrack"
+#~ msgid "DNS Settings"
+#~ msgstr "Opciones DNS"
 
-#~ msgid "Device Errors"
-#~ msgstr "Errores del dispositivo"
+#~ msgid "Perform Reverse DNS Name Resolution"
+#~ msgstr "Realizar la resolución inversa de nombres DNS"
 
-#~ msgid "MACS Found"
-#~ msgstr "MACs encontradas"
+#~ msgid "Source Address"
+#~ msgstr "Dirección de Origen"
 
-#, fuzzy
-#~ msgid "Total IP's"
-#~ msgstr "IP's Totales"
+#~ msgid "The source Email address for MacTrack Emails."
+#~ msgstr "La dirección de Email de origen para Emails de MacTrack."
 
-#~ msgid "MacTrack Site Filters"
-#~ msgstr "Filtros de Sitio MacTrack"
+#~ msgid "Source Email Name"
+#~ msgstr "Nombre de Email de origen"
 
-#~ msgid "MacTrack Site [new]"
-#~ msgstr "Sitio MacTrack [nuevo]"
+#~ msgid "MacTrack ArpWatch Settings"
+#~ msgstr "Configuración de MacTrack ArpWatch"
 
-#~ msgid "MacTrack Site [edit: %s]"
-#~ msgstr "Sitio MacTrack [editar: %s]"
+#~ msgid "Enable ArpWatch"
+#~ msgstr "Habilitar ArpWatch"
 
-#~ msgid "Are you sure you want to delete the site <strong>'%s'</strong>?"
-#~ msgstr "Estas seguro que quieres eliminar el Sitio <strong>'%s'</strong>?"
+#~ msgid "Update Policy for SNMP Options"
+#~ msgstr "Política de actualización para las opciones de SNMP"
 
-#~ msgid "You must select at least one site."
-#~ msgstr "Debes seleccionar al menos un sitio."
+#~ msgid "Communities"
+#~ msgstr "Comunidades"
 
-#~ msgid "Are you sure you want to delete the following site(s)?"
-#~ msgstr "Estas seguro que quieres eliminar el/los siguiente(s) sitio(s)?"
+#~ msgid "MacTrack Devices"
+#~ msgstr "Dispositivos MacTrack"
 
-#~ msgid "First Seen"
-#~ msgstr "Visto por primera vez"
+#~ msgid "(Import)"
+#~ msgstr "(Importar)"
 
-#~ msgid "Ticket Number"
-#~ msgstr "Numero de Ticket"
+#~ msgid "MacTrack Device Types"
+#~ msgstr "Tipos de dispositivo MacTrack"
 
-#~ msgid "MAC's"
-#~ msgstr "MAC's"
+#~ msgid "MacTrack Sites"
+#~ msgstr "Sitios MacTrack"
 
 #, fuzzy
-#~ msgid "No Authorized Mac Addresses"
-#~ msgstr "Ninguna dirección MAC autorizada"
+#~ msgid "Mac Address Tracking Utility"
+#~ msgstr "Herramienta de rastreo de dirección MAC"
 
-#~ msgid "By"
-#~ msgstr "Por"
+#, fuzzy
+#~ msgid "MacTrack View Macs"
+#~ msgstr "Ver MACs de MacTrack"
 
-#~ msgid "Added/Modified"
-#~ msgstr "Agregado/Modificado"
+#~ msgid "MacTrack IP Address Viewer"
+#~ msgstr "Visor de la dirección de IP MacTrack"
 
-#~ msgid "Mac Address"
-#~ msgstr "Dirección MAC"
+#, fuzzy
+#~ msgid "MacTrack View Interfaces"
+#~ msgstr "Ver interfaces de MacTrack"
 
-#~ msgid "MacTrack MacAuth Filters"
-#~ msgstr "Filtros de MacTrack MacAuth"
+#, fuzzy
+#~ msgid "MacTrack View Sites"
+#~ msgstr "Ver Sitios de MacTrack"
 
-#~ msgid "MacTrack MacAuth [new]"
-#~ msgstr "MacTrack MacAuth [nuevo]"
+#~ msgid "MacTrack View IP Ranges"
+#~ msgstr "Ver rangos IP de MacTrack"
 
-#~ msgid "MacTrack MacAuth [edit: %s]"
-#~ msgstr "MacTrack MacAuth [editar: %s]"
+#~ msgid "MacTrack View Devices"
+#~ msgstr "Ver dispositivos de MacTrack"
 
-#~ msgid "You must select at least one Authorized Mac to delete."
-#~ msgstr "Debes seleccionar al menos una MAC autorizada para borrar."
+#~ msgid "Device Tracking Utilities"
+#~ msgstr "Utilidades de seguimiento de dispositivos"
 
-#~ msgid "No Cacti Link"
-#~ msgstr "Sin link a Cacti"
+#~ msgid "Perform Database Maintenance"
+#~ msgstr "Realizar mantenimiento de la base de datos"
 
-#, fuzzy
-#~ msgid "No MacTrack Devices"
-#~ msgstr "No hay dispositivos MacTrack"
+#~ msgid "Refresh Scanning Functions"
+#~ msgstr "Actualizar las funciones de escaneo"
 
-#~ msgid "Last Duration"
-#~ msgstr "Ultima duración"
+#~ msgid "View MacTrack Process Status"
+#~ msgstr "Ver estado del proceso de MacTrack"
 
-#~ msgid "Active Macs"
-#~ msgstr "MACs activas"
+#~ msgid "Refresh/Update Vendor MAC Database from IEEE"
+#~ msgstr "Refrescar/Actualizar la base de datos de fabricantes MAC desde IEEE"
 
-#~ msgid "Trunk Ports"
-#~ msgstr "Puertos Trunk"
+#~ msgid "MacTrack Graph Viewer"
+#~ msgstr "Visor de gráficos MacTrack"
 
-#~ msgid "User Ports Up"
-#~ msgstr "Puertos de usuario arriba"
+#~ msgid "MacTrack"
+#~ msgstr "MacTrack"
 
-#~ msgid "User Ports"
-#~ msgstr "Puertos de usuario"
+#~ msgid "Contains"
+#~ msgstr "Contiene"
 
-#~ msgid "MacTrack Devices [new]"
-#~ msgstr "Dispositivos MacTrack [nuevo]"
+#~ msgid "Does Not Contain"
+#~ msgstr "No contiene"
 
-#~ msgid "MacTrack Devices [edit: %s]"
-#~ msgstr "Dispositivos MacTrack [editar: %s]"
+#~ msgid "Does Not Begin With"
+#~ msgstr "No comienza con"
 
-#, fuzzy
-#~ msgid "Copy SNMP Settings from Cacti Host"
-#~ msgstr "Copiar opciones SNMP desde el equipo de Cacti"
+#~ msgid "Is Null"
+#~ msgstr "Es nulo"
 
-#, fuzzy
-#~ msgid "Connect to Cacti Host via Hostname"
-#~ msgstr "Conectarse a Cacti vía el nombre del equipo"
+#~ msgid "Is Not Null"
+#~ msgstr "No es nulo"
 
-#~ msgid "Change SNMP Options"
-#~ msgstr "Cambiar opciones de SNMP"
+#~ msgid "Half"
+#~ msgstr "Mitad"
 
-#~ msgid "Vendor"
-#~ msgstr "Fabricante"
+#~ msgid "Full"
+#~ msgstr "Completo"
 
-#~ msgid "Export Device Types to Share with Others"
-#~ msgstr "Exportar tipos de dispositivos para compartir con otros"
+#~ msgid "Sync Cacti Device to MacTrack Device"
+#~ msgstr "Sincronizar dispositivo de Cacti con dispositivo de MacTrack"
 
-#~ msgid "Import Device Types from a CSV File"
-#~ msgstr "Importar tipos de dispositivos desde archivo CSV"
+#~ msgid "Sync MacTrack Device to Cacti Device"
+#~ msgstr "Sincronizar dispositivo de MacTrack con dispositivo de Cacti"
 
-#, fuzzy
-#~ msgid "Scan Active Devices for Unknown Device Types"
-#~ msgstr "Escanear dispositivos activos para tipos de dispositivos desconocidos"
+#~ msgid "Every %d Hour"
+#~ msgstr "Cada %d hora"
 
-#, fuzzy
-#~ msgid "Clear Filtered Results"
-#~ msgstr "Borrar resultados filtrados"
+#~ msgid "On Scan Completion"
+#~ msgstr "Al terminar el escaneo"
 
-#~ msgid "IP Scanner"
-#~ msgstr "Escáner de IP"
+#~ msgid "Tracking Utilities"
+#~ msgstr "Utilidades de seguimiento"
 
-#~ msgid "Port Scanner"
-#~ msgstr "Escáner de puertos"
+#, fuzzy
+#~ msgid "Mac Watch"
+#~ msgstr "Mac Watch"
 
-#~ msgid "Device Type"
-#~ msgstr "Tipo de dispositivo"
+#~ msgid "Tracking Tools"
+#~ msgstr "Herramientas de seguimiento"
 
-#~ msgid "Device Type Description"
-#~ msgstr "Descripción del dispositivo tipo"
+#~ msgid "Mac Authorizations"
+#~ msgstr "Autorizaciones de Mac"
 
-#~ msgid "Device Types"
-#~ msgstr "Tipos de Dispositivo"
+#~ msgid "Give this device type a meaningful description."
+#~ msgstr "Darle a este tipo de dispositivo una descripción significativa."
 
-#~ msgid "MacTrack Device Type Filters"
-#~ msgstr "Filtros de tipos de dispositivos MacTrack"
+#, fuzzy
+#~ msgid "Fill in the name for the vendor of this device type."
+#~ msgstr "Completa el nombre para el fabricante de este tipo de dispositivo."
 
-#~ msgid "MacTrack Device Types [new]"
-#~ msgstr "Tipos de dispositivos MacTrack [nuevo]"
+#~ msgid "Choose the type of device."
+#~ msgstr "Elige el tipo de dispositivo."
 
-#~ msgid "MacTrack Device Types [edit: %s]"
-#~ msgstr "Tipos de dispositivos MacTrack [editar: %s]"
+#~ msgid "SNMP Walk"
+#~ msgstr "SNMP Walk"
 
-#~ msgid "Are you sure you want to delete the device type %s?"
-#~ msgstr "Esta seguro que quiere eliminar el tipo de dispositivo %s?"
+#~ msgid "Fill in the name of this SNMP option set."
+#~ msgstr "Complete el nombre para este conjunto de opciones SNMP."
 
-#~ msgid "Router"
-#~ msgstr "Router"
+#~ msgid "Enter the SNMP v3 Engine ID to use for this device."
+#~ msgstr "Introduzca el ID de motor SNMP v3 para este dispositivo."
 
-#~ msgid "Switch/Router"
-#~ msgstr "Switch/Router"
+#~ msgid "General Device Settings"
+#~ msgstr "Opciones generales de dispositivo"
+
+#~ msgid "Give this device a meaningful name."
+#~ msgstr "Darle a este dispositivo un nombre significativo."
 
-#~ msgid "Switch/Hub"
-#~ msgstr "Switch/Hub"
+#~ msgid "Choose the scan type you wish to perform on this device."
+#~ msgstr "Elija el tipo de escaneo que desea realizar en este dispositivo."
 
-#~ msgid "Import MacTrack Device Types"
-#~ msgstr "Importar tipos de dispositivos MacTrack"
+#~ msgid "Device Notes"
+#~ msgstr "Notas de dispositivo"
 
-#~ msgid "No New Device Types Found!"
-#~ msgstr "No se encontraron nuevos tipos de dispositivo!"
+#, fuzzy
+#~ msgid "This field value is useful to save general information about a specific device."
+#~ msgstr "El valor de este campo es útil para guardar información general acerca de un dispositivo específico."
 
-#~ msgid "Cisco"
-#~ msgstr "Cisco"
+#~ msgid "Switch/Hub, Switch/Router Settings"
+#~ msgstr "Opciones de Switch/Hub, Switch/Router"
 
-#~ msgid "You must select at least one device type."
-#~ msgstr "Debes seleccionar al menos un tipo de dispositivo."
+#~ msgid "Select a set of SNMP options to try."
+#~ msgstr "Selecciona un conjunto de opciones de SNMP para probar."
 
-#~ msgid "Are you sure you want to import the following hosts to MacTrack?  Please specify additional MacTrack device options as given below."
-#~ msgstr "Estas seguro que deseas importar los siguientes equipos a MacTrack? Especifica opciones de dispositivos MacTrack adicionales como se indicar a continuación."
+#, fuzzy
+#~ msgid "Read Strings"
+#~ msgstr "Comunidades de lectura"
 
-#~ msgid "Import into MacTrack"
-#~ msgstr "Importar a  MacTrack"
+#~ msgid "<strong>DEPRECATED:</strong> SNMP community strings"
+#~ msgstr "<strong>OBSOLETO:</strong> Comunidades de SNMP"
 
-#~ msgid "SubType"
-#~ msgstr "SubTipo"
+#~ msgid "Specific SNMP Settings"
+#~ msgstr "Opciones especificas de SNMP"
 
-#~ msgid "Show Device Details"
-#~ msgstr "Mostrar detalles de dispositivo"
+#~ msgid "Connectivity Options"
+#~ msgstr "Opciones de conectividad"
 
-#~ msgid "Interfaces"
-#~ msgstr "Interfaces"
+#~ msgid "Terminal Type"
+#~ msgstr "Tipo de Terminal"
 
-#~ msgid "MAC Address"
-#~ msgstr "Dirección MAC"
+#~ msgid "Choose the terminal type that you use to connect to this device."
+#~ msgstr "Elegir el tipo de terminal que utilice para conectar a este dispositivo."
 
-#~ msgid "IP Ranges"
-#~ msgstr "Rangos de IP"
+#~ msgid "Telnet"
+#~ msgstr "Telnet"
 
-#~ msgid "View Interfaces"
-#~ msgstr "Ver interfaces"
+#~ msgid "SSH"
+#~ msgstr "SSH"
 
-#~ msgid "Not Recorded"
-#~ msgstr "No registrado"
+#~ msgid "HTTP"
+#~ msgstr "HTTP"
 
-#~ msgid "Site scan '%s'"
-#~ msgstr "Escanear Sitio '%s'"
+#~ msgid "HTTPS"
+#~ msgstr "HTTPS"
 
-#~ msgid "Clear Results"
-#~ msgstr "Borrar resultados"
+#~ msgid "The password to be used for your custom authentication."
+#~ msgstr "La contraseña para la autenticación personalizada."
 
-#~ msgid "Since Restart"
-#~ msgstr "Desde reinicio"
+#~ msgid "General Site Settings"
+#~ msgstr "Configuración general del sitio"
 
-#~ msgid "Device Not in Cacti"
-#~ msgstr "Dispositivo no esta en Cacti"
+#~ msgid "Please enter a reasonable name for this site."
+#~ msgstr "Introduzca un nombre razonable para este sitio."
 
-#~ msgid "View Interface Graphs"
-#~ msgstr "Ver gráficos de interfaces"
+#~ msgid "Primary Customer Contact"
+#~ msgstr "Contacto principal del Cliente"
 
-#~ msgid "MacTrack OUI Database Import Results"
-#~ msgstr "Resultados de importación de la base de datos OUI de MacTrack"
+#~ msgid "The principal customer contact name and number for this site."
+#~ msgstr "Nombre y numero de telefono del contacto principal del cliente para este sitio."
 
 #, fuzzy
-#~ msgid "Host MIB Details"
-#~ msgstr "Detalles Host MIB"
+#~ msgid "NetOps Contact"
+#~ msgstr "Contacto del Operador de red"
 
-#~ msgid "Processor Frequency"
-#~ msgstr "Frecuencia de procesador"
+#~ msgid "Please principal network support contact name and number for this site."
+#~ msgstr "Nombre y numero de telefono del contacto de soporte de red principal para este sitio."
 
-#~ msgid "Device Frequency"
-#~ msgstr "Frecuencia de dispositivo"
+#~ msgid "Facilities Contact"
+#~ msgstr "Contacto de las instalaciones"
 
-#~ msgid "Storage Frequency"
-#~ msgstr "Frecuencia de almacenamiento"
+#, fuzzy
+#~ msgid "Please enter the MAC Address to be watched for."
+#~ msgstr "Ingrese la dirección MAC a ser observada."
 
-#~ msgid "How often do you want to check for new objects to graph?"
-#~ msgstr "Cuan frecuente deseas comprobar nuevos objectos a graficar?"
+#, fuzzy
+#~ msgid "All Occurrences"
+#~ msgstr "Todas las repeticiones"
 
-#~ msgid "Automatically Add New Graphs"
-#~ msgstr "Agregar nuevos gráficos automáticamente"
+#~ msgid "Please add a reason for this entry."
+#~ msgstr "Agregar un motivo para esta entrada."
 
-#, fuzzy
-#~ msgid "Host Graph Automation"
-#~ msgstr "Automatización de Gráfico de Equipo"
+#~ msgid "Update Time (Now + 1 Hour)"
+#~ msgstr "Tiempo de actualización (ahora + 1 hora)"
 
-#~ msgid "How often do you want to look for new Cacti Devices?"
-#~ msgstr "Cuan seguido quieres buscar nuevos dispositivos de Cacti?"
+#~ msgid "Associate"
+#~ msgstr "Asociar"
 
-#~ msgid "Auto Discovery Frequency"
-#~ msgstr "Frecuencia de auto descubrimiento"
+#~ msgid "Disassociate"
+#~ msgstr "Desasociar"
 
-#, fuzzy
-#~ msgid "Host Auto Discovery Frequency"
-#~ msgstr "Frecuencia de Auto descubrimiento de Host"
+#~ msgid "One Time"
+#~ msgstr "Una vez"
 
-#~ msgid "%d Process"
-#~ msgstr "%d Procesos"
+#~ msgid "Reoccurring"
+#~ msgstr "Periódico"
 
-#~ msgid "%d Types"
-#~ msgstr "Tipos %d"
+#~ msgid "Not Defined"
+#~ msgstr "Sin definir"
 
-#~ msgid "Do you wish to automatically purge devices that are removed from the Cacti system?"
-#~ msgstr "Deseas purgar automaticamente los dispositivos que han sido removidos de Cacti?"
+#~ msgid "WebSeer"
+#~ msgstr "WebSeer"
 
-#~ msgid "Automatically Purge Devices"
-#~ msgstr "Purgar dispositivos automaticamente"
+#~ msgid "Click 'Continue' to Update the following Maintenance Schedule(s)."
+#~ msgstr "Haga click en 'Continuar' para actualizar la(s) siguiente(s) tarea(s) de mantenimiento."
 
-#~ msgid "Automatically Discover Cacti Devices"
-#~ msgstr "Descubrir dispositivos de Cacti automaticamente"
+#~ msgid "Update Maintenance Schedule(s)"
+#~ msgstr "Actualizar la(s) tarea(s) de mantenimiento"
 
-#, fuzzy
-#~ msgid "Host MIB Poller Enabled"
-#~ msgstr "Poller de Host MIB habilitado"
+#~ msgid "Click 'Continue' to Delete the following Maintenance Schedule(s).  Any Devices(s) Associated with this Schedule will be Disassociated."
+#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) tarea(s) de mantenimiento. Cualquier dispositivo asociado con esta tarea programada sera desasociado."
 
-#~ msgid "Host MIB General Settings"
-#~ msgstr "Opciones Generales de Host MIB"
+#~ msgid "Delete Maintenance Schedule(s)"
+#~ msgstr "Eliminar la(s) tarea(s) de mantenimiento"
 
-#, fuzzy
-#~ msgid "Plugin -> Host MIB Admin"
-#~ msgstr "Plugin -> Host MIB Admin"
+#~ msgid "You must select at least one Maintenance Schedule."
+#~ msgstr "Debes seleccionar al menos una Tarea de Mantenimiento."
 
-#, fuzzy
-#~ msgid "Plugin -> Host MIB Viewer"
-#~ msgstr "Plugin -> Host MIB Viewer"
+#~ msgid "Click 'Continue' to associate the following Device(s) with the Maintenance Schedule '<b>%s</b>'."
+#~ msgstr "Haga click en 'Continuar' para asociar el/los siguiente(s) dispositivo(s) con la tarea de mantenimiento '<b>%s</b>'."
 
-#~ msgid "Export Host Types to Share with Others"
-#~ msgstr "Exportar Tipos de equipos para compartir con otros"
+#~ msgid "Associate Maintenance Schedule(s)"
+#~ msgstr "Asociar tarea(s) de mantenimiento"
 
-#~ msgid "Import Host Types from a CSV File"
-#~ msgstr "Importar Tipos de equipos desde archivo CSV"
+#~ msgid "Click 'Continue' to disassociate the following Device(s) with the Maintenance Schedule '<b>%s</b>'."
+#~ msgstr "Haga click en 'Continuar' para desasociar el/los siguiente(s) dispositivo(s) con la tarea de mantenimiento '<b>%s</b>'."
 
-#~ msgid "Scan for New or Unknown Device Types"
-#~ msgstr "Escanear por nuevos o desconocidos Tipos de Dispositivos"
+#~ msgid "Disassociate Maintenance Schedule(s)"
+#~ msgstr "Desasociar tarea(s) de mantenimiento"
 
-#~ msgid "No Host Types Found"
-#~ msgstr "No se encontraron Tipos de equipo"
+#~ msgid "Click 'Continue' to associate the Device(s) below with the Maintenance Schedule '<b>%s</b>'."
+#~ msgstr "Haga click en 'Continuar' para asociar el/los siguiente(s) dispositivo(s) a continuación con la tarea de mantenimiento '<b>%s</b>'."
 
-#~ msgid "SNMP ObjectID"
-#~ msgstr "SNMP ObjectID"
+#~ msgid "Click 'Continue' to disassociate the Devices(s) below with the Maintenance Schedule '<b>%s</b>'."
+#~ msgstr "Haga click en 'Continuar' para desasociar el/los siguiente(s) dispositivo(s) a continuación con la tarea de mantenimiento '<b>%s</b>'."
 
-#~ msgid "OS Version"
-#~ msgstr "Versión de SO"
+#~ msgid "General Settings [edit: %s]"
+#~ msgstr "Opciones Generales [editar: %s]"
 
-#~ msgid "Host Type Name"
-#~ msgstr "Nombre de Tipo de equipo"
+#~ msgid "General Settings [new]"
+#~ msgstr "Opciones Generales [nuevo]"
 
-#~ msgid "OS Types"
-#~ msgstr "Tipos de SO"
+#~ msgid "New Maintenance Schedule"
+#~ msgstr "Nueva Tarea de Mantenimiento"
 
-#, fuzzy
-#~ msgid "Vendor snmp Object ID"
-#~ msgstr "ID de objecto SNMP del fabricante"
+#~ msgid "Schedule Name"
+#~ msgstr "Nombre de tarea programada"
 
-#~ msgid "Fill in the name for the version of this Host Type."
-#~ msgstr "Completa el nombre para la versión de este tipo de equipo."
+#~ msgid "The type of Threshold that will be monitored."
+#~ msgstr "El tipo de umbral que será monitoreado."
 
-#~ msgid "Give this Host Type a meaningful name."
-#~ msgstr "Darle a este Tipo de equipo un nombre significativo."
+#~ msgid "Maintenance Schedules"
+#~ msgstr "Tareas de mantenimiento"
 
-#~ msgid "Device Scanning Function Options"
-#~ msgstr "Opciones de la función de escaneo de dispositivo"
+#~ msgid "End"
+#~ msgstr "Fin"
 
-#~ msgid "Are you sure you want to delete the Host Type'%s'"
-#~ msgstr "Estas seguro que quieres eliminar el Tipo de equipo'%s'"
+#~ msgid "No Schedules"
+#~ msgstr "No hay tareas programadas"
 
-#~ msgid "Therefore, if you attempt to import duplicate device types, the existing data will be updated with the new information."
-#~ msgstr "Por lo tanto, si intentas importar tipos de dispositivos dupllicados, los datos existente serán actualizados con la nueva información."
+#~ msgid "Associated Devices %s"
+#~ msgstr "Dispositivos asociados %s"
 
-#~ msgid "The primary key for this table is a combination of the following two fields:"
-#~ msgstr "La clave primaria para esta tabla es la combinacion de los siguientes dos campos:"
+#~ msgid "Associated"
+#~ msgstr "Asociados"
 
-#~ msgid "A unique set of characters from the snmp sysDescr that uniquely identify this device"
-#~ msgstr "Un conjunto de caracteres únicos de snmp sysDescr que identifica exclusivamente a este dispositivo"
+#~ msgid "Associated Schedules"
+#~ msgstr "Tareas programadas asociadas"
 
-#~ msgid "The OS version for the Host Type"
-#~ msgstr "La versión del SO para este tipo de equipo"
+#~ msgid "Current Schedule"
+#~ msgstr "Tarea programada actual"
 
-#~ msgid "A common name for the Host Type.  For example, Windows 7"
-#~ msgstr "Un nombre comun para el Tipo de equipo. Por ejemplo, Windows 7"
+#~ msgid "No Associated Devices Found"
+#~ msgstr "No se encontraron dispositivos asociados"
 
-#~ msgid "Should the import process be allowed to overwrite existing data?  Please note, this does not mean delete old row, only replace duplicate rows."
-#~ msgstr "Deberia permitirse al proceso de importación sobreescribir datos existentes? Ten en cuenta, esto no significa eliminar la antigua fila, solo reemplaza filas duplicadas."
+#~ msgid "Associated Web URL's "
+#~ msgstr "URL's Web asociadas "
 
-#~ msgid "Import Device Types from Local File"
-#~ msgstr "Importar Tipos de dispositivo desde archivo local"
+#~ msgid "Rules"
+#~ msgstr "Reglas"
 
-#~ msgid "No New Host Types Found!"
-#~ msgstr "Ningun nuevo Tipo de equipo encontrado!"
+#~ msgid "URL"
+#~ msgstr "URL"
 
-#~ msgid "There were %d Device Types Added!"
-#~ msgstr "Habia %d Tipos de dispositivo agregados!"
+#~ msgid "USING DNS"
+#~ msgstr "DNS EN USO"
 
-#~ msgid "New Type"
-#~ msgstr "Nuevo tipo"
+#~ msgid "No Associated WebSeer URL's Found"
+#~ msgstr "No se encontraron URLs de WebSeer asociadas"
 
-#~ msgid "You must select at least one Host Type."
-#~ msgstr "Debes seleccionar al menos un tipo de equipo."
+#~ msgid "Queues"
+#~ msgstr "Colas"
 
-#~ msgid "Duplicate Host Type(s)"
-#~ msgstr "Duplicar Tipo(s) de equipo(s)"
+#, fuzzy
+#~ msgid "Wireless Aps"
+#~ msgstr "Wireless Aps"
 
-#~ msgid "Host Type Prefix:"
-#~ msgstr "Prefijo de tipo de equipo:"
+#, fuzzy
+#~ msgid "Hot Spots"
+#~ msgstr "Hot Spots"
 
-#~ msgid "Click 'Continue' to Duplicate the following Host Type(s). You may optionally change the description for the new Host Type(s).  Otherwise, do not change value below and the original name will be replicated with a new suffix."
-#~ msgstr "Haga click en 'Continuar' para duplicar el/los siguiente(s) tipo(s) de equipo. Opcionalmente puedes cambiar la descripción para el/los nuevo(s) tipo(s) de equipo. De otra manera, no cambies el valor debajo y el nombre original será replicado con el nuevo sufijo."
+#~ msgid "Interface Stats"
+#~ msgstr "Estadisticas de interfaz"
 
-#~ msgid "Delete Host Type(s)"
-#~ msgstr "Eliminar Tipo(s) de equipo(s)"
+#~ msgid "Rx Bytes"
+#~ msgstr "Bytes Rx"
 
-#~ msgid "Click 'Continue' to Delete the following Host Type(s)"
-#~ msgstr "Haga click en 'Continuar' para eliminar los siguientes Tipo(s) de equipo(s)"
+#~ msgid "Tx Bytes"
+#~ msgstr "Bytes Tx"
 
-#~ msgid "Please Select Data Query First from Console->Settings->Host Mib First"
-#~ msgstr "Selecciona la consulta de datos primero desde Consola->Opciones->Host Mib primero"
+#~ msgid "Rx Packets"
+#~ msgstr "Paquetes Rx"
 
-#~ msgid "Max Memory"
-#~ msgstr "Memoria Max"
+#~ msgid "Tx Packets"
+#~ msgstr "Packets Tx"
 
-#~ msgid "Avg Memory"
-#~ msgstr "Memoria Prom"
+#~ msgid "Rx Errors"
+#~ msgstr "Errores Rx"
 
-#~ msgid "Hosts"
-#~ msgstr "Equipos"
+#~ msgid "Tx Errors"
+#~ msgstr "Errores Tx"
 
-#~ msgid "Num Paths"
-#~ msgstr "N° de rutas"
+#~ msgid "No Interfaces Found"
+#~ msgstr "Ninguna interface encontrada"
 
-#~ msgid "Process Name"
-#~ msgstr "Nombre de proceso"
+#~ msgid "Bytes In"
+#~ msgstr "Bytes In"
 
-#~ msgid "Process Summary Statistics"
-#~ msgstr "Resumen de estadísticas del proceso"
+#~ msgid "Bytes Out"
+#~ msgstr "Bytes Out"
 
-#~ msgid "Process Summary Filter"
-#~ msgstr "Filtro del resumen del proceso"
+#~ msgid "Pkts In"
+#~ msgstr "Pkts In"
 
-#~ msgid "No Device Types"
-#~ msgstr "No hay tipos de dispositivo"
+#~ msgid "Pkts Out"
+#~ msgstr "Pkts Out"
 
-#~ msgid "View Devices"
-#~ msgstr "Ver dispositivos"
+#~ msgid "Qs In"
+#~ msgstr "Qs In"
 
-#~ msgid "Max Proc"
-#~ msgstr "Proc Max"
+#~ msgid "Qs Out"
+#~ msgstr "Qs Out"
 
-#~ msgid "Avg Proc"
-#~ msgstr "Proc Prom"
+#~ msgid "Drps In"
+#~ msgstr "Drps In"
 
-#~ msgid "Max Swap"
-#~ msgstr "Swap Max"
+#~ msgid "Drps Out"
+#~ msgstr "Drps Out"
 
-#~ msgid "Avg Swap"
-#~ msgstr "Swap Prom"
+#~ msgid "Cur Bytes"
+#~ msgstr "Cur Bytes"
 
-#~ msgid "Max Mem"
-#~ msgstr "Mem Max"
+#~ msgid "Cur Packets"
+#~ msgstr "Cur Packets"
 
-#~ msgid "Avg Mem"
-#~ msgstr "Mem Prom"
+#~ msgid "Total Bytes"
+#~ msgstr "Bytes Totales"
 
-#~ msgid "Max CPU"
-#~ msgstr "CPU Max"
+#~ msgid "Total Packets"
+#~ msgstr "Paquetes totales"
 
-#~ msgid "Avg CPU"
-#~ msgstr "CPU Prom"
+#~ msgid "Aps"
+#~ msgstr "Aps"
 
-#~ msgid "CPUS"
-#~ msgstr "CPUs"
+#~ msgid "SSID"
+#~ msgstr "SSID"
 
-#~ msgid "Logins"
-#~ msgstr "Accesos"
+#~ msgid "BSSID"
+#~ msgstr "BSSID"
 
-#~ msgid "Device Type Summary Statistics"
-#~ msgstr "Resumen de estadísticas de Tipo de dispositivo"
+#~ msgid "Clients"
+#~ msgstr "Clientes"
 
-#~ msgid "%d Record"
-#~ msgstr "%d registro"
+#~ msgid "Tx CQQ"
+#~ msgstr "CQQ Tx"
 
-#~ msgid "%d Records"
-#~ msgstr "%d registros"
+#~ msgid "User Statistics"
+#~ msgstr "Estadisticas de usuario"
 
-#~ msgid "All Records"
-#~ msgstr "Todos los registros"
+#~ msgid "Hotspot"
+#~ msgstr "Hotspot"
 
-#~ msgid "Top"
-#~ msgstr "Top"
+#~ msgid "PPPoe"
+#~ msgstr "PPPoe"
 
-#~ msgid "Summary Filter"
-#~ msgstr "Resumen de filtro"
+#~ msgid "Active Users"
+#~ msgstr "Usuarios activo"
 
-#~ msgid "Inventory"
-#~ msgstr "Inventario"
+#~ msgid "Cur In"
+#~ msgstr "Cur In"
 
-#~ msgid "Hardware"
-#~ msgstr "Hardware"
+#~ msgid "Cur Out"
+#~ msgstr "Cur Out"
 
-#~ msgid "Storage"
-#~ msgstr "Almacenamiento"
+#, fuzzy
+#~ msgid "Avg In"
+#~ msgstr "Avg In"
 
-#~ msgid "No Software Packages Found"
-#~ msgstr "Ningún paquete de software encontrado"
+#, fuzzy
+#~ msgid "Avg Out"
+#~ msgstr "Avg Out"
 
-#~ msgid "Package"
-#~ msgstr "Paquete"
+#~ msgid "Total In"
+#~ msgstr "Total In"
 
-#~ msgid "Applications"
-#~ msgstr "Aplicaciones"
+#~ msgid "Total Out"
+#~ msgstr "Total Out"
 
-#~ msgid "Software Inventory"
-#~ msgstr "Inventario de software"
+#~ msgid "FW Ver"
+#~ msgstr "FW ver"
 
-#~ msgid "No Graphs Defined"
-#~ msgstr "Ningún gráfico definido"
+#~ msgid "Lic Ver"
+#~ msgstr "Lic ver"
 
-#~ msgid "View Software Inventory"
-#~ msgstr "Ver inventario de software"
+#~ msgid "Total Disk"
+#~ msgstr "Disco Total"
 
-#~ msgid "View Processes"
-#~ msgstr "Ver procesos"
+#~ msgid "Used Disk"
+#~ msgstr "Disco usado"
 
-#~ msgid "View Hardware"
-#~ msgstr "Ver Hardware"
+#~ msgid "View Users"
+#~ msgstr "Ver usuarios"
 
-#~ msgid "View Storage"
-#~ msgstr "Ver almacenamiento"
+#~ msgid "MikroTik Users"
+#~ msgstr "Usuarios MikroTik"
 
-#~ msgid "Used Swap"
-#~ msgstr "Swap usada"
+#~ msgid "Inactive"
+#~ msgstr "Inactivo"
 
-#~ msgid "Total Swap"
-#~ msgstr "Swap Total"
+#~ msgid "Domain"
+#~ msgstr "Dominio"
 
-#~ msgid "Used Mem"
-#~ msgstr "Mem usada"
+#~ msgid "Plugin -> MikroTik Viewer"
+#~ msgstr "Plugin -> MikroTik Viewer"
 
-#~ msgid "Total Mem"
-#~ msgstr "Mem Total"
+#~ msgid "Plugin -> MikroTik Admin"
+#~ msgstr "Plugin -> MikroTik Admin"
 
-#~ msgid "CPUs"
-#~ msgstr "CPUs"
+#~ msgid "MikroTik"
+#~ msgstr "MikroTik"
 
-#~ msgid "CPU %"
-#~ msgstr "CPU %"
+#~ msgid "MikroTik General Settings"
+#~ msgstr "MikroTik Opciones Generales"
 
-#~ msgid "Uptime(d:h:m)"
-#~ msgstr "Uptime(d:h:m)"
+#~ msgid "MikroTik Poller Enabled"
+#~ msgstr "MikroTik Poller Habilitado"
 
-#~ msgid "Device Filter"
-#~ msgstr "Filtro de dispositivo"
+#~ msgid "Read Only User"
+#~ msgstr "Usuario de Solo Lectura"
 
-#~ msgid "No Storage Devices Found"
-#~ msgstr "Ningún dispositivo de almacenamiento encontrado"
+#~ msgid "Low"
+#~ msgstr "Baja"
 
-#~ msgid "Alloc (KB)"
-#~ msgstr "Alloc (MB)"
+#~ msgid "Medium"
+#~ msgstr "Media"
 
-#~ msgid "Total (MB)"
-#~ msgstr "Total (MB)"
+#~ msgid "High"
+#~ msgstr "Alta"
 
-#~ msgid "Used (MB)"
-#~ msgstr "Usado (MB)"
+#~ msgid "Mission Critical"
+#~ msgstr "Misión crítica"
 
-#~ msgid "Percent Used"
-#~ msgstr "Porcentaje usado"
+#~ msgid "Triggered"
+#~ msgstr "Activado"
 
-#~ msgid "Storage Type"
-#~ msgstr "Tipo de almacenamiento"
+#, fuzzy
+#~| msgid "Availability"
+#~ msgid "No Availability Check"
+#~ msgstr "Disponibilidad"
 
-#~ msgid "Storage Description"
-#~ msgstr "Descripción de almacenamiento"
+#, fuzzy
+#~ msgid "Warning Ping"
+#~ msgstr "Ping de advertencia"
 
-#~ msgid "Volumes"
-#~ msgstr "Volumenes"
+#, fuzzy
+#~ msgid "Small"
+#~ msgstr "Pequeño"
 
-#~ msgid "Storage Inventory"
-#~ msgstr "Inventario de almacenamiento"
+#, fuzzy
+#~ msgid "Large"
+#~ msgstr "Grande"
 
-#~ msgid "No Hardware Found"
-#~ msgstr "Ningún Hardware encontrado"
+#~ msgid "All Monitored Devices"
+#~ msgstr "Todos los dispositivos monitoreados"
+
+#~ msgid "View Type"
+#~ msgstr "Ver tipo"
 
-#~ msgid "Hardware Type"
-#~ msgstr "Tipo de Hardware"
+#~ msgid "Device Grouping"
+#~ msgstr "Agrupación de dispositivos"
 
-#~ msgid "Hardware Description"
-#~ msgstr "Descripción de Hardware"
+#~ msgid "Select Tree"
+#~ msgstr "Seleccionar Arbol"
 
-#~ msgid "Hardware Inventory"
-#~ msgstr "Inventario de Hardware"
+#~ msgid "Refresh Frequency"
+#~ msgstr "Frecuencia de actualización"
 
-#~ msgid "Avg. Size [MB]:"
-#~ msgstr "Tamaño Prom [MB]:"
+#~ msgid "Select Minimum Criticality"
+#~ msgstr "Seleccione criticidad mínima "
 
-#~ msgid "Avg. CPU [h]:"
-#~ msgstr "CPU Prom [h]:"
+#~ msgid "All Criticalities"
+#~ msgstr "Todas las criticidades"
 
-#~ msgid "Total CPU [h]:"
-#~ msgstr "CPU Total [h]:"
+#~ msgid "Device Icon Size"
+#~ msgstr "Tamaño de icono del dispositivo"
 
-#~ msgid "Memory (MB)"
-#~ msgstr "Memoria (MB)"
+#~ msgid "All Monitored"
+#~ msgstr "Todos los monitoreados"
 
-#~ msgid "CPU (Hrs)"
-#~ msgstr "CPU (Hrs)"
+#~ msgid "Refresh the Device List"
+#~ msgstr "Actualizar la lista de dispositivos"
 
-#~ msgid "Parameters"
-#~ msgstr "Parámetros"
+#~ msgid "Last Refresh: %s"
+#~ msgstr "Última actualización: % s"
 
-#~ msgid "Path"
-#~ msgstr "Ruta"
+#~ msgid "Refresh Again in <i id=\"timer\">%d</i> Seconds"
+#~ msgstr "Actualizar de nuevo en <i id=\"timer\">%d</i> segundos"
 
-#~ msgid "Running Processes"
-#~ msgstr "Procesos ejecutándose"
+#~ msgid "Mute"
+#~ msgstr "Silenciar"
 
 #, fuzzy
-#~ msgid "Use Time (d:h:m)"
-#~ msgstr "Usar fecha (d:h:m)"
+#~ msgid "Acknowledge"
+#~ msgstr "Acuse de recibo"
 
-#~ msgid "History"
-#~ msgstr "Historial"
+#~ msgid "Un-Mute"
+#~ msgstr "Activar alarma de sonido"
 
-#~ msgid "OS Type"
-#~ msgstr "Tipo de SO"
+#~ msgid "View Thresholds"
+#~ msgstr "Ver umbrales"
 
-#~ msgid "Running Process History"
-#~ msgstr "Historial de procesos en ejecución"
+#~ msgid "View Syslog Alerts"
+#~ msgstr "Ver alertas de Syslog"
 
-#~ msgid "Present"
-#~ msgstr "Presente"
+#~ msgid "View Syslog Messages"
+#~ msgstr "Ver mensajes de Syslog"
 
-#~ msgid "Not Runnable"
-#~ msgstr "No ejecutable"
+#~ msgid "Criticality:"
+#~ msgstr "Criticidad:"
 
-#~ msgid "Runnable"
-#~ msgstr "Ejecutable"
+#~ msgid "Status:"
+#~ msgstr "Estado:"
 
-#~ msgid "Application"
-#~ msgstr "Aplicación"
+#~ msgid "Admin Note:"
+#~ msgstr "Nota de Admin:"
 
-#~ msgid "Device Driver"
-#~ msgstr "Controlador del dispositivo"
+#~ msgid "IP/Hostname:"
+#~ msgstr "IP/Nombre de equipo:"
 
-#~ msgid "Operating System"
-#~ msgstr "Sistema Operativo"
+#~ msgid "Notes:"
+#~ msgstr "Notas:"
 
-#~ msgid "Use passive mode"
-#~ msgstr "Usar modo pasivo"
+#~ msgid "Links:"
+#~ msgstr "Enlaces:"
 
-#~ msgid "Remote Port"
-#~ msgstr "Puerto remoto"
+#~ msgid "Curr/Avg:"
+#~ msgstr "Actual/prom:"
 
-#~ msgid "Remote Host"
-#~ msgstr "Equipo remoto"
+#~ msgid "%d ms"
+#~ msgstr "%d ms"
 
-#~ msgid "Remote Options"
-#~ msgstr "Opciones remotas"
+#~ msgid "Warn/Alert:"
+#~ msgstr "Adv/Alerta:"
 
-#~ msgid "Export Directory"
-#~ msgstr "Directorio de exportación"
+#~ msgid "%0.2d ms"
+#~ msgstr "%0.2d ms"
 
-#~ msgid "Default Graph Columns"
-#~ msgstr "Columnas de gráfico por defecto"
+#~ msgid "Last Fail:"
+#~ msgstr "Último error:"
 
-#~ msgid "On"
-#~ msgstr "On"
+#~ msgid "Time In State:"
+#~ msgstr "Tiempo:"
 
-#~ msgid "Off"
-#~ msgstr "Off"
+#~ msgid "Availability:"
+#~ msgstr "Disponibilidad:"
 
-#~ msgid "Presentation Method"
-#~ msgstr "Metodo de presentacion"
+#~ msgid "Agent Uptime:"
+#~ msgstr "Tiempo de funcionamiento del agente:"
 
-#~ msgid "RSYNC"
-#~ msgstr "RSYNC"
+#~ msgid "Sys Description:"
+#~ msgstr "Descripción de Sistema:"
 
-#~ msgid "SCP"
-#~ msgstr "SCP"
+#~ msgid "Criticality"
+#~ msgstr "Criticidad"
 
-#~ msgid "FTP NC"
-#~ msgstr "FTP NC"
+#~ msgid "Click 'Continue' to %s monitoring on these Device(s)"
+#~ msgstr "Haga click en 'Continuar' para %s monitoreo en estos dispositivos"
 
-#~ msgid "SFTP"
-#~ msgstr "SFTP"
+#, fuzzy
+#~ msgid "Click 'Continue' to Change the Monitoring settings for the following Device(s). Remember to check 'Update this Field' to indicate which columns to update."
+#~ msgstr "Haga click en 'Continuar' para cambiar las opciones de monitoreo para los siguientes dispositivos. Recuerde tildar 'Actualizar este campo' para indicar que columna actualizar."
 
-#~ msgid "FTP"
-#~ msgstr "FTP"
+#~ msgid "Change Monitoring Options"
+#~ msgstr "Cambiar opciones de Monitoreo"
 
-#~ msgid "Choose which export method to use."
-#~ msgstr "Elija que método de exportación utilizar."
+#~ msgid "Disable Monitoring"
+#~ msgstr "Deshabilitar Monitoreo"
 
-#~ msgid "Export Method"
-#~ msgstr "Método de exportación"
+#~ msgid "Indefinately"
+#~ msgstr "Indefinidamente"
 
-#~ msgid "Graph Exports"
-#~ msgstr "Exportación gráficos"
+#~ msgid "Monitor Settings"
+#~ msgstr "Opciones de Monitor"
 
-#~ msgid "Export Cacti Graphs Settings"
-#~ msgstr "Exportar la configuración de gráficos de Cacti"
+#~ msgid "Alarm Sound"
+#~ msgstr "Sonido de la alarma"
 
-#~ msgid "No Graph Export Definitions"
-#~ msgstr "No hay definiciones de exportación de gráficos"
+#, fuzzy
+#~ msgid "This is the sound file that will be played when a Device goes down."
+#~ msgstr "Este es el archivo de sonido que se reproducirá cuando un dispositivo este caido."
 
-# buscar contexto, podria ser sec de secundario
 #, fuzzy
-#~ msgid "Sec"
-#~ msgstr "Seg"
+#~ msgid "Show Icon Legend"
+#~ msgstr "Mostrar icono de leyenda"
 
-#~ msgid "All Trees"
-#~ msgstr "Todos los Arboles"
+#~ msgid "How Often to Resend Emails"
+#~ msgstr "Con qué frecuencia reenviar los correos"
 
-#~ msgid "All Sites"
-#~ msgstr "Todos los Sitios"
+#~ msgid "Grouping"
+#~ msgstr "Agrupar"
 
-#~ msgid "The last time that this Graph Export experienced an error."
-#~ msgstr "La última vez que se produjo un error en esta exportación de gráficos."
+#~ msgid "This is how monitor will Group Devices."
+#~ msgstr "Esto es como Monitor va a agrupar los dispositivos."
 
-#~ msgid "Last Errored"
-#~ msgstr "Ultima vez fallado"
+#~ msgid "Monitor"
+#~ msgstr "Monitor"
 
-#~ msgid "The last time that this Graph Export was started."
-#~ msgstr "La última vez que se inició la exportación de gráficos."
+#~ msgid "Do not Change"
+#~ msgstr "No cambiar"
 
-#~ msgid "The number of Graphs Exported on the last run."
-#~ msgstr "El número de gráficos exportados en la última ejecución."
+#~ msgid "%d Percent Above Average"
+#~ msgstr "%d por ciento por encima del promedio"
 
-#~ msgid "The last runtime for the Graph Export."
-#~ msgstr "Ultima ejecución de la exportación de gráficos."
+#, fuzzy
+#~ msgid "Device Monitoring Settings"
+#~ msgstr "Opciones de monitoreo de dispositivos"
 
-#~ msgid "What is being Exported."
-#~ msgstr "Que está siendo exportado."
+#~ msgid "Monitor Device"
+#~ msgstr "Monitorear dispositivo"
 
-#~ msgid "Exporting (Sites/Trees)"
-#~ msgstr "Exportando (Sitios/Arboles)"
+#~ msgid "Device Criticality"
+#~ msgstr "Criticidad de dispositivo"
 
-#~ msgid "The current Graph Export Status."
-#~ msgstr "El estado actual de la exportación de gráficos."
+#~ msgid "What is the Criticality of this Device."
+#~ msgstr "Cuál es la criticidad de este dispositivo."
 
-#~ msgid "If enabled, this Graph Export definition will run as required."
-#~ msgstr "Si está activada, esta definición de exportación de gráfico se ejecutará según se requiera."
+#~ msgid "Down Device Message"
+#~ msgstr "Mensaje de dispositivo caido"
 
-#~ msgid "The frequency that Graphs will be exported."
-#~ msgstr "La frecuencia con la que se exportarán los gráficos."
+#~ msgid "This is the message that will be displayed when this Device is reported as down."
+#~ msgstr "Este es el mensaje que será mostrado cuando este dispositivo se reporte como caído."
 
-#~ msgid "The internal ID of the Graph Export Definition."
-#~ msgstr "El ID interno de la definición de exportación de gráficos."
+#~ msgid "Monitoring"
+#~ msgstr "Monitoreando"
 
-#~ msgid "The name of this Graph Export Definition."
-#~ msgstr "El nombre de esta definición de exportación de gráficos."
+#~ msgid "Package Templates"
+#~ msgstr "Paquete de plantillas"
 
-#~ msgid "Export Name"
-#~ msgstr "Nombre de la exportación"
+#~ msgid "Enter the authors Name."
+#~ msgstr "Ingresa el nombre de autor."
 
-#~ msgid "Export Definitions"
-#~ msgstr "Definiciones de exportación"
+#~ msgid "Enter the authors homepage."
+#~ msgstr "Ingresa la pagina web del autor."
 
-#~ msgid "Exports"
-#~ msgstr "Exportaciones"
+#~ msgid "Enter the authors Email."
+#~ msgstr "Ingresa el correo del autor."
 
-#~ msgid "Graph Export Definitions"
-#~ msgstr "Definiciones de exportación gráfico"
+#~ msgid "Enter the package description."
+#~ msgstr "Ingresa la descripción del paquete."
 
-#~ msgid "All Sites Selected"
-#~ msgstr "Todos los Sitios seleccionados"
+#~ msgid "Enter the package version."
+#~ msgstr "Ingresa la versión del paquete."
+
+#~ msgid "Package Cacti Template"
+#~ msgstr "Plantilla de paquetes de Cacti"
+
+#, fuzzy
+#~ msgid "Package Template"
+#~ msgstr "Plantilla de paquete"
+
+#~ msgid "Backups"
+#~ msgstr "Backups"
 
-#~ msgid "Sites Selected"
-#~ msgstr "Sitios seleccionados"
+#~ msgid "Compare"
+#~ msgstr "Comparar"
 
-#~ msgid "Select Site(s)"
-#~ msgstr "Seleccionar Sitio(s)"
+#~ msgid "Technical Support [ %s ]"
+#~ msgstr "Soporte técnico [ %s ]"
 
-#~ msgid "All Trees Selected"
-#~ msgstr "Todos los arboles seleccionados"
+#~ msgid ""
+#~ "A successful backup has now been completed on these devices\n"
+#~ "--------------------------------\n"
+#~ msgstr ""
+#~ "Se ha realizado con el exito el backup de estos dispositivos\n"
+#~ "--------------------------------\n"
 
-#~ msgid "Trees Selected"
-#~ msgstr "Arboles seleccionados"
+#~ msgid "Config Backups"
+#~ msgstr "Backups de configuraciones"
 
-#~ msgid "Select Tree(s)"
-#~ msgstr "Seleccionar Arbol(es)"
+#, fuzzy
+#~ msgid "Network Device Configuration Backups - Reattempt"
+#~ msgstr "Reintento - Respaldo de configuración de dispositivo de red"
 
-#~ msgid "Graph Export Definition [new]"
-#~ msgstr "Definición de exportación de gráfico [nuevo]"
+#~ msgid "Backup Path is not set or is not a directory"
+#~ msgstr "La ruta del Backup no esta especificada o no es un directorio"
 
-#~ msgid "Graph Export Definition [edit: %s]"
-#~ msgstr "Definición de exportación de gráfico [editar: %s]"
+#~ msgid "FATAL: Backup Path is not set or is not a directory"
+#~ msgstr "FATAL: LA ruta del Backup no esta especificada o no es un directorio"
 
-#~ msgid "You must select at least one Graph Export Definition."
-#~ msgstr "Debes seleccionar al menos una definición de exportación de gráficos."
+#~ msgid "FATAL: TFTP Server is not set"
+#~ msgstr "FATAL: Servidor TFTP no especificado"
 
-#~ msgid "Click 'Continue' to run the following Graph Export Definition now."
-#~ msgid_plural "Click 'Continue' to run following Graph Export Definitions now."
-#~ msgstr[0] "Haga Click en 'Continuar' para ejecutar la siguiente definición de exportación de gráfico ahora."
-#~ msgstr[1] "Haga Click en 'Continuar' para ejecutar las siguientes definiciones de exportación de gráficos ahora."
+#~ msgid "Give this account a meaningful name that will be displayed."
+#~ msgstr "Dar a esta cuenta un nombre significativo que sera mostrado."
 
-#~ msgid "Click 'Continue' to enable the following Graph Export Definition."
-#~ msgid_plural "Click 'Continue' to enable following Graph Export Definitions."
-#~ msgstr[0] "Haga Click en 'Continuar' para habilitar la siguiente definición de exportación de gráfico."
-#~ msgstr[1] "Haga Click en 'Continuar' para habilitar las siguientes definiciones de exportación de gráficos."
+#~ msgid "The username that will be used for authentication."
+#~ msgstr "El nombre de usuario que sera usado para la autenticacion."
 
-#~ msgid "Click 'Continue' to disable the following Graph Export Definition."
-#~ msgid_plural "Click 'Continue' to disable following Graph Export Definitions."
-#~ msgstr[0] "Haga Click en 'Continuar' para deshabilitar la siguiente definición de exportación de gráfico."
-#~ msgstr[1] "Haga Click en 'Continuar' para deshabilitar las siguientes definiciones de exportación de gráficos."
+#~ msgid "The password used for authentication."
+#~ msgstr "La contraseña usada para la autenticacion."
 
-#~ msgid "Click 'Continue' to delete the following Graph Export Definition."
-#~ msgid_plural "Click 'Continue' to delete following Graph Export Definitions."
-#~ msgstr[0] "Haga Click en 'Continuar' para eliminar la siguiente definición de exportación de gráfico."
-#~ msgstr[1] "Haga Click en 'Continuar' para eliminar las siguientes definiciones de exportación de gráficos."
+#~ msgid "Enable Password"
+#~ msgstr "Contraseña de Enable"
 
-#~ msgid "Hourly"
-#~ msgstr "Por hora"
+#~ msgid "Your Enable Password, if required."
+#~ msgstr "Tu contraseña de Enable, si es requerida."
 
-#~ msgid "Periodic"
-#~ msgstr "Periódico"
+#~ msgid "Click Continue to delete the following account(s)."
+#~ msgstr "Haga click en 'Continuar para eliminar la(s) siguiente(s) cuenta(s)."
 
-#~ msgid "Export Now"
-#~ msgstr "Exportar ahora"
+#~ msgid "Account: %s"
+#~ msgstr "Cuenta: %s"
 
-#~ msgid "A comma delimited list of domains names to strip from the domain."
-#~ msgstr "Una lista de nombres de dominios delimitada por coma para quitar del dominio."
+#~ msgid "Accounts"
+#~ msgstr "Cuentas"
 
-#~ msgid "This is the DNS Server used to resolve names."
-#~ msgstr "Este es el servidor DNS usado para resolver nombres."
+#, fuzzy
+#~| msgid "Plugin Management"
+#~ msgid "Account Management"
+#~ msgstr "Administración de Plugin"
 
-#~ msgid "Alternate DNS Server"
-#~ msgstr "Servidor DNS alternativo"
+#~ msgid "No Router Accounts Found"
+#~ msgstr "Ninguna cuenta de Router encontrada"
 
-#~ msgid "The method by which you wish to resolve hostnames."
-#~ msgstr "El método por el cual deseas resolver nombre de equipos."
+#~ msgid "Router Config for %s (%s)"
+#~ msgstr "Config de Router para %s (%s)"
 
-#~ msgid "Hostname Resolution"
-#~ msgstr "Resolución de nombre de equipo"
+#, fuzzy
+#~ msgid "Backup from %s"
+#~ msgstr "Respaldo desde %s"
 
-#~ msgid "This is the path to base the path of your flow folder structure."
-#~ msgstr "Este es la ruta base de la estructura de directorios de flujo."
+#~ msgid "File: %s/%s"
+#~ msgstr "Archivo: %s/%s"
 
-#~ msgid "Flows Directory"
-#~ msgstr "Directorio de Flujos"
+#~ msgid "Router Backups"
+#~ msgstr "Backups de Router"
 
-#~ msgid "This is the path to a temporary directory to do work."
-#~ msgstr "Esta es la ruta a un directorio temporal para trabajar."
+#, fuzzy
+#~ msgid "Backup Time"
+#~ msgstr "Tiempo de copia de seguridad"
 
-#~ msgid "Flow Tools Work Directory"
-#~ msgstr "Directorio de trabajo de la herramienta de Flujos"
+#~ msgid "Last Change"
+#~ msgstr "Ultima modificacion"
 
-#~ msgid "The path to your flow-cat, flow-filter, and flow-stat binary."
-#~ msgstr "La ruta a los binarios flow-cat, flow-filter, y flow-stat."
+#~ msgid "View Config"
+#~ msgstr "Ver config"
 
 #, fuzzy
-#~ msgid "Flow Tools Binary Path"
-#~ msgstr "Ruta al binario de la herramienta de Flujos"
+#~ msgid "No Router Backups Found"
+#~ msgstr "No se han encontrado copias de seguridad del Router"
 
-#~ msgid "New Query"
-#~ msgstr "Nueva consulta"
+#~ msgid "Compare Output"
+#~ msgstr "Comparar salida"
 
-#~ msgid "FlowView"
-#~ msgstr "FlowView"
+#~ msgid "There are no Changes"
+#~ msgstr "No hay cambios"
 
-#~ msgid "(actions)"
-#~ msgstr "(acciones)"
+#, fuzzy
+#~ msgid "Error, you must have backups for each device."
+#~ msgstr "Error, debe tener copias de seguridad para cada dispositivo."
 
-#~ msgid "(edit)"
-#~ msgstr "(editar)"
+#~ msgid "Backup"
+#~ msgstr "Backup"
 
-#~ msgid "(save)"
-#~ msgstr "(guardar)"
+#~ msgid "Enable Device"
+#~ msgstr "Habilitar dispositivo"
 
-#~ msgid "(view)"
-#~ msgstr "(ver)"
+#, fuzzy
+#~ msgid "Uncheck this box to disabled this device from being backed up."
+#~ msgstr "Desmarque esta casilla para desactivar este dispositivo de ser respaldado."
 
 #, fuzzy
-#~ msgid "Flow Viewer"
-#~ msgstr "Visor de Flujo"
+#~ msgid "Name of this device (will be used for config saving and SVN if no hostname is present in config)."
+#~ msgstr "Nombre de este dispositivo (sera usado para guardar los archivos de configuración y SVN si no hay ningún nombre de equipo presente en la configuración)."
 
-#~ msgid "FlowView Chart for %s Type is %s"
-#~ msgstr "Gráfico de FlowView para %s Tipo es %s"
+#~ msgid "This is the IP Address used to communicate with the device."
+#~ msgstr "Esta es la dirección IP usada para comunicarse con el dispositivo."
 
 #, fuzzy
-#~ msgid "Invalid value for Sort Field!"
-#~ msgstr "Valor inválido para clasificar campos!"
+#~ msgid "This is the relative directory structure used to store the configs."
+#~ msgstr "Esta es la estructura de directorios relativa utilizadad para almacenar las configuraciones."
 
-# cutoff como corte?limite?
 #, fuzzy
-#~ msgid "Invalid value for Cutoff Octets!"
-#~ msgstr "Valor inválido para corte de octetos!"
+#~ msgid "How often to Backup this device."
+#~ msgstr "Cuan frecuente resguardar este dispositivo."
 
-#~ msgid "Invalid value for TCP Flag! (ex: 0x1b or 0x1b/SA or SA/SA)"
-#~ msgstr "Valor invalido para bandera TCP! (ej: 0x1b o 0x1b/SA o SA/SA)"
+#, fuzzy
+#~ msgid "Choose the type of device that the router is."
+#~ msgstr "Selecciona que tipo dispositivo es el router."
 
-#~ msgid "Invalid value for Protocol! (1 - 255)"
-#~ msgstr "Valor invalido para Protocolo! (1 - 255)"
+#~ msgid "Authentication Account"
+#~ msgstr "Cuenta de autenticacion"
 
-#~ msgid "Invalid value for Destination AS! (0 - 65535)"
-#~ msgstr "Valor invalido para AS destino! (0 - 65535)"
+#~ msgid "Choose an account to use to Login to the router"
+#~ msgstr "Elige una cuenta para acceder al router"
 
-#~ msgid "Invalid value for Destination Port! (0 - 65535)"
-#~ msgstr "Valor invalido para puerto destino! (0 - 65535)"
+#, fuzzy
+#~ msgid "Debug for %s (%s)<br><br>"
+#~ msgstr "Depuración para %s (%s)<br><br>"
 
-#~ msgid "Invalid value for Destination Interface!"
-#~ msgstr "Valor invalido para interfaz de destino!"
+#~ msgid "Router Config for %s (%s)<br><br>"
+#~ msgstr "Config de Router para %s (%s)<br><br>"
 
-#~ msgid "Invalid value for Source AS! (0 - 65535)"
-#~ msgstr "Valor invalido para AS origen! (0 - 65535)"
+#, fuzzy
+#~| msgid "Click 'Continue' to delete the following device(s)."
+#~ msgid "Click 'Continue' to Delete the following device(s)."
+#~ msgstr "Haga click en 'Continuar' para eliminar el/los siguiente(s) dispositivo(s)."
 
-#~ msgid "Invalid value for Source Port! (0 - 65535)"
-#~ msgstr "Valor invalido para puerto origen! (0 - 65535)"
+#, fuzzy
+#~| msgid "Click 'Continue' to enable the following Device(s)."
+#~ msgid "Click 'Continue' to Enable the following device(s)."
+#~ msgstr "Haga click en 'Continuar' para habilitar el/los siguiente(s) dispositivo(s)."
 
-#~ msgid "Invalid value for Source Interface!"
-#~ msgstr "Valor invalido para Interfaz de origen!"
+#, fuzzy
+#~| msgid "Click 'Continue' to disable the following Device(s)."
+#~ msgid "Click 'Continue' to Disable the following device(s)."
+#~ msgstr "Haga click en 'Continuar' para deshabilitar el/los siguiente(s) dispositivo(s)."
 
-#~ msgid "Invalid subnet for the Destination Address!<br>(Must be in the form of '192.168.0.1/255.255.255.0' or '192.168.0.1/24')"
-#~ msgstr "Subred invalida para la dirección destino!<br>(Debe ser en el formato '192.168.0.1/255.255.255.0' o '192.168.0.1/24')"
+#~ msgid "You must select at least Router Device."
+#~ msgstr "Debes seleccionar al menos un dispositivo Router."
 
-#~ msgid "Invalid IP for the Destination Address!<br>(Must be in the form of '192.168.0.1')"
-#~ msgstr "IP invalida para la dirección destino!<br>(Debe ser en el formato '192.168.0.1')"
+#~ msgid "Router: [edit: %s]"
+#~ msgstr "Router: [editar: %s]"
 
-#~ msgid "Invalid subnet for the Source Address!<br>(Must be in the form of '192.168.0.1/255.255.255.0' or '192.168.0.1/24')"
-#~ msgstr "Subred invalida para la dirección origen!<br>(Debe ser en el formato '192.168.0.1/255.255.255.0' o '192.168.0.1/24')"
+#~ msgid "Router: [new]"
+#~ msgstr "Router: [nuevo]"
 
-#~ msgid "Invalid IP for the Source Address!<br>(Must be in the form of '192.168.0.1')"
-#~ msgstr "IP invalida para la dirección origen!<br>(Debe ser en el formato '192.168.0.1')"
+#, fuzzy
+#~ msgid "Router Device Management"
+#~ msgstr "Administración de servidor WebSeer"
 
-#~ msgid "Invalid dates, End Date/Time is earlier than Start Date/Time!"
-#~ msgstr "Fechas inválidas, la Fecha/Hora de finalización es anterior que Fecha/Hora de inicio!"
+#~ msgid "Last Backup"
+#~ msgstr "Ultimo Bakcup"
 
-#~ msgid "Flow Time Distribution (%)"
-#~ msgstr "Distribución del tiempo de flujo (%)"
+#, fuzzy
+#~| msgid "Auto Detect"
+#~ msgid "Auto-Detect"
+#~ msgstr "Auto detectar"
 
-#~ msgid "Octets per Flow Distribution (%)"
-#~ msgstr "Distribución de flujo por Octetos (%)"
+#~ msgid "Trace Route"
+#~ msgstr "Trace Route"
 
-#~ msgid "Packets per Flow Distribution (%)"
-#~ msgstr "Distribución de flujo por paquetes (%)"
+#~ msgid "Router Debug Info"
+#~ msgstr "Info de depuración del Router"
 
-#~ msgid "IP Packet Size Distribution (%)"
-#~ msgstr "Distribución del tamaño del paquete IP (%)"
+#~ msgid "Backups (%s)"
+#~ msgstr "Backups (%s)"
 
-#~ msgid "New Flow"
-#~ msgstr "Nuevo Flujo"
+#~ msgid "No Router Devices Found"
+#~ msgstr "Ningun dispositivo Router encontrado"
+
+#, fuzzy
+#~| msgid "Name of the device to be displayed."
+#~ msgid "Name of this device type."
+#~ msgstr "Nombre del dispositivo a ser mostrado."
+
+#, fuzzy
+#~| msgid "Username"
+#~ msgid "Username Prompt"
+#~ msgstr "Nombre de Usuario"
 
-#~ msgid "Cacti Flowview"
-#~ msgstr "Cacti Flowview"
+#, fuzzy
+#~| msgid "This is the number of days to keep alert logs."
+#~ msgid "This is the username prompt to match on login."
+#~ msgstr "Este es el número de días para mantener logs de Alerta."
 
-#~ msgid "Manage Schedules"
-#~ msgstr "Administrar calendarios"
+#, fuzzy
+#~| msgid "Password"
+#~ msgid "Password Prompt"
+#~ msgstr "Contraseña"
 
 #, fuzzy
-#~ msgid "Manage Listeners"
-#~ msgstr "Administrar Listeners"
+#~| msgid "Copy"
+#~ msgid "Copy TFTP"
+#~ msgstr "Copiar"
 
-#~ msgid "Flow Filters"
-#~ msgstr "Filtros de flujo"
+#, fuzzy
+#~| msgid "This is the URL to connect to remote.php on this server."
+#~ msgid "This is the CLI text used to send the backup to tftp server."
+#~ msgstr "Esta es la URL para conectarse a remote.php en este servidor."
 
-#~ msgid "Filters"
-#~ msgstr "Filtros"
+#, fuzzy
+#~| msgid "OS Version"
+#~ msgid "Show Version"
+#~ msgstr "Versión de SO"
 
-#~ msgid "Flows Bar"
-#~ msgstr "Barra de flujos"
+#, fuzzy
+#~| msgid "This is the DNS Server used to resolve names."
+#~ msgid "This is the CLI text used to display the current version."
+#~ msgstr "Este es el servidor DNS usado para resolver nombres."
 
-#~ msgid "Packets Bar"
-#~ msgstr "Barra de paquetes"
+#, fuzzy
+#~| msgid "Configs"
+#~ msgid "Confirm"
+#~ msgstr "Configuraciones"
 
-#~ msgid "Bytes Bar"
-#~ msgstr "Barra de Bytes"
+#, fuzzy
+#~| msgid "Click 'Continue' to delete the following device(s)."
+#~ msgid "When you click 'Continue', the following device(s) will be deleted."
+#~ msgstr "Haga click en 'Continuar' para eliminar el/los siguiente(s) dispositivo(s)."
 
-#~ msgid "Show/Hide"
-#~ msgstr "Mostrar/Ocultar"
+#, fuzzy
+#~| msgid "Router Devices"
+#~ msgid "View Router Device Types"
+#~ msgstr "Dispositivos Router"
 
 #, fuzzy
-#~ msgid "Top 5 Samples"
-#~ msgstr "Mejores 5 muestras"
+#~| msgid "Edit Device"
+#~ msgid "Edit Device Type"
+#~ msgstr "Editar dispositivo"
 
 #, fuzzy
-#~ msgid "Top 4 Samples"
-#~ msgstr "Mejores 4 muestras"
+#~| msgid "No Router Devices Found"
+#~ msgid "No Router Device Types Found"
+#~ msgstr "Ningun dispositivo Router encontrado"
 
 #, fuzzy
-#~ msgid "Top 3 Samples"
-#~ msgstr "Mejores 3 muestras"
+#~ msgid "Network Device Configuration Backups"
+#~ msgstr "Reintento - Respaldo de configuración de dispositivo de red"
+
+#~ msgid "Router Configs"
+#~ msgstr "Configs de Router"
+
+#~ msgid "TFTP Server IP"
+#~ msgstr "IP de Servidor TFTP"
+
+#~ msgid "Must be an IP pointing to your Cacti server."
+#~ msgstr "Debe ser una IP apuntando a tu servidor Cacti."
 
 #, fuzzy
-#~ msgid "Top 2 Samples"
-#~ msgstr "Mejores 2 muestras"
+#~ msgid "Backup Directory Path"
+#~ msgstr "Ruta del directorio de copia de seguridad"
 
 #, fuzzy
-#~ msgid "Top Sample"
-#~ msgstr "Mejor muestra"
+#~ msgid "The path to where your Configs will be backed up, it must be the path that the local TFTP Server writes to."
+#~ msgstr "La ruta de acceso donde se guardarán las copias de seguridad de las configuraciones, debe ser la ruta de acceso en la que escribe el servidor TFTP local."
 
-#~ msgid "Exclude"
-#~ msgstr "Excluir"
+#, fuzzy
+#~ msgid "A comma delimited list of Email addresses to send the nightly backup Email to."
+#~ msgstr "Una lista de direcciones de correo delimitada por coma a enviar el correo de copias de seguridad nocturna."
 
-#~ msgid "Next Send"
-#~ msgstr "Próximo envío"
+#~ msgid "From Address"
+#~ msgstr "Dirección del remitente"
 
-#~ msgid "Schedule Title"
-#~ msgstr "Título de la tarea programada"
+#, fuzzy
+#~ msgid "Email address the nightly backup will be sent from."
+#~ msgstr "Dirección de correo electrónico con la que se enviara el correo de la copia de seguridad nocturna."
 
-#~ msgid "Schedules"
-#~ msgstr "Calendario"
+#~ msgid "Retention Period"
+#~ msgstr "Periodo de retencion"
 
-#~ msgid "Report: %s"
-#~ msgstr "Reporte: %s"
+#, fuzzy
+#~ msgid "The number of days to retain old backups."
+#~ msgstr "El número de días para retener las copias de seguridad antiguas."
 
-#~ msgid "You must select at least one schedule."
-#~ msgstr "Debes seleccionar al menos una tarea programada."
+#~ msgid "Router Devices"
+#~ msgstr "Dispositivos Router"
 
-#~ msgid "Click 'Continue' to Enable the following Schedule(s)."
-#~ msgstr "Haga click en 'Continuar' para habilitar la(s) siguiente(s) tarea(s) programada(s)."
+#~ msgid "View Debug"
+#~ msgstr "Ver debug"
 
-#~ msgid "Click 'Continue' to Disable the following Schedule(s)."
-#~ msgstr "Haga click en 'Continuar' para deshabilitar la(s) siguiente(s) tarea(s) programada(s)."
+#~ msgid "Router Accounts"
+#~ msgstr "Cuentas de Router"
 
-#~ msgid "Click 'Continue' to send the following Schedule(s) now."
-#~ msgstr "Haga click en 'Continuar' para enviar la(s) siguiente(s) tarea(s) programada(s) ahora."
+#~ msgid "Router Compare"
+#~ msgstr "Comparar Router"
 
-#~ msgid "Click 'Continue' to delete the following Schedule(s)."
-#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) tarea(s) programada(s)."
+#, fuzzy
+#~ msgid "Please rename your config.php.dist file in the syslog directory, and change setup your database before installing."
+#~ msgstr "Por favor renombra tu archivo config.php.dist en el directorio syslog, y cambia las opciones de base de datos antes de instalar."
 
-#~ msgid "Email addresses (command delimited) to send this NetFlow Scan to."
-#~ msgstr "Direcciones de correo (delimitadas por coma) para enviar este escaneo de NetFlow."
+#~ msgid "Truncate Syslog Table"
+#~ msgstr "Truncar la tabla de Syslog"
 
-#~ msgid "Email Addresses"
-#~ msgstr "Direcciones de correo"
+#~ msgid "Database Storage Engine"
+#~ msgstr "Motor de almacenamiento de Base de datos"
 
-#, fuzzy
-#~ msgid "This is the first date / time to send the NetFlow Scan email.  All future Emails will be calculated off of this time plus the interval given above."
-#~ msgstr "Esta es la primera Fecha/Hora para enviar el correo de escaneo de NetFlow. Todos los correos futuros seran calculados de acuerdo a esta fecha/hora mas el intervalo dado arriba."
+#~ msgid ""
+#~ "In MySQL 5.1.6 and above, you have the option to make this a partitioned table by days.  Prior to this\n"
+#~ "\t\t\trelease, you only have the traditional table structure available."
+#~ msgstr "En MySQL 5.1.6 y superior, tienes la opción de hacer de esta una tabla particionada por dias. Previo a esta version, solamente tienes la estructura de tabla tradicional disponible."
 
-#~ msgid "How often to send this NetFlow Report?"
-#~ msgstr "Cuan frecuente enviar este reporte de Netflow?"
+#~ msgid "InnoDB Storage"
+#~ msgstr "Almacenamiento InnoDB"
 
-#~ msgid "Name of the query to run."
-#~ msgstr "Nombre de la consulta a ejecutar."
+#~ msgid "MyISAM Storage"
+#~ msgstr "Almacenamiento MyISAM"
 
-#~ msgid "Filter Name"
-#~ msgstr "Nombre de filtro"
+#~ msgid "Database Architecture"
+#~ msgstr "Arquitectura de base de datos"
 
-#~ msgid "Whether or not this NetFlow Scan will be sent."
-#~ msgstr "Si este Scan de Netflow sera enviado o no."
+#~ msgid "Partitioned Table"
+#~ msgstr "Tabla particionada"
 
-#, fuzzy
-#~ msgid "Enter a Report Title for the FlowView Schedule."
-#~ msgstr "Ingrese un título de Reporte para este calendario FlowView."
+#~ msgid "Traditional Table"
+#~ msgstr "Tabla tradicional"
 
-#~ msgid "New Schedule"
-#~ msgstr "Nuevo calendario"
+#~ msgid "Retention Policy"
+#~ msgstr "Politica de retención"
 
-#~ msgid "Every Month"
-#~ msgstr "Cada mes"
+#~ msgid "Choose how many days of Syslog values you wish to maintain in the database."
+#~ msgstr "Elija cuantos días de Syslog desea conservar en la base de datos."
 
-#~ msgid "Every %d Weeks, 2"
-#~ msgstr "Cada %d semanas, 2"
+#~ msgid "Partitions per Day"
+#~ msgstr "Particiones por día"
 
-#~ msgid "No Devices"
-#~ msgstr "No hay dispositivos"
+#~ msgid "%d Per Day"
+#~ msgstr "%d por día"
 
-#~ msgid "Expire"
-#~ msgstr "Expira"
+#~ msgid "Syslog %s Settings"
+#~ msgstr "Opciones %s de Syslog"
 
-#~ msgid "Compression"
-#~ msgstr "Compresión"
+#~ msgid "What uninstall method do you want to use?"
+#~ msgstr "Que método de desinstalación queres usar?"
 
-#~ msgid "Allowed From"
-#~ msgstr "Permitido desde"
+#~ msgid "Remove Everything (Logs, Tables, Settings)"
+#~ msgstr "Remover todo (Logs, tablas, configuraciones)"
 
 #, fuzzy
-#~ msgid "Listeners"
-#~ msgstr "Listeners"
-
-#~ msgid "FlowView Listeners"
-#~ msgstr "FlowView Listeners"
+#~ msgid "Syslog Data Only"
+#~ msgstr "Solo datos de Syslog"
 
-#~ msgid "Device: %s"
-#~ msgstr "Dispositivo: %s"
+#~ msgid "Syslog Uninstall Preferences"
+#~ msgstr "Preferencias de desinstalación de Syslog"
 
-#~ msgid "Also, remember to remove any leftover files from your Net-Flow Capture location."
-#~ msgstr "También, recuerda remover cualquier archivo restante de la ubicación de capturas Net-Flow."
+#~ msgid "Syslog"
+#~ msgstr "Syslog"
 
-#~ msgid "How long to keep your flow files."
-#~ msgstr "Por cuanto tiempo conserver tus archivos de Flow."
+#~ msgid "Syslog Enabled"
+#~ msgstr "Syslog habilitado"
 
-#~ msgid "Expiration"
-#~ msgstr "Expiración"
+#~ msgid "HTML Based Email"
+#~ msgstr "Email basado en HTML"
 
-#~ msgid "How often to create a new Flow File."
-#~ msgstr "Con que frecuencia crear nuevo archivo de Flujo."
+#~ msgid "If this checkbox is set, all Emails will be sent in HTML format.  Otherwise, Emails will be sent in plain text."
+#~ msgstr "Si esta casilla es activada, todos los correos serán enviados en formato HTML. De otra manera, los correos serán enviados en texto plano."
 
-#~ msgid "Rotation"
-#~ msgstr "Rotación"
+#~ msgid "Enable Statistics Gathering"
+#~ msgstr "Habilitar recopilación de estadísticas"
 
-#, fuzzy
-#~ msgid "Compression level of flow files.  Higher compression saves space but uses more CPU to store and retrieve results."
-#~ msgstr "Nivel de compresión de los archivos de flujo. Una mayor compresión ahorra espacio pero utiliza mas CPU para almacenar y recuperar resultados."
+#~ msgid "This is the time in seconds before the page refreshes."
+#~ msgstr "Este es el tiempo en segundos antes de que la pagina refresque."
 
-#~ msgid "Compression Level"
-#~ msgstr "Nivel de compresión"
+#~ msgid "Syslog Retention"
+#~ msgstr "Retención de Syslog"
 
-#~ msgid "NetFlow Protocol version used by the device."
-#~ msgstr "Versión de Protocolo NetFlow usado por este dispositivo."
+#~ msgid "This is the number of days to keep events."
+#~ msgstr "Este es el número de días para retener eventos."
 
-#~ msgid "NetFlow Version"
-#~ msgstr "Versión de Netflow"
+#~ msgid "Syslog Alert Retention"
+#~ msgstr "Retención de alerta de Syslog"
 
-#~ msgid "Directory Structure that will be used for the flows for this device."
-#~ msgstr "Estructura de directorios que se usará para los flujos de este dispositivo."
+#~ msgid "This is the number of days to keep alert logs."
+#~ msgstr "Este es el número de días para mantener logs de Alerta."
 
-#, fuzzy
-#~ msgid "Nesting"
-#~ msgstr "Anidando"
+#~ msgid "Command for Opening Tickets"
+#~ msgstr "Comando para abrir Tickets"
 
-#~ msgid "Port this collector will listen on."
-#~ msgstr "Puerto en el que este collector va a escuchar."
+#~ msgid "Notice"
+#~ msgstr "Notice"
 
-#, fuzzy
-#~ msgid "IP Address of the device that is allowed to send to this flow collector.  Leave as 0 for any host."
-#~ msgstr "Dirección IP del dispositivo que esta habilitado para enviar flujos a este collector. Dejar 0 para cualquier equipo."
+#~ msgid "Critical"
+#~ msgstr "Crítico"
 
-#~ msgid "Allowed Host"
-#~ msgstr "Equipo permitido"
+#~ msgid "Hostname is"
+#~ msgstr "Nombre de equipo"
 
-#~ msgid "Directory"
-#~ msgstr "Directorio"
+#~ msgid "Facility is"
+#~ msgstr "Facility es"
 
-#~ msgid "Name of the device to be displayed."
-#~ msgstr "Nombre del dispositivo a ser mostrado."
+#~ msgid "SQL Expression"
+#~ msgstr "Expresión SQL"
 
-#~ msgid "9 (Highest)"
-#~ msgstr "9 (mas alto)"
+#~ msgid "Alert Rules"
+#~ msgstr "Reglas de alerta"
 
-#~ msgid "0 (Disabled)"
-#~ msgstr "0 (deshabilitado)"
+#~ msgid "Syslog Settings"
+#~ msgstr "Opciones de Syslog"
 
-#~ msgid "NetFlow Source Destination"
-#~ msgstr "Origen Destino Netflow"
+#~ msgid "Removal Rules"
+#~ msgstr "Reglas de eliminación"
 
-#~ msgid "NetFlow Destination"
-#~ msgstr "Destino NetFlow"
+#~ msgid "Report Rules"
+#~ msgstr "Reglas de reporte"
 
-#~ msgid "NetFlow version 7"
-#~ msgstr "Versión 7 de Netflow"
+#~ msgid "Syslog Removals"
+#~ msgstr "Eliminaciones de Syslog"
 
-#~ msgid "NetFlow version 6"
-#~ msgstr "Versión 6 de Netflow"
+#~ msgid "(Actions)"
+#~ msgstr "(Acciones)"
 
-#~ msgid "NetFlow version 5"
-#~ msgstr "Versión 5 de Netflow"
+#~ msgid "Syslog Alerts"
+#~ msgstr "Alertas de Syslog"
 
-#~ msgid "NetFlow version 1"
-#~ msgstr "Versión 1 de Netflow"
+#~ msgid "Syslog Reports"
+#~ msgstr "Reportes de Syslog"
 
-#~ msgid "AS"
-#~ msgstr "SA"
+#~ msgid "Syslog Utilities"
+#~ msgstr "Utilitarios de Syslog"
 
-#~ msgid "Interface"
-#~ msgstr "Interfaz"
+#~ msgid "Purge Syslog Devices"
+#~ msgstr "Purgar dispositivos de Syslog"
 
-#~ msgid "Filter Updated"
-#~ msgstr "Filtro actualizado"
+#~ msgid "This menu pick provides a means to remove Devices that are no longer reporting into Cacti's syslog server."
+#~ msgstr "Esta selección de menú proporciona un medio para eliminar los dispositivos que ya no se registran en el servidor syslog de Cacti."
 
-#~ msgid "Filter Saved"
-#~ msgstr "Filtro guardado"
+#, fuzzy
+#~ msgid "Syslog Viewer"
+#~ msgstr "Visor de Flujo"
 
-#~ msgid "Save As"
-#~ msgstr "Guardar como"
+#~ msgid "All Text"
+#~ msgstr "Todo texto"
 
-#~ msgid "Defaults"
-#~ msgstr "Por defecto"
+#~ msgid "%d Chars"
+#~ msgstr "%d Caracteres"
 
-#~ msgid "Minimum Bytes:"
-#~ msgstr "Bytes mínimos:"
+#~ msgid "System Logs"
+#~ msgstr "Logs de sistema"
 
-#~ msgid "Max Flows:"
-#~ msgstr "Flujos Max:"
+#~ msgid "Alert Logs"
+#~ msgstr "Logs de Alerta"
 
-#~ msgid "Sort Field:"
-#~ msgstr "Ordenar campo:"
+#~ msgid "Selected Alert"
+#~ msgstr "Alerta seleccionada"
 
-#~ msgid "Resolve Addresses:"
-#~ msgstr "Resolver direcciones:"
+#~ msgid "Syslog Alert View"
+#~ msgstr "Vista de alerta de Syslog"
 
-#~ msgid "Include if:"
-#~ msgstr "Incluir si:"
+#~ msgid "Syslog Statistics Filter"
+#~ msgstr "Filtro de estadísticas de Syslog"
 
-#~ msgid "Printed:"
-#~ msgstr "Impreso:"
+#~ msgid "Messages"
+#~ msgstr "Mensajes"
 
-#~ msgid "Statistics:"
-#~ msgstr "Estadísticas:"
+#~ msgid "Facility"
+#~ msgstr "Facility"
 
-#~ msgid "Report Parameters"
-#~ msgstr "Parametros de Reporte"
+#~ msgid "Priority"
+#~ msgstr "Prioridad"
 
-#~ msgid "Note:"
-#~ msgstr "Nota:"
+#~ msgid "Program"
+#~ msgstr "Programa"
+
+#~ msgid "No Syslog Statistics Found"
+#~ msgstr "Estadísticas de Syslog no encontradas"
 
 #, fuzzy
-#~ msgid " Multiple field entries, separated by commas, are permitted in the fields above. A minus sign (-) will negate an entry (e.g. -80 for Port, would mean any Port but 80)"
-#~ msgstr " Multiples entradas de campo, separadas por comas, son permitidos en los campos de arriba. Un signo menos (-) negara una entrada (ej: -80 para Puerto, significaria cualquier puerto menos 80)"
+#~| msgid "Time range"
+#~ msgid "Time Range"
+#~ msgstr "Rango horario"
 
-#~ msgid "Dest Port(s)"
-#~ msgstr "Puerto(s) dest"
+#~ msgid " [ Start: '%s' to End: '%s', Unprocessed Messages: %s ]"
+#~ msgstr " [ Inicio: '%s' a fin: '%s', mensajes sin procesar: %s ]"
 
-#~ msgid "Source Interface"
-#~ msgstr "Interfaz Origen"
+#~ msgid "[ Unprocessed Messages: %s ]"
+#~ msgstr "[ Mensajes sin procesar: %s ]"
 
-#~ msgid "Source Port(s)"
-#~ msgstr "Puerto(s) de origen"
+#~ msgid "Select Device(s)"
+#~ msgstr "Selecciona dispositivo(s)"
 
-#~ msgid "(e.g., -0x0b/0x0F)"
-#~ msgstr "(ej: -0x0b/0x0F)"
+#~ msgid "Devices Selected"
+#~ msgstr "Dispositivos seleccionados"
 
-#~ msgid "TOS Fields"
-#~ msgstr "Campos TOS"
+#~ msgid "All Devices Selected"
+#~ msgstr "Todo los dispositivos seleccionados"
 
-#~ msgid "TCP Flags"
-#~ msgstr "Banderas TCP"
+#~ msgid "Syslog Message Filter %s"
+#~ msgstr "Filtro de mensaje de Syslog %s"
 
-#~ msgid "Protocols"
-#~ msgstr "Protocolos"
+#~ msgid "Return filter values to their user defined defaults"
+#~ msgstr "Restaurar valores de filtro a los definidos por defecto por el usuario"
 
-#~ msgid "Listener"
-#~ msgstr "Listener"
+#~ msgid "Export Records to CSV"
+#~ msgstr "Exportar registros a CSV"
 
-#, fuzzy
-#~ msgid "Flow Filter Constraints"
-#~ msgstr "Restricciones de filtro de flujos"
+#~ msgid "Save Default Settings"
+#~ msgstr "Guardar opciones por defecto"
 
-#~ msgid "Flags"
-#~ msgstr "Etiquetas"
+#~ msgid "Alerts"
+#~ msgstr "Alertas"
 
-#~ msgid "Ts"
-#~ msgstr "Ts"
+#~ msgid "View Syslog Alert Rules"
+#~ msgstr "Ver reglas de alertas de Syslog"
 
-#~ msgid "Start Time"
-#~ msgstr "Hora de inicio"
+#~ msgid "Removals"
+#~ msgstr "Eliminación"
 
-#~ msgid "Src Port"
-#~ msgstr "Puerto Orig"
+#~ msgid "View Syslog Removal Rules"
+#~ msgstr "Ver reglas de eliminación de Syslog"
 
-#, fuzzy
-#~ msgid "Src IF"
-#~ msgstr "IF Orig"
+#~ msgid "View Syslog Reports"
+#~ msgstr "Ver reportes de Syslog"
 
-#~ msgid "Fl"
-#~ msgstr "FI"
+#~ msgid "Show All Logs"
+#~ msgstr "Mostrar todos los Logs"
 
-#~ msgid "End Time"
-#~ msgstr "Hora de finalización"
+#~ msgid "Threshold Logs"
+#~ msgstr "Logs de umbral"
 
-#~ msgid "Dest Port"
-#~ msgstr "Puerto Dest"
+#~ msgid "%d Messages"
+#~ msgstr "%d mensajes"
 
 #, fuzzy
-#~ msgid "Dest IF"
-#~ msgstr "IF Dest"
+#~ msgid "Message Trim"
+#~ msgstr "Ajuste de mensaje"
 
-#~ msgid "B/Pk"
-#~ msgstr "B/Pk"
+#~ msgid "Programs to filter on"
+#~ msgstr "Programas para filtrar en"
 
-#~ msgid "Dest Prefix"
-#~ msgstr "Prefijo dest"
+#~ msgid "All Programs"
+#~ msgstr "Todos los programas"
 
-#~ msgid "Src Prefix"
-#~ msgstr "Prefijo orig"
+#~ msgid "Facilities to filter on"
+#~ msgstr "Facilities para filtrar en"
 
-#~ msgid "TOS"
-#~ msgstr "TOS"
+#~ msgid "All Facilities"
+#~ msgstr "Todas las Facilities"
 
-#~ msgid "Dest AS"
-#~ msgstr "AS Dest"
+#~ msgid "Priority Levels"
+#~ msgstr "Niveles de prioridad"
 
-#~ msgid "Src AS"
-#~ msgstr "AS Orig"
+#~ msgid "All Priorities"
+#~ msgstr "Todas las prioridades"
 
-#~ msgid "Output IF"
-#~ msgstr "Salida IF"
+#~ msgid "Emergency"
+#~ msgstr "Emergencia"
 
-#~ msgid "Input IF"
-#~ msgstr "Entrada IF"
+#~ msgid "Critical++"
+#~ msgstr "Crítico++"
 
-#~ msgid "Protocol"
-#~ msgstr "Protocolo"
+#~ msgid "Alert++"
+#~ msgstr "Alerta++"
 
-#~ msgid "Src/Dest IP"
-#~ msgstr "IP Orig/Dest"
+#~ msgid "Alert"
+#~ msgstr "Alerta"
 
-#~ msgid "Src IP"
-#~ msgstr "IP Orig"
+#~ msgid "Error++"
+#~ msgstr "Error++"
 
-#~ msgid "Dest IP"
-#~ msgstr "IP Dest"
+#~ msgid "Warning++"
+#~ msgstr "Warning++"
 
-#~ msgid "Packets"
-#~ msgstr "Paquetes"
+#~ msgid "Notice++"
+#~ msgstr "Notice++"
 
-#~ msgid "Flows"
-#~ msgstr "Flujos"
+#~ msgid "Info++"
+#~ msgstr "Info++"
 
-#~ msgid "Bytes"
-#~ msgstr "Bytes"
+#~ msgid "Info"
+#~ msgstr "Info"
 
-#~ msgid "No Limit"
-#~ msgstr "Sin limite"
+#~ msgid "Main Records"
+#~ msgstr "Registros principales"
 
-#~ msgid "Top %d"
-#~ msgstr "Top %d"
+#~ msgid "Removed Records"
+#~ msgstr "Registros eliminados"
 
-#~ msgid "ENCAP"
-#~ msgstr "ENCAP"
+#~ msgid "Informational"
+#~ msgstr "Informativo"
 
-#~ msgid "IPIP"
-#~ msgstr "IPIP"
+#~ msgid "Message"
+#~ msgstr "Mensaje"
 
-#~ msgid "MTP"
-#~ msgstr "MTP"
+#~ msgid "No Syslog Messages"
+#~ msgstr "Ningún mensaje de Syslog"
 
-#~ msgid "OSPF"
-#~ msgstr "OSPF"
+#, fuzzy
+#~| msgid "Alert Logs"
+#~ msgid "Alert Log Rows"
+#~ msgstr "Logs de Alerta"
 
-#~ msgid "EIGRP"
-#~ msgstr "EIGRP"
+#~ msgid "Alert Name"
+#~ msgstr "Nombre de Alerta"
 
-#~ msgid "VMTP"
-#~ msgstr "VMTP"
+#, fuzzy
+#~| msgid "(User Removed)"
+#~ msgid "Alert Removed"
+#~ msgstr "(Usuario borrado)"
 
-#~ msgid "RSPF"
-#~ msgstr "RSPF"
+#~ msgid "No Alert Log Messages"
+#~ msgstr "Ningún mensaje de log de Alerta"
 
-#~ msgid "IPv6-Opts"
-#~ msgstr "IPv6-Opts"
+#~ msgid "Click 'Continue' to Delete the following Syslog Alert Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) Regla(s) de Alerta de Syslog."
 
-#~ msgid "IPv6-NoNxt"
-#~ msgstr "IPv6-NoNxt"
+#~ msgid "Delete Syslog Alert Rule(s)"
+#~ msgstr "Regla(s) de eliminación de alertas de Syslog"
 
-#~ msgid "IPv6-ICMP"
-#~ msgstr "IPv6-ICMP"
+#~ msgid "Click 'Continue' to Disable the following Syslog Alert Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para deshabilitar la(s) siguiente(s) Regla(s) de Alerta de Syslog."
 
-#~ msgid "IPSEC-AH"
-#~ msgstr "IPSEC-AH"
+#~ msgid "Disable Syslog Alert Rule(s)"
+#~ msgstr "Deshabilitar Regla(s) de Alerta de Syslog"
 
-#~ msgid "IPSEC-ESP"
-#~ msgstr "IPSEC-ESP"
+#~ msgid "Click 'Continue' to Enable the following Syslog Alert Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para habilitar la(s) siguiente(s) Regla(s) de Alerta de Syslog."
 
-#~ msgid "BNA"
-#~ msgstr "BNA"
+#~ msgid "Enable Syslog Alert Rule(s)"
+#~ msgstr "Habilitar Regla(s) de Alerta de Syslog"
 
-#~ msgid "DSR"
-#~ msgstr "DSR"
+#~ msgid "You must select at least one Syslog Alert Rule."
+#~ msgstr "Debes seleccionar al menos una Regla de Alerta de Syslog."
 
-#~ msgid "GRE"
-#~ msgstr "GRE"
+#~ msgid "Alert Edit [edit: %s]"
+#~ msgstr "Editar alerta [editar: %s]"
 
-#~ msgid "RSVP"
-#~ msgstr "RSVP"
+#~ msgid "Alert Edit [new]"
+#~ msgstr "Editar alerta [nueva]"
 
-#~ msgid "IDRP"
-#~ msgstr "IDRP"
+#~ msgid "New Alert Rule"
+#~ msgstr "Nueva regla de Alerta"
 
-#~ msgid "IPv6-Frag"
-#~ msgstr "IPv6-Frag"
+#~ msgid "Not Set"
+#~ msgstr "No especificado"
 
-#~ msgid "IPv6-Route"
-#~ msgstr "IPv6-Route"
+#~ msgid "Month"
+#~ msgstr "Mes"
 
-#~ msgid "SDRP"
-#~ msgstr "SDRP"
+#~ msgid "Alert Details"
+#~ msgstr "Detalles de alerta"
 
-#~ msgid "IPv6"
-#~ msgstr "IPv6"
+#~ msgid "Please describe this Alert."
+#~ msgstr "Por favor describe esta alerta"
 
-#~ msgid "IL"
-#~ msgstr "IL"
+#~ msgid "What is the Severity Level of this Alert?"
+#~ msgstr "Cual es el nivel de severidad de esta alerta?"
 
-#~ msgid "TP++"
-#~ msgstr "TP++"
+#~ msgid "Reporting Method"
+#~ msgstr "Método de reporte"
 
-#~ msgid "IDPR-CMTP"
-#~ msgstr "IDPR-CMTP"
+#~ msgid "Define how to Alert on the syslog messages."
+#~ msgstr "Define como alertar sobre los mensajes de Syslog."
 
-#~ msgid "DDP"
-#~ msgstr "DDP"
+#~ msgid "Individual"
+#~ msgstr "Individual"
 
-#~ msgid "XTP"
-#~ msgstr "XTP"
+#~ msgid "Threshold"
+#~ msgstr "Umbral"
 
-#~ msgid "IDPR"
-#~ msgstr "IDPR"
+#~ msgid "Is this Alert Enabled?"
+#~ msgstr "Esta habilitada esta alerta?"
 
-#~ msgid "3PC"
-#~ msgstr "3PC"
+#~ msgid "Do not resend this alert again for the same host, until this amount of time has elapsed. For threshold based alarms, this applies to all hosts."
+#~ msgstr "No reenviar esta alerta de nuevo para el mismo equipo, hasta que esta cantidad de tiempo haya pasado. Para alertas basadas en umbrales, aplica a todos los equipos."
 
-#~ msgid "DCCP"
-#~ msgstr "DCCP"
+#~ msgid "Alert Notes"
+#~ msgstr "Notas de alerta"
 
-#~ msgid "MERIT-INP"
-#~ msgstr "MERIT-INP"
+#~ msgid "Space for Notes on the Alert"
+#~ msgstr "Espacio para notas en la alerta"
 
-#~ msgid "MFE-NSP"
-#~ msgstr "MFE-NSP"
+#~ msgid "Alert Actions"
+#~ msgstr "Acciones de alerta"
 
-#~ msgid "NETBLT"
-#~ msgstr "NETBLT"
+#~ msgid "Should a Help Desk Ticket be opened for this Alert"
+#~ msgstr "Debería abrirse un Ticket en mesa de ayuda para esta Alerta"
 
-#~ msgid "ISO-TP4"
-#~ msgstr "ISO-TP4"
+#~ msgid "Emails to Notify"
+#~ msgstr "Emails a notificar"
 
-#~ msgid "IRTP"
-#~ msgstr "IRTP"
+#~ msgid "Alert Command"
+#~ msgstr "Comando de alerta"
 
-#~ msgid "RDP"
-#~ msgstr "RDP"
+#~ msgid "Syslog Alert Filters"
+#~ msgstr "Filtros de alerta de Syslog"
 
-#~ msgid "LEAF-2"
-#~ msgstr "LEAF-2"
+#~ msgid "Match Type"
+#~ msgstr "Tipo de coincidencia"
 
-#~ msgid "LEAF-1"
-#~ msgstr "LEAF-1"
+#~ msgid "Search String"
+#~ msgstr "Buscar texto"
 
-#~ msgid "TRUNK-2"
-#~ msgstr "TRUNK-2"
+#~ msgid "By User"
+#~ msgstr "Por usuario"
 
-#~ msgid "TRUNK-1"
-#~ msgstr "TRUNK-1"
+#~ msgid "No Syslog Alerts Defined"
+#~ msgstr "No hay alertas de Syslog definidas"
 
-#~ msgid "XNS-IDP"
-#~ msgstr "XNS-IDP"
+#, fuzzy
+#~| msgid "Severity"
+#~ msgid "Severity:"
+#~ msgstr "Severidad"
 
-#~ msgid "PRM"
-#~ msgstr "PRM"
+#, fuzzy
+#~| msgid "Threshold"
+#~ msgid "Threshold:"
+#~ msgstr "Umbral"
 
-#~ msgid "HMP"
-#~ msgstr "HMP"
+#, fuzzy
+#~| msgid "Count"
+#~ msgid "Count:"
+#~ msgstr "Cuenta"
 
-#~ msgid "DCN-MEAS"
-#~ msgstr "DCN-MEAS"
+#, fuzzy
+#~ msgid "Message String:"
+#~ msgstr "Ajuste de mensaje"
 
-#~ msgid "MUX"
-#~ msgstr "MUX"
+#, fuzzy
+#~| msgid "Search String"
+#~ msgid "Match String"
+#~ msgstr "Buscar texto"
 
-#~ msgid "CHAOS"
-#~ msgstr "CHAOS"
+#, fuzzy
+#~| msgid "View Syslog Alerts"
+#~ msgid "Cacti Syslog Plugin Alert '%s'"
+#~ msgstr "Ver alertas de Syslog"
 
-#~ msgid "XNET"
-#~ msgstr "XNET"
+#, fuzzy
+#~| msgid "Top Level"
+#~ msgid "Level"
+#~ msgstr "Nivel superior"
 
-#~ msgid "EMCON"
-#~ msgstr "EMCON"
+#, fuzzy
+#~| msgid "Top Level"
+#~ msgid "Level:"
+#~ msgstr "Nivel superior"
 
-#~ msgid "ARGUS"
-#~ msgstr "ARGUS"
+#, fuzzy
+#~| msgid "Message"
+#~ msgid "Message:"
+#~ msgstr "Mensaje"
 
-#~ msgid "PUP"
-#~ msgstr "PUP"
+#, fuzzy
+#~| msgid "Host:"
+#~ msgid ", Host:"
+#~ msgstr "Equipo:"
 
-#~ msgid "NVP-II"
-#~ msgstr "NVP-II"
+#, fuzzy
+#~| msgid "Count"
+#~ msgid ", Count:"
+#~ msgstr "Cuenta"
 
-#~ msgid "BBN-RCC-MON"
-#~ msgstr "BBN-RCC-MON"
+#, fuzzy
+#~| msgid "Print Reports"
+#~ msgid "Event Report - %s"
+#~ msgstr "Imprimir reportes"
 
-#~ msgid "IGP"
-#~ msgstr "IGP"
+#~ msgid "Reprocess"
+#~ msgstr "Re procesar"
 
-#~ msgid "EGP"
-#~ msgstr "EGP"
+#~ msgid "Click 'Continue' to Delete the following Syslog Removal Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para eliminar la(s) siguiente(s) regla(s) de eliminación de Syslog."
 
-#~ msgid "CBT"
-#~ msgstr "CBT"
+#~ msgid "Delete Syslog Removal Rule(s)"
+#~ msgstr "Eliminar regla(s) de eliminación de Syslog"
 
-#~ msgid "ST"
-#~ msgstr "ST"
+#~ msgid "Click 'Continue' to Disable the following Syslog Removal Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para deshabilitar la(s) siguiente(s) regla(s) de eliminación de Syslog."
 
-#~ msgid "IPENCAP"
-#~ msgstr "IPENCAP"
+#~ msgid "Disable Syslog Removal Rule(s)"
+#~ msgstr "Deshabilitar regla(s) de eliminación de Syslog"
 
-#~ msgid "GGP"
-#~ msgstr "GGP"
+#~ msgid "Click 'Continue' to Enable the following Syslog Removal Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para habilitar la(s) siguiente(s) regla(s) de eliminación de Syslog."
 
-#~ msgid "IGMP"
-#~ msgstr "IGMP"
+#~ msgid "Enable Syslog Removal Rule(s)"
+#~ msgstr "Habilitar regla(s) de eliminación de Syslog"
 
-#~ msgid "ICMP"
-#~ msgstr "ICMP"
+#~ msgid "Click 'Continue' to Re-process the following Syslog Removal Rule(s)."
+#~ msgstr "Haga click en 'Continuar' para volver procesar la(s) siguiente(s) regla(s) de eliminación de Syslog."
 
-#~ msgid "UDP"
-#~ msgstr "UDP"
+#~ msgid "Retroactively Process Syslog Removal Rule(s)"
+#~ msgstr "Procesar retroactivamente la(s) regla(s) de eliminación de Syslog"
 
-#~ msgid "TCP"
-#~ msgstr "TCP"
+#~ msgid "You must select at least one Syslog Removal Rule."
+#~ msgstr "Debes seleccionar al menos una regla de eliminación de Syslog."
 
-#~ msgid "Select One"
-#~ msgstr "Selecciona uno"
+#~ msgid "There were %s messages removed, and %s messages transferred"
+#~ msgstr "Hubo %s mensajes eliminados, y %s mensajes transmitidos"
 
-#~ msgid "Full (Catalyst)"
-#~ msgstr "Completo (Catalyst)"
+#~ msgid "Removal Rule Edit [edit: %s]"
+#~ msgstr "Editar Regla de Eliminación [editar: %s]"
 
 #, fuzzy
-#~ msgid "Protocol Port Aggregation"
-#~ msgstr "Protocol Port Aggregation"
+#~ msgid "Removal Rule Edit [new]"
+#~ msgstr "Editar Regla de Eliminación [nueva]"
 
-#~ msgid "AS Aggregation"
-#~ msgstr "Agregación de SA"
+#~ msgid "New Removal Record"
+#~ msgstr "Nuevo registro de eliminación"
 
-#~ msgid "1 Line with Tags"
-#~ msgstr "1 linea con etiquetas"
+#, fuzzy
+#~ msgid "New Removal Rule"
+#~ msgstr "Nueva regla de eliminación"
 
-#~ msgid "132 Columns"
-#~ msgstr "132 columnas"
+#~ msgid "Removal Rule Details"
+#~ msgstr "Detalles de Regla de eliminación"
 
-#~ msgid "AS Numbers"
-#~ msgstr "Numeros de SA"
+#~ msgid "Removal Rule Name"
+#~ msgstr "Nombre de regla de eliminación"
 
-#~ msgid "Print Reports"
-#~ msgstr "Imprimir reportes"
+#~ msgid "Please describe this Removal Rule."
+#~ msgstr "Describe esta Regla de eliminacion."
 
-#~ msgid "Source/Destination Prefix"
-#~ msgstr "Prefijo Origen/Destino"
+#~ msgid "Enabled?"
+#~ msgstr "Habilitado?"
 
-#~ msgid "Destination Prefix"
-#~ msgstr "Prefijo destino"
+#~ msgid "Is this Removal Rule Enabled?"
+#~ msgstr "Esta habilitada esta Regla de eliminación?"
 
-#~ msgid "Source Prefix"
-#~ msgstr "Prefijo origen"
+#~ msgid "Method of Removal"
+#~ msgstr "Método de eliminación"
 
-#~ msgid "IP ToS"
-#~ msgstr "IP ToS"
+#, fuzzy
+#~ msgid "Deletion"
+#~ msgstr "Supresión"
 
-#~ msgid "Source/Destination AS"
-#~ msgstr "SA origen/destino"
+#~ msgid "Transferal"
+#~ msgstr "Transferencia"
 
-#~ msgid "Destination AS"
-#~ msgstr "SA destino"
+#~ msgid "Removal Rule Notes"
+#~ msgstr "Notas de Regla de eliminación"
 
-#~ msgid "Source AS"
-#~ msgstr "SA origen"
+#~ msgid "Space for Notes on the Removal rule"
+#~ msgstr "Espacio para notas en la regla de eliminación"
 
-#~ msgid "Input/Output Interface"
-#~ msgstr "Interfaz de Entrada/Salida"
+#~ msgid "Syslog Removal Rule Filters"
+#~ msgstr "Filtros de regla de eliminación de Syslog"
 
-#~ msgid "Output Interface"
-#~ msgstr "Interfaz de salida"
+#, fuzzy
+#~ msgid "Removal Name"
+#~ msgstr "Nombre de eliminación"
 
-#~ msgid "Input Interface"
-#~ msgstr "Interfaz de entrada"
+#~ msgid "Transfer"
+#~ msgstr "Transferencia"
 
-#~ msgid "IP Protocol"
-#~ msgstr "Protocolo IP"
+#~ msgid "No Syslog Removal Rules Defined"
+#~ msgstr "No hay reglas de eliminación de Syslog definidas"
 
-#~ msgid "Source or Destination IP"
-#~ msgstr "IP Origen o Destino"
+#~ msgid "Click 'Continue' to Delete the following Syslog Report(s)."
+#~ msgstr "Haga click en 'Continuar' para eliminar el/los siguientes reporte(s) de Syslog."
 
-#~ msgid "Source/Destination IP"
-#~ msgstr "IP Origen/Destino"
+#~ msgid "Delete Syslog Report(s)"
+#~ msgstr "Eliminar Reporte(s) de Syslog"
 
-#~ msgid "Source IP"
-#~ msgstr "IP Origen"
+#~ msgid "Click 'Continue' to Disable the following Syslog Report(s)."
+#~ msgstr "Haga click en 'Continuar' para deshabilitar el/los siguientes reporte(s) de Syslog."
 
-#~ msgid "Destination IP"
-#~ msgstr "IP destino"
+#~ msgid "Disable Syslog Report(s)"
+#~ msgstr "Deshabilitar Reporte de Syslog"
 
-#~ msgid "UDP/TCP Port"
-#~ msgstr "Puerto UDP/TCP"
+#~ msgid "Click 'Continue' to Enable the following Syslog Report(s)."
+#~ msgstr "Haga click en 'Continuar' para habilitar el/los siguientes reporte(s) de Syslog."
 
-#~ msgid "UDP/TCP Source Port"
-#~ msgstr "Puerto origen UDP/TCP"
+#~ msgid "Enable Syslog Report(s)"
+#~ msgstr "Habilitar Reporte(s) de Syslog"
 
-#~ msgid "UDP/TCP Destination Port"
-#~ msgstr "Puerto destino UDP/TCP"
+#~ msgid "You must select at least one Syslog Report."
+#~ msgstr "Debes seleccionar al menos un Reporte de Syslog."
 
-#~ msgid "Statistics Reports"
-#~ msgstr "Reportes de estadisticas"
+#~ msgid "Report Edit [new]"
+#~ msgstr "Editar reporte [nuevo]"
 
-#~ msgid "Plugin -> Cycle Graphs"
-#~ msgstr "Plugin -> Cycle Graphs"
+#, fuzzy
+#~ msgid "New Report Record"
+#~ msgstr "Nuevo registro de reporte"
 
-#~ msgid "%d Graphs"
-#~ msgstr "%d gráficos"
+#~ msgid "Please describe this Report."
+#~ msgstr "Describe este Reporte."
 
-#, fuzzy
-#~ msgid "Set"
-#~ msgstr "Especificar"
+#~ msgid "Report Frequency"
+#~ msgstr "Frecuencia de Reporte"
 
-#~ msgid "Top Level"
-#~ msgstr "Nivel superior"
+#~ msgid "How often should this Report be sent to the distribution list?"
+#~ msgstr "Cuan seguido deberia ser enviado este reporte a la lista de distribucion?"
 
-#~ msgid "All Levels"
-#~ msgstr "Todos los niveles"
+#~ msgid "Send Time"
+#~ msgstr "Hora de envío"
 
-#~ msgid "Select Tree to View"
-#~ msgstr "Selecciona Arbol a ver"
+#~ msgid "What time of day should this report be sent?"
+#~ msgstr "A que hora del día debería enviarse este reporte?"
 
-#~ msgid "Next Update In"
-#~ msgstr "Próxima actualización en"
+#~ msgid "Report Body Text"
+#~ msgstr "Texto del cuerpo del reporte"
 
-#~ msgid "Legend"
-#~ msgstr "Leyenda"
+#~ msgid "The information that will be contained in the body of the report."
+#~ msgstr "La información que estará contenida en el cuerpo de este reporte."
 
-#, fuzzy
-#~| msgid "Syslog Retention"
-#~ msgid "Audit Log Retention"
-#~ msgstr "Retención de Syslog"
+#~ msgid "Report Email Addresses"
+#~ msgstr "Direcciones de correo del reporte"
 
-#, fuzzy
-#~| msgid "Check this box if you want to use custom html and CSS for the report."
-#~ msgid "Check this box, if you want the Audit Log to track GUI activities."
-#~ msgstr "Marca esta casilla si quieres usar html personalizado y CSS para el reporte."
+#~ msgid "Comma delimited list of Email addresses to send the report to."
+#~ msgstr "Lista de direcciones de correo delimitada por coma para enviar el reporte."
 
-#, fuzzy
-#~| msgid "Enable Site"
-#~ msgid "Enable Audit Log"
-#~ msgstr "Habilitar Sitio"
+#~ msgid "Report Notes"
+#~ msgstr "Notas de reporte"
 
-#, fuzzy
-#~| msgid "Monitor Settings"
-#~ msgid "Audit Log Settings"
-#~ msgstr "Opciones de Monitor"
+#~ msgid "Space for Notes on the Report"
+#~ msgstr "Espacio para notas en el reporte"
 
-#, fuzzy
-#~| msgid "View Cacti Log"
-#~ msgid "View Audit Log"
-#~ msgstr "Ver log de Cacti"
+#~ msgid "Syslog Report Filters"
+#~ msgstr "Filtros de Reporte de Syslog"
 
-#, fuzzy
-#~| msgid "View Cacti Log"
-#~ msgid "View Cacti Audit Log"
-#~ msgstr "Ver log de Cacti"
+#~ msgid "Last Sent"
+#~ msgstr "Ultimo enviado"
 
-#, fuzzy
-#~| msgid "Alert Details"
-#~ msgid "Audit Event Details"
-#~ msgstr "Detalles de alerta"
+#~ msgid "No Syslog Reports Defined"
+#~ msgstr "No hay reportes de Syslog definidos"
 
-#, fuzzy
-#~| msgid "No Accounts Found"
-#~ msgid "No Audit Log Events Found"
-#~ msgstr "No se encontraron cuentas"
+#~ msgid "Not Monitored"
+#~ msgstr "No Monitoreado"
 
-#, fuzzy
-#~| msgid "End Time"
-#~ msgid "Event Time"
-#~ msgstr "Hora de finalización"
+#~ msgid "Notify - Alert"
+#~ msgstr "Notificar - Alerta"
 
-#, fuzzy
-#~| msgid "The primary address for the Site."
-#~ msgid "The IP Address of the requester."
-#~ msgstr "Dirección principal para este sitio."
+#~ msgid "Notify - Warning"
+#~ msgstr "Notificar - Advertencia"
 
-#, fuzzy
-#~| msgid "User Management"
-#~ msgid "User Agent"
-#~ msgstr "Administración de usuario"
+#~ msgid "Restore"
+#~ msgstr "Restaurar"
 
 #, fuzzy
-#~| msgid "The date that this Tree was last edited."
-#~ msgid "The page where the event was generated."
-#~ msgstr "La fecha en que este árbol fue editado por última vez."
+#~| msgid "%f Hours"
+#~ msgid "%0.1f Hours"
+#~ msgstr "%f horas"
 
-#, fuzzy
-#~| msgid "Plugin Name"
-#~ msgid "Page Name"
-#~ msgstr "Nombre de Plugin"
+#~ msgid "Exact Value"
+#~ msgstr "Valor exacto"
 
-#, fuzzy
-#~| msgid "Events"
-#~ msgid "Audit Events"
-#~ msgstr "Eventos"
+#~ msgid "Percentage"
+#~ msgstr "Porcentaje"
 
-#, fuzzy
-#~| msgid "Purge Log"
-#~ msgid "Purge Log Events"
-#~ msgstr "Purgar Log"
+#~ msgid "RPN Expression"
+#~ msgstr "Expresión RPN"
 
-#, fuzzy
-#~| msgid "Export Results"
-#~ msgid "Export Log Events"
-#~ msgstr "Exportar Resultados"
+#~ msgid "Devices Error: <DESCRIPTION> (<HOSTNAME>) is DOWN"
+#~ msgstr "Error de Dispositivo: <DESCRIPCION> (<NOMBRE DE EQUIPO>) esta CAIDO"
+
+#~ msgid "(add)"
+#~ msgstr "(agregar)"
 
 #, fuzzy
-#~| msgid "Alert Logs"
-#~ msgid "Audit Log"
-#~ msgstr "Logs de Alerta"
+#~ msgid "Threshold Templates"
+#~ msgstr "Plantillas de Umbrales"
 
-#, fuzzy
-#~| msgid "Action"
-#~ msgid "Action:"
-#~ msgstr "Accion"
+#~ msgid "Notification Lists"
+#~ msgstr "Listas de notificación"
 
-#, fuzzy
-#~| msgid "Date"
-#~ msgid "Date:"
-#~ msgstr "Fecha"
+#~ msgid "Notification Lists (edit)"
+#~ msgstr "Listas de notificación (editar)"
 
-#, fuzzy
-#~| msgid "IP Address"
-#~ msgid "IP Address:"
-#~ msgstr "Dirección IP"
+#~ msgid "A template with that Data Source already exists!"
+#~ msgstr "Ya existe una plantilla con ese Data source!"
 
-#, fuzzy
-#~| msgid "Pages:"
-#~ msgid "Page:"
-#~ msgstr "Páginas:"
+#~ msgid "Device Up/Down Notification Settings"
+#~ msgstr "Configuración de notificación de dispositivo Arriba / Caído"
 
-#~ msgid "The poller cache will be cleared and re-generated if you select this option. Sometimes host/data source data can get out of sync with the cache in which case it makes sense to clear the cache and start over."
-#~ msgstr "El cache de la Sonda será vaciado y regenerado si seleccionas esta opción. A veces los equipos y/o datos de Data source pueden quedar fuera de sincronización con el cache en cuyo caso tiene sentido vaciar el cache y volver a empezar."
+#~ msgid "Global List"
+#~ msgstr "Lista global"
 
-#~ msgid "Tecnical Support"
-#~ msgstr "Soporte Técnico"
+#~ msgid "Disable All Thresholds"
+#~ msgstr "Deshabilitar todos los Thresholds"
 
-#~ msgid "%s to Export"
-#~ msgstr "%s a exportar"
+#~ msgid "Auto Create Thresholds"
+#~ msgstr "Auto crear Thresholds"
 
-#~ msgid "Plugin Management (Cacti Version: %s)"
-#~ msgstr "Administración de plugin (versión de Cacti: %s)"
+#~ msgid "Default Status"
+#~ msgstr "Estado por defecto"
 
-#~ msgid "PHP binary does not support IPv6"
-#~ msgstr "Binario PHP no soporta IPv6"
+#~ msgid "Show the Data Source name in the Log if not present."
+#~ msgstr "Mostrar el nombre de Data Source en el log si no esta presente."
 
-#~ msgid "PHP version does not support IPv6"
-#~ msgstr "Versión de PHP no soporta IPv6"
+#~ msgid "If this is checked, Thold will not run on weekends."
+#~ msgstr "Si esto esta activado, THold no se ejecutara los fines de semana."
 
-#~ msgid "Report Details"
-#~ msgstr "Detalles de Reporte"
+#~ msgid "Syslog Level"
+#~ msgstr "Nivel de Syslog"
 
-#~ msgid "Message Type"
-#~ msgstr "Tipo de mensaje"
+#~ msgid "SNMP Notifications"
+#~ msgstr "Notificaciones de SNMP"
 
-#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
-#~ msgstr "LIMITE DE 1000 LINEAS ALCANZADO!!"
+#~ msgid "Disable Warning Notifications"
+#~ msgstr "Deshabilitar notificaciones de advertencia"
 
-#~ msgid "Purge cacti.log"
-#~ msgstr "Purgar cacti.log"
+#~ msgid "SNMP Event Description"
+#~ msgstr "Descripción de evento SNMP"
 
-#~ msgid "No SQL queries have been executed."
-#~ msgstr "No se ha ejecutado ninguna consulta de SQL."
+#~ msgid "Send Emails with Urgent Priority"
+#~ msgstr "Enviar Emails con Urgente prioridad"
 
-#~ msgid "[Not Ran]"
-#~ msgstr "[No se ejecutó]"
+#~ msgid "Dead Device Notifications"
+#~ msgstr "Notificaciones de dispositivos muertos"
 
-#~ msgid "You Cacti database has been upgraded.  You can view the results below."
-#~ msgstr "Tu base de datos Cacti ha sido actualizada. Puedes ver los resultados debajo."
+#, fuzzy
+#~ msgid "Enable Dead/Recovering host notification"
+#~ msgstr "Habilitar notificación de equipo muerto/recuperandose"
 
-#~ msgid "Use this option to upgrade a previous release of Cacti"
-#~ msgstr "Usa esta opción para actualizar una versión de Cacti anterior"
+#~ msgid "Down Device Subject"
+#~ msgstr "Asunto de dispositivo caido"
 
-#~ msgid "Upgrade Previous Cacti"
-#~ msgstr "Actualizar Cacti existente"
+#~ msgid "This is the Email subject that will be used for Down Device Messages."
+#~ msgstr "Este es el asunto del correo que sera usado para los mensajes de dispositivos caídos."
 
-#~ msgid "You have three Cacti installation options to choose from:"
-#~ msgstr "Tienes tres opciones de instalación de Cacti para elegir:"
+#~ msgid "Device Error: <DESCRIPTION> (<HOSTNAME>) is DOWN"
+#~ msgstr "Error de dispositivo: <DESCRIPTION> (<HOSTNAME>) esta CAIDO"
 
-#~ msgid "Note that when upgrading, you only will receive the Upgrade selection."
-#~ msgstr "Ten en cuenta que mientras actualizas, sólo recibirás la selección de actualización."
+#~ msgid "Send Alerts as Text"
+#~ msgstr "Enviar alerta como texto"
 
-#~ msgid "Discovery Rules"
-#~ msgstr "Reglas de descubrimiento"
+#~ msgid "Click 'Continue' to Delete Notification Lists(s).  Any Device(s) or Threshold(s) associated with the List(s) will be reverted to the default."
+#~ msgstr "Haga click en 'Continuar' para eliminar la(s) lista(s) de notificación. Cualquier dispositivo(s) o umbral(es) asociados con la lista(s) serán revertidos a los valores por defecto."
 
-#~ msgid "Effective Retention"
-#~ msgstr "Retención efectiva"
+#~ msgid "Delete Notification List(s)"
+#~ msgstr "Eliminar Lista(s) de notificacion"
 
-#~ msgid "Graph Template Selection [new]"
-#~ msgstr "Selección de Plantilla de gráficos [nueva]"
+#~ msgid "Click 'Continue' to Duplicate the following Notification List(s)."
+#~ msgstr "Haga click en 'Continuar' para duplicar la(s) siguiente(s) lista(s) de notificacion."
 
-#~ msgid "Graph Template Selection [edit: %s]"
-#~ msgstr "Selección de Plantilla de gráficos [editar: %s]"
+#~ msgid "Duplicate Notification List(s)"
+#~ msgstr "Duplicar lista(s) de notificacion"
 
-#~ msgid "Select the graph items that you want to accept user input for."
-#~ msgstr "Seleccione los items de gráfico para los que deseas aceptar entradas de usuario."
+#~ msgid "%s Threshold Template(s)"
+#~ msgstr "%s Plantilla(a) de umbral(es)"
 
-#~ msgid "Effective Timespan"
-#~ msgstr "Período de tiempo efectivo"
+#~ msgid "Click 'Continue' to Association the Notification List '<b>%s</b>' with the Threshold Template(s) below."
+#~ msgstr "Haga click en 'Continuar' para asociar la lista de notificación '<b>%s</b>' con la(s) plantilla(s) de umbral(es) a continuación."
 
-#~ msgid "This is a unique string that will be matched to a devices sysDescr string to pair it to this Discovery Template.  Any Perl regular expression can be used in addition to any SQL Where expression."
-#~ msgstr "Este es un texto único que será comparado con el valor de texto de sysDescr de los dispositivos para asociarlos con esta Plantilla de dispositivos. Cualquier expresión regular de Perl puede ser usada en adición a cualquier expresión WHERE de SQL."
+#~ msgid "No Change"
+#~ msgstr "Sin cambio"
 
-#~ msgid "new"
-#~ msgstr "nuevo"
+#~ msgid "Notification List Only"
+#~ msgstr "Lista de notificación solamente"
 
-#~ msgid "edit"
-#~ msgstr "editar"
+#~ msgid "Associate Notification List(s)"
+#~ msgstr "Asociar lista(s) de notificacion"
 
-#~ msgid "Show Exceptions<"
-#~ msgstr "Mostrar excepciones<"
+#, fuzzy
+#~ msgid "Click 'Continue' to Disassociate the Notification List '<b>%s</b>' from the Thresholds Template(s) below."
+#~ msgstr "Haga click en 'Continuar' para desasociar la lista de notificación '<b>%s</b>' de la(s) Plantilla(s) de Threshold debajo."
 
-#~ msgid "Web Site Hostname"
-#~ msgstr "Nombre de equipo del sitio Web"
+#~ msgid "Remove List"
+#~ msgstr "Eliminar lista"
 
-#~ msgid "ERROR: RRD file %s not writeable"
-#~ msgstr "ERROR: archivo RRD %s no es escribible"
+#~ msgid "Disassociate Notification List(s)"
+#~ msgstr "Desasociar lista(s) de notificación"
 
-#~ msgid "Deleted rra(s) from rrd file: %s"
-#~ msgstr "RRA(s) eliminado(s) de archivo rrd: %s"
+#~ msgid "You must select at least one Threshold Template."
+#~ msgstr "Debes seleccionar al menos una Plantilla de umbral"
 
-#~ msgid "Deleted RRA(s) from RRDfile: %s"
-#~ msgstr "RRA(s) eliminados(s) de archivo RRD: %s"
+#~ msgid "%s Threshold(s)"
+#~ msgstr "%s umbral(es)"
 
-#~ msgid "X Files Factor"
-#~ msgstr "Factor archivos X"
+#~ msgid "Click 'Continue' to Associate the Notification List '<b>%s</b>' with the Threshold(s) below."
+#~ msgstr "Haga click en 'Continuar' para asociar la lista de notificación '<b>%s</b>' con el/los Threhold(s) debajo."
 
-#~ msgid "Unable to Create LDAP Object"
-#~ msgstr "No es posible crear el objecto LDAP"
+#~ msgid "Click 'Continue' to Disassociate the Notification List '<b>%s</b>' from the Thresholds(s) below."
+#~ msgstr "Haga click en 'Continuar' para desasociar la lista de notificación '<b>%s</b>' con el/los Threhold(s) debajo."
 
-#~ msgid "Nan's"
-#~ msgstr "Nan's"
+#~ msgid "You must select at least one Threshold."
+#~ msgstr "Debes seleccionar al menos un Threshold."
 
-#~ msgid " - No Admin Filter in Affect"
-#~ msgstr " - Ningún filtro de Admin en efecto"
+#~ msgid "Click 'Continue' to Associate the Notification List '<b>%s</b>' with the Device(s) below."
+#~ msgstr "Haga click en 'Continuar' para asociar la lista de notificación '<b>%s</b>' con el/los dispositivo(s) debajo."
 
-#~ msgid "Test remote database connection"
-#~ msgstr "Prueba de conexión de base de datos remota"
+#~ msgid "Notification and Global Lists"
+#~ msgstr "Notificación y listas globales"
 
-#~ msgctxt "Dialog: test connection"
-#~ msgid "Test Connection"
-#~ msgstr "Probar la conexión"
+#~ msgid "Click 'Continue' to Disassociate the Notification List '<b>%s</b>' from the Device(s) below."
+#~ msgstr "Haga click en 'Continuar' para desasociar la lista de notificación '<b>%s</b>' con el/los dispositivo(s) debajo."
 
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Siguiente"
+#~ msgid "List General Settings"
+#~ msgstr "Lista opciones generales"
 
-#~ msgctxt "Dialog: complete"
-#~ msgid "Finish"
-#~ msgstr "Finalizar"
+#~ msgid "Enter a name for this Notification List."
+#~ msgstr "Ingresa un nombre para esta lista de notificacion."
 
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Anterior"
+#~ msgid "Enter a description for this Notification List."
+#~ msgstr "Ingresa una descripción para esta lista de notificación."
 
-#~ msgid "Once you have made this change, please click Finish to continue."
-#~ msgstr "Una vez que hayas hecho este cambio, clickea Finalizar para continuar."
+#~ msgid "Enter a comma separated list of Email addresses for this Notification List."
+#~ msgstr "Ingresa una lista separada por coma de direcciones de email para esta lista de notificacion."
 
-#~ msgid "See the sample crontab entry below with the change made in red. Your crontab line will look slightly different based upon your setup."
-#~ msgstr "Mira el ejemplo de crontab debajo con el cambio hecho en rojo. Tu línea de crontab se verá ligeramente diferente dependiendo de tu configuración."
+#~ msgid "Associated Lists"
+#~ msgstr "Listas Asociadas"
 
-#~ msgid "Before you continue with the installation, you <strong>must</strong> update your <tt>/etc/crontab</tt> file to point to <tt>poller.php</tt> instead of <tt>cmd.php</tt>."
-#~ msgstr "Antes de continuar con la instalación, <strong>debes</strong> actualizar tu archivo <tt>/etc/crontab</tt> para que apunte a <tt>poller.php</tt> en vez de <tt>cmd.php</tt>."
+#~ msgid "Current List Only"
+#~ msgstr "Lista actual solamente"
 
-#~ msgid "Important Upgrade Notice"
-#~ msgstr "Notificación importante de actualización"
+#~ msgid "Current and Global List(s)"
+#~ msgstr "Lista(s) actual(es) y global(es)"
 
-#~ msgid "No database action needed."
-#~ msgstr "No se requiere ninguna acción de base de datos."
+#~ msgid "Associated Thresholds"
+#~ msgstr "Thresholds asociados"
 
-#~ msgid "One or more of the SQL queries needed to upgraded your Cacti installation has failed. Please see below for more details. Your Cacti MySQL user must have <strong>SELECT, INSERT, UPDATE, DELETE, ALTER, CREATE, and DROP</strong> permissions. You should try executing the failed queries as \"root\" to ensure that you do not have a permissions problem."
-#~ msgstr "Una o mas consultas de SQL necesarias para actualizar tu instalación de Cacti han fallado. Mira debajo para mas detalles. Tu usuario MySQL de Cacti debe tener permisos de <strong>SELECT, INSERT, UPDATE, DELETE, ALTER, CREATE, and DROP</strong>. Deberías intentar ejecutar las consultas que fallaron como \"root\" para asegurarte que no tienes un problema de permisos."
+#~ msgid "Warning Lists"
+#~ msgstr "Listas de advertencia"
 
-#~ msgid "Upgrade Results"
-#~ msgstr "Resultados de actualización"
+#~ msgid "Alert Lists"
+#~ msgstr "Listas de alerta"
 
-#~ msgid "Remote Database: "
-#~ msgstr "Base de datos remota: "
+#~ msgid "Select Users"
+#~ msgstr "Selecciona usuarios"
 
-#~ msgid "Remote Poller Cacti database connection information"
-#~ msgstr "Información de conexión de la base de datos de la Sonda remota de Cacti"
+#~ msgid "Specific Emails"
+#~ msgstr "Especifica Emails"
 
-#~ msgid "Local Cacti database connection information"
-#~ msgstr "Información de conexión a la base de datos local de Cacti"
+#~ msgid "Current List"
+#~ msgstr "Lista actual"
 
-#~ msgid "WARNING - If you are upgrading from a previous version please close all Cacti browser sessions and clear cache before continuing"
-#~ msgstr "ADVERTENCIA - si estás actualizando desde una versión previa, por favor cierra todos las sesiones de Cacti de tu navegador y vacía el cache antes de continuar"
+#~ msgid "Log Only"
+#~ msgstr "Sólo registrar"
 
-#~ msgid "Optional PHP Module Support"
-#~ msgstr "Soporte de módulo PHP opcional"
+#~ msgid "No Thresholds"
+#~ msgstr "Sin umbrales"
 
-#~ msgid "Invalid Cacti version <strong>%1$s</strong>, cannot upgrade to <strong>%2$s</strong>"
-#~ msgstr "Versión de Cacti inválida  <strong>%1$s</strong>, No se puede actualizar a <strong>%2$s</strong>"
+#~ msgid "Associated Templates"
+#~ msgstr "Plantillas asociadas"
 
-#~ msgid "You are attempting to install Cacti %s onto a 0.6.x database. To continue, you must create a new database, import \"cacti.sql\" into it, and update \"include/config.php\" to point to the new database."
-#~ msgstr "Estas intentando instalar Cacti %s en una base de datos 0.6x. Para continuar, debes crear una nueva base de datos, importar \"cacti.sql\", y modificar \"include/config.php\" para que apunte a la nueva base de datos."
+#~ msgid "List Name"
+#~ msgstr "Nombre de lista"
 
-#~ msgid "This installation is already up-to-date. Click <a href=\"%s\">here</a> to use Cacti."
-#~ msgstr "Esta instalación ya esta al dia. Haga click <a href=\"%s\">aqui</a> para usar Cacti."
+#~ msgid "Emails"
+#~ msgstr "Correos"
 
-#~ msgid "Use a separate subfolder for each hosts RRD files."
-#~ msgstr "Usar sub directorios separados por equipo para cada archivo RRD."
+#~ msgid "No Notification Lists"
+#~ msgstr "Ninguna lista de notificación"
 
-#~ msgid "Structured RRD Path (/host_id/local_data_id.rrd)"
-#~ msgstr "Ruta estructurada de RRD (/host_id/local_data_id.rrd)"
+#~ msgid "Plugin -> Configure Thresholds"
+#~ msgstr "Plugin -> Configurar Thresholds"
 
-#~ msgid "If using a large system, it may be beneficial for you to only gather data as needed during Cacti poller passes.  If you check this box, Data Source Statistics will gather data this way."
-#~ msgstr "Si estás usando un sistema muy grande, puede ser beneficioso para ti solamente recolectar datos a medida que los necesitas durante la ejecución de Cacti. Si marcas esta casilla, las estadísticas de Data Source serán recolectadas de esta manera."
+#~ msgid "Plugin -> Configure Threshold Templates"
+#~ msgstr "Plugin -> Configurar Plantillas de Threshold"
 
-#~ msgid "Enable Partial Reference Data Retrieve"
-#~ msgstr "Permite recuperar datos de referencia parcial"
+#~ msgid "Plugin -> Manage Notification Lists"
+#~ msgstr "Plugin -> Administrar Listas de notificacion"
 
-#~ msgid "Using a single pipe will speed the RRDtool process by 10x.  However, RRDtool crashes problems can occur.  Disable this setting if you need to find a bad RRDfile."
-#~ msgstr "Usar un solo pipe acelerará el proceso de RRDtool 10 veces. Sin embargo, pueden ocurrir cuelgues de RRDtool. Deshabilita esta opción si necesitas encontrar un archivo RRD dañado."
+#~ msgid "Plugin -> View Thresholds"
+#~ msgstr "Plugin -> Ver Thresholds"
 
-#~ msgid "Enable Single RRDtool Pipe"
-#~ msgstr "Enable Single RRDtool Pipe"
+#~ msgid "Auto-create Thresholds"
+#~ msgstr "Auto crear umbrales"
 
-#~ msgid "Emailing Options<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Send a Test Email</div>"
-#~ msgstr "Opciones de correo<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Enviar correo de prueba</div>"
+#~ msgid "Available Threshold Templates"
+#~ msgstr "Plantillas de Threshold disponibles"
 
-#~ msgid "When choosing either TCP or UDP Ping, which port should be checked for availability of the host prior to polling."
-#~ msgstr "Ya sea ping TCP o UDP, que puerto debe ser comprobado para disponibilidad de este equipo previo a las consultas."
+#~ msgid "Select a Threshold Template"
+#~ msgstr "Selecciona una Plantilla de Threshold"
 
-#~ msgid "The type of ping packet to send.  <br><i>NOTE: ICMP requires that the Cacti Service ID have root privileges in UNIX/Linux.</i>"
-#~ msgstr "El tipo de paquete ping a enviar. <br><i>NOTA: ICMP requiere que el ID del servicio de Cacti tenga permisos de root en UNIX/Linux.</i>"
+#~ msgid "Create Threshold from Template"
+#~ msgstr "Crear umbral desde una Plantilla"
 
-#~ msgid "The number of times the SNMP poller will attempt to reach the host before failing."
-#~ msgstr "La cantidad de veces que la Sonda SNMP intentará alcanzar al equipo antes de fallar."
+#~ msgid "Associated Threshold Templates"
+#~ msgstr "Plantillas de Umbrales asociadas"
 
-#~ msgid "The SNMP v3 Password for polling hosts."
-#~ msgstr "La contraseña SNMPv3 para consultar equipos."
+#~ msgid "No Associated Threshold Templates."
+#~ msgstr "No hay plantillas de umbrales asociadas."
 
-#~ msgid "Password (v3)"
-#~ msgstr "Contraseña (v3)"
+#~ msgid "Add Threshold Template"
+#~ msgstr "Agregar Plantilla de Threshold"
 
-#~ msgid "The SNMP v3 Username for polling hosts."
-#~ msgstr "El usuario de SNMPv3 para consultar equipos."
+#, fuzzy
+#~ msgid "Click 'Continue' to delete the following Threshold Template will be disassociated from the Device Template."
+#~ msgstr "Haga click en 'Continuar' para eliminar la siguiente plantilla de Threshold, sera desasociada de la plantilla de dispositivo."
 
-#~ msgid "Username (v3)"
-#~ msgstr "Nombre de Usuario (v3)"
+#~ msgid "Threshold Template Name: %s"
+#~ msgstr "Nombre de Plantilla de Threshold: %s"
 
-#~ msgid "Developer Mode"
-#~ msgstr "Modo desarrollador"
+#~ msgid "Remove Threshold Template"
+#~ msgstr "Remover Plantilla de Threshold"
 
-#~ msgid "Graph Syntax"
-#~ msgstr "Sintaxis de gráfico"
+#~ msgid "Propagate Template"
+#~ msgstr "Propagar Plantilla"
 
-#~ msgid "SNMP Messages"
-#~ msgstr "Mensajes SNMP"
+#~ msgid "Threshold Management"
+#~ msgstr "Administración de Threshold"
 
-#~ msgid "What Cacti website messages should be placed in the log."
-#~ msgstr "Qué mensajes del sitio web de Cacti deberían enviarse al log."
+#~ msgid "Apply Filters"
+#~ msgstr "Aplicar filtros"
 
-#~ msgid "Web Events"
-#~ msgstr "Eventos Web"
+#~ msgid "Return to Defaults"
+#~ msgstr "Volver a valores por defecto"
 
-#~ msgid "Event Logging"
-#~ msgstr "Registro de eventos"
+#~ msgid "DSName"
+#~ msgstr "NombreDS"
 
-#~ msgid "Data Source Statistics"
-#~ msgstr "Estadisticas de Data Source"
+#~ msgid "Trigger"
+#~ msgstr "Activador"
 
-#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
-#~ msgstr "El puerto UDP a ser usado para traps SNMP. Por lo general, 162."
+#~ msgid "Repeat"
+#~ msgstr "Repetir"
 
-#~ msgid "Defines the unique SNMP Engine ID to identify this peer. Following format will be recommended:<br>FlexibleLength+Enterprise(8000) + IANA-Cacti(5d75) + MAC-Following(03) + YOUR-MAC-ADDRESS(e.g.:D89D67287B00).<br>Per default the locally administrated MAC 02-FF-FF-FF-FF-FF will be used."
-#~ msgstr "Define el ID único del motor SNMP para identificar a este peer. El siguiente formato será recomendado:<br>FlexibleLength+Enterprise(8000) + IANA-Cacti(5d75) + MAC-Following(03) + YOUR-MAC-ADDRESS(e.g.:D89D67287B00).<br>Por defecto se usará la MAC localmente administrada 02-FF-FF-FF-FF-FF."
+#~ msgid "baseline-LOW"
+#~ msgstr "estándar-BAJO"
 
-#~ msgid "SNMP Engine ID"
-#~ msgstr "ID de motor SNMP"
+#~ msgid "baseline-HIGH"
+#~ msgstr "estándar-ALTO"
 
-#~ msgid "Choose the SNMPv3 Privacy Protocol.<br>Note: DES/AES encryption support is only available if you have OpenSSL installed."
-#~ msgstr "Elija el protocolo de privacidad SNMPv3. <br>Nota: el soporte de cifrado DES/AES está sólo disponible si tienes OpenSSL instalado."
+#~ msgid "Associated Graph (Graphs using this RRD):"
+#~ msgstr "Gráficos asociados (Gráficos usando este RRD):"
 
-#~ msgid "SNMP Privacy Password (v3)"
-#~ msgstr "Contraseña de privacidad de SNMP (v3)"
+#~ msgid "Last:"
+#~ msgstr "Ultimo:"
 
-#~ msgid "Choose the SNMPv3 Authorization Protocol.<br>Note: SHA authentication support is only available if you have OpenSSL installed."
-#~ msgstr "Elija el protocolo de autorización SNMPv3. <br>Nota: el soporte de autenticación SHA está sólo disponible si tienes OpenSSL instalado."
+#~ msgid "WHi:"
+#~ msgstr "WHi:"
 
-#~ msgid "SNMP v3 user password for this device."
-#~ msgstr "La contraseña de usuario SNMP (v3) para este dispositivo."
+#~ msgid "WLo:"
+#~ msgstr "WLo:"
 
-#~ msgid "SNMP Auth Password (v3)"
-#~ msgstr "Contraseña de autenticación SNMP (v3)"
+#~ msgid "AHi:"
+#~ msgstr "AHi:"
 
-#~ msgid "Choose the SNMPv3 privacy protocol."
-#~ msgstr "Elija el protocolo de privacidad SNMPv3."
+#~ msgid "ALo:"
+#~ msgstr "ALo:"
 
-#~ msgid "Choose the SNMPv3 privacy passphrase."
-#~ msgstr "Elija la contraseña de privacidad de SNMPv3."
+#, fuzzy
+#~ msgid "BL Up:"
+#~ msgstr "BL Up:"
 
-#~ msgid "Choose the SNMPv3 authentication protocol."
-#~ msgstr "Elija el protocolo de autenticación SNMPv3."
+#~ msgid "%s%%"
+#~ msgstr "%s%%"
 
-#~ msgid "SNMP read community for this device."
-#~ msgstr "Comunidad de lectura SNMP para este dipositivo."
+#, fuzzy
+#~ msgid "BL Down:"
+#~ msgstr "BL Down:"
 
-#~ msgid "SNMP Community"
-#~ msgstr "Comunidad SNMP"
+#, fuzzy
+#~ msgid "Replacement Fields: %s"
+#~ msgstr "Reemplazo de Campos: %s"
 
-#~ msgid "Choose the SNMP version for this device."
-#~ msgstr "Elija la versión SNMP para este dispositivo."
+#~ msgid "Data Sources: %s"
+#~ msgstr "Data Sources: %s"
 
-#~ msgid "does not match with"
-#~ msgstr "no coincide con"
+#~ msgid "Template Settings"
+#~ msgstr "Opciones de Plantilla"
 
-#~ msgid "Import Data"
-#~ msgstr "Importar datos"
+#~ msgid "Name of the Threshold Template the Threshold was created from."
+#~ msgstr "Nombre de la Plantilla de Threshold desde la que fue creado el Threshold."
 
-#~ msgid "Export Data"
-#~ msgstr "Exportar datos"
+#~ msgid "Threshold Name"
+#~ msgstr "Nombre de Threshold"
 
-#~ msgid "Colors/GPrints/CDEFs/VDEFs"
-#~ msgstr "Colores/GPrints/CDEFs/VDEFs"
+#~ msgid "Threshold Type"
+#~ msgstr "Tipo de umbral"
 
-#~ msgid "Remove Spikes from Graphs"
-#~ msgstr "Remover picos de gráficos"
+#~ msgid "Baseline Settings"
+#~ msgstr "Configuración de línea de base"
 
-#~ msgid "Automation Settings"
-#~ msgstr "Configuración de la automatización"
+#~ msgid "Time range"
+#~ msgstr "Rango horario"
 
-#~ msgid "DES (default)"
-#~ msgstr "DES (por defecto)"
+#, fuzzy
+#~ msgid "Deviation UP"
+#~ msgstr "Desviación hacia arriba"
 
-#~ msgid "MD5 (default)"
-#~ msgstr "MD5 (por defecto)"
+#, fuzzy
+#~ msgid "Deviation DOWN"
+#~ msgstr "Desviación hacia abajo"
 
-#~ msgid "Created 1 Graph from %s"
-#~ msgstr "1 gráfico creado de %s"
+#~ msgid "Data Manipulation"
+#~ msgstr "Manipulación de datos"
 
-#~ msgid "Use Per-Graph Value (Ignore this Value)"
-#~ msgstr "Usar valor por cada gráfico (ignora este valor)"
+#~ msgid "Data Type"
+#~ msgstr "Tipo de datos"
 
-#~ msgid "Real-time"
-#~ msgstr "Real-time"
+#~ msgid "Threshold CDEF"
+#~ msgstr "Umbral de CDEF"
 
-#~ msgid "Use Per-Data Source Value (Ignore this Value)"
-#~ msgstr "Usar valor por cada Data Source (ignora este valor)"
+#~ msgid "Warning Notification List"
+#~ msgstr "Lista de notificación de advertencia"
 
-#~ msgid "SNMP Context"
-#~ msgstr "Contexto de SNMP"
+#~ msgid "Alert Notification List"
+#~ msgstr "Lista de notificación de alerta"
 
-#~ msgid "The UDP/TCP Port to poll the SNMP agent on."
-#~ msgstr "El puerto UDP/TCP para consultar al agente SNMP."
+#~ msgid "SNMP Notification - Event Category"
+#~ msgstr "Notificación SNMP - Categoría de evento"
 
-#~ msgid "Site Notes"
-#~ msgstr "Notas del sitio"
+#~ msgid "Notify accounts"
+#~ msgstr "Notificar cuentas"
 
-#~ msgid "Unknown/Down"
-#~ msgstr "Desconocido/Caído"
+#~ msgid "Alert Emails"
+#~ msgstr "Emails de alerta"
 
-#~ msgid "Plugin does not include an INFO file"
-#~ msgstr "El Plugin no incluye un archivo INFO"
+#~ msgid "Warning Emails"
+#~ msgstr "Emails de advertencia"
 
-#~ msgid "ERROR: Directory Missing"
-#~ msgstr "ERROR: no se encuentra el directorio"
+#~ msgid "Select Users(s)"
+#~ msgstr "Selecciona usuario(s)"
 
-#~ msgid "Cron Internal"
-#~ msgstr "Intervalo de cron"
+#~ msgid "Users Selected"
+#~ msgstr "Usuarios seleccionados"
 
-#~ msgid "<p>%s is <font color=\"#FF0000\">Not Writable</font></p>"
-#~ msgstr "<p>%s es <font color=\"#FF0000\">No modificable</font></p>"
+#~ msgid "All Users Selected"
+#~ msgstr "Todos los usuarios seleccionados"
 
-#~ msgid "<p>%s is <font color=\"#008000\">Writable</font></p>"
-#~ msgstr "<p>%s es <font color=\"#008000\">Modificable</font></p>"
+#~ msgid "Baseline-LOW"
+#~ msgstr "Estándar-BAJO"
 
-#~ msgid "You must also set the $poller_id variable in the config.php."
-#~ msgstr "También debes configurar la variable $poller_id en config.php."
+#~ msgid "Baseline-HIGH"
+#~ msgstr "Estándar-ALTO"
 
-#~ msgid "If you are upgrading from a previous version please close all Cacti browser sessions and clear cache before continuing.  Additionally, after this script is complete, you will also have to refresh your page to load updated JavaScript so that the Cacti pages render properly.  In Firefox and IE, you simply press F5.  In Chrome, you may have to clear your browser cache for the Cacti web site."
-#~ msgstr "Si está actualizando desde una versión anterior, cierre todas las sesiones de Cacti del navegador y borre la memoria caché antes de continuar. Además, después de que esta secuencia de comandos se complete, también tendrá que actualizar su página para cargar JavaScript actualizado para que las páginas de Cacti carguen correctamente. En Firefox e IE, simplemente presiona F5. En Chrome, es posible que tenga que borrar su caché de navegador para el sitio web de Cacti."
+#~ msgid "Edit Threshold"
+#~ msgstr "Editar umbral"
 
-#~ msgid "View Cacti Log"
-#~ msgstr "Ver log de Cacti"
+#~ msgid "Disable Threshold"
+#~ msgstr "Deshabilitar umbral"
 
-#~ msgid "Remote Connection Failed"
-#~ msgstr "Falló la conexión remota"
+#~ msgid "Enable Threshold"
+#~ msgstr "Habilitar umbral"
 
-#~ msgid "The maximum boot poller run time allowed prior to boost issuing warning messages relative to possible hardware/software issues preventing proper updates."
-#~ msgstr "El tiempo de ejecución máximo de la Sonda de Boost permitido antes que Boost genere mensajes de advertencia relacionados a posibles problemas de hardware/software que impiden las actualizaciones."
+#~ msgid "View Graph"
+#~ msgstr "Ver gráfico"
 
-#~ msgid "The maximum threads allowed per process.  Using a higher number when using Spine will improve performance."
-#~ msgstr "La máxima cantidad de threads permitida por proceso. Usar un número más alto cuando se usa Spine mejorará el rendimiento."
+#~ msgid "View Threshold History"
+#~ msgstr "Ver el historial de umbrales"
 
-#~ msgid "Maximum Concurrent Poller Processes"
-#~ msgstr "Máxima cantidad de procesos de sondeo concurrentes"
+#~ msgid "No name set"
+#~ msgstr "Nombre no especificado"
 
-#~ msgid "You must select at least one VDEF."
-#~ msgstr "Debes seleccionar al menos un VDEF."
+#~ msgid "Hover over icons for help"
+#~ msgstr "Pasa el cursor sobre los íconos para obtener ayuda"
 
-#~ msgid "You must select at least one Group."
-#~ msgstr "Debes seleccionar al menos un grupo."
+#~ msgid "A description for the Device"
+#~ msgstr "Una descripción para este dispositivo"
 
-#~ msgid "You must select at least one User Domain."
-#~ msgstr "Debes seleccionar al menos un Dominio de usuario."
+#~ msgid "A Cacti unique identifier for the Device"
+#~ msgstr "Un identificador unico de Cacto para el dispositivo"
 
-#~ msgid "You must select at least one user."
-#~ msgstr "Debes seleccionar al menos un usuario."
+#~ msgid "The number of Graphs for this Device"
+#~ msgstr "El numero de gráficos para este dispositivo"
 
-#~ msgid "You must select at least one Tree."
-#~ msgstr "Debes seleccionar al menos un arbol."
+#~ msgid "The number of Data Sources for this Device"
+#~ msgstr "El numero de Data Sources para este dispositivo"
 
-#~ msgid "You must select at least one Site."
-#~ msgstr "Debes seleccionar al menos in Sitio."
+#~ msgid "The status for this Device as of the last time it was polled"
+#~ msgstr "El estado de este dispositivo la ultima vez que se consultó"
 
-#~ msgid "You must select at least one Notification Receiver."
-#~ msgstr "Debes seleccionar al menos receptor de notificaciones."
+#~ msgid "The last time Cacti found an issue with this Device.  It can be higher than the Uptime for the Device, if it was rebooted between Cacti polling cycles"
+#~ msgstr "La última vez que Cacti encontró un problema con este dispositivo. Puede ser mayor que el Uptime del dispositivo, si se reinició entre los ciclos de sondeo"
 
-#~ msgid "You must select at least one page."
-#~ msgstr "Debes seleccionar al menos una pagina."
+#~ msgid "The official uptime of the Device as reported by SNMP"
+#~ msgstr "El uptime oficial del dispositivo reportado por SNMP"
 
-#~ msgid "Please ensure your database is changed from '%s' to 'utf8mb4_unicode_ci'"
-#~ msgstr "Por favor, asegúrese de cambiar su base de datos de '%s' a 'utf8mb4_unicode_ci'"
+#~ msgid "The official hostname for this Device"
+#~ msgstr "El nombre de equipo oficial para este dispositivo"
 
-#~ msgid "chown -R %s.%s %s/resource/"
-#~ msgstr "chown -R %s.%s %s/resource/"
+#~ msgid "Event Description"
+#~ msgstr "Descripción de evento"
 
-#~ msgid "mysql &gt; GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
-#~ msgstr "mysql &gt; GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
+#~ msgid "Alert Value"
+#~ msgstr "Valor de alerta"
 
-#~ msgid "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
-#~ msgstr "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
+#~ msgid "Measured Value"
+#~ msgstr "Unidad de medida"
 
-#~ msgid "mysql -u %s -p %s < cacti.sql"
-#~ msgstr "mysql -u %s -p %s < cacti.sql"
+#~ msgid "Restoral Event"
+#~ msgstr "Evento de restauración"
 
-#~ msgid "mysql -u %s -p [new_database] < cacti.sql"
-#~ msgstr "mysql -u %s -p [nueva_basededatos] < cacti.sql"
+#~ msgid "No Threshold Logs Found"
+#~ msgstr "No se encontraron logs de umbrales"
 
-#~ msgid "You must select at least one Report."
-#~ msgstr "Debes seleccionar al menos un Reporte."
+#~ msgid "Threshold Template Creation Wizard"
+#~ msgstr "Asistente de creación de la plantilla de umbral"
 
-#~ msgid "Update data query cache complete"
-#~ msgstr "Actualización del caché de consultas de datos completada"
+#~ msgid "Please select a Data Template"
+#~ msgstr "Por favor selecciona una Plantilla de datos"
 
-#~ msgid "Updated data query index ordering"
-#~ msgstr "Orden de Índice de consulta de datos actualizado"
+#~ msgid "Please select a Data Source"
+#~ msgstr "Por favor selecciona un Data Source"
 
-#~ msgid "You must select at least one device."
-#~ msgstr "Debes seleccionar al menos un dispositivo."
+#~ msgid "Please press 'Create' to create your Threshold Template"
+#~ msgstr "Presiona 'Crear' para crear la Plantilla de Umbral"
 
-#~ msgid "You must select at least one Graph."
-#~ msgstr "Debe seleccionar al menos uno gráfico."
+#~ msgid "Data Field"
+#~ msgstr "Campo de datos"
 
-#~ msgid "ERROR: You must select at least one graph template."
-#~ msgstr "ERROR: debes seleccionar al menos una plantilla de gráfico."
+#, fuzzy
+#~ msgid "Baseline Monitoring"
+#~ msgstr "Estándar de monitoreo"
 
-#~ msgid "You must select at least one GPRINT Preset."
-#~ msgstr "Debes seleccionar al menos un GPRINT preestablecido."
+#, fuzzy
+#~| msgid "%d Seconds"
+#~ msgid "%d Seconds (Average)"
+#~ msgstr "%d Segundos"
 
-#~ msgid "You must select at least one data template."
-#~ msgstr "Debes seleccionar al menos una Plantilla de datos."
+#~ msgid "Import Threshold Templates"
+#~ msgstr "Importar Plantillas de Umbrales"
 
-#~ msgid "You must select at least one data source."
-#~ msgstr "Debes seleccionar al menos un Data Source."
+#~ msgid "Imported"
+#~ msgstr "Importado"
 
-#~ msgid "You must select at least one Data Source Profile."
-#~ msgstr "Debes seleccionar al menos un perfil de Data Source."
+#~ msgid "Updated"
+#~ msgstr "Actualizado"
 
-#~ msgid "You must select at least one data query."
-#~ msgstr "Debes seleccionar al menos una consulta de datos."
+#~ msgid "Press 'Continue' after you have selected the Threshold Template to utilize."
+#~ msgstr "Presiona 'Continuar' luego de que hayas seleccionado la Plantilla de Threshold a utilizar."
 
-#~ msgid "You must select at least one data input method."
-#~ msgstr "Debes seleccionar al menos un método de entrada de datos."
+#~ msgid "There are no Threshold Templates associated with the following Graph."
+#~ msgstr "No hay Plantillas de Threshold asociadas con el siguiente Grafico."
 
-#~ msgid "You must select at least one Color Template."
-#~ msgstr "Debes seleccionar al menos una plantilla de color."
+#~ msgid "Please select an action"
+#~ msgstr "Por favor selecciona una accion"
 
-#~ msgid "You must select at least one Color."
-#~ msgstr "Debes seleccionar al menos un color."
+#, fuzzy
+#~ msgid "Threshold Action"
+#~ msgstr "Acción de Threshold"
 
-#~ msgid "You must select at least one CDEF."
-#~ msgstr "Debes seleccionar al menos un CDEF."
+#~ msgid "Create a new Threshold"
+#~ msgstr "Crear un nuevo Threshold"
 
-#~ msgid "You must select at least one Automation Template."
-#~ msgstr "Debes seleccionar al menos una Plantilla de Automatizacion."
+#~ msgid "Threshold Creation Wizard"
+#~ msgstr "Asistente de creación de Threshold"
 
-#~ msgid "You must select at least one SNMP Option."
-#~ msgstr "Debes seleccionar al menos una opción de SNMP."
+#~ msgid "Please select a Device"
+#~ msgstr "Por favor selecciona un dispositivo"
 
-#~ msgid "You must select at least one Network."
-#~ msgstr "Debes seleccionar al menos una red."
+#~ msgid "Please select a Graph"
+#~ msgstr "Por favor selecciona un Grafico"
 
-#~ msgid "You must select at least one Rule."
-#~ msgstr "Debes seleccionar al menos una regla."
+#~ msgid "Please press 'Create' to activate your Threshold"
+#~ msgstr "Por favor presiona 'Crear' para activar tu Threshold"
 
-#~ msgid "You must select at least one Device."
-#~ msgstr "Debes seleccionar al menos un dispositivo."
+#, fuzzy
+#~| msgid "Cacti Report"
+#~ msgid "Cacti Master"
+#~ msgstr "Reporte de Cacti"
 
-#~ msgid "You must select at least one Aggregate Graph Template."
-#~ msgstr "Debes seleccionar al menos una plantilla de gráfico Agregado."
+#, fuzzy
+#~| msgid "Cacti Report"
+#~ msgid "Cacti Remote Server"
+#~ msgstr "Reporte de Cacti"
 
-#~ msgid "You must select at least one graph."
-#~ msgstr "Debes seleccionar al menos un gráfico."
+#~ msgid "Web Service Checks"
+#~ msgstr "Comprobaciones de servicio web"
 
-#~ msgid "NOTE:"
-#~ msgstr "NOTA:"
+#~ msgid "Connect"
+#~ msgstr "Conectar"
 
-#~ msgid "WARNING"
-#~ msgstr "ADVERTENCIA"
+#~ msgid "DNS"
+#~ msgstr "DNS"
 
-#~ msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched"
-#~ msgstr "Cualquier tabla creada por plugins puede tener problemas relacionados con las tablas de Cacti Core si la colación no coincide"
+#~ msgid "HTTP Code"
+#~ msgstr "Código HTTP"
 
-#~ msgid "Check Permissions"
-#~ msgstr "Revisar permisos"
+#~ msgid "Redirect"
+#~ msgstr "Redirigir"
 
-#~ msgid "For SELINUX-users make sure that you have the correct permissions or set 'setenforce 0' temporarily."
-#~ msgstr "Usuarios SELINUX asegurarse de tener los permisos correctos o configurar  'setenforce 0' temporalmente."
+#~ msgid "No Events in History"
+#~ msgstr "No hay eventos en historial"
 
-#~ msgid "Example:"
-#~ msgstr "Ejemplo:"
+#, fuzzy
+#~ msgid "Auth"
+#~ msgstr "Auth"
 
-#~ msgid "Ensure Host Process Has Access"
-#~ msgstr "Asegurar que el proceso del equipo tiene acceso"
+#~ msgid "Enable Site"
+#~ msgstr "Habilitar Sitio"
 
-#~ msgid "An unexpected reason was given for preventing this maintenance session."
-#~ msgstr "Se dio una razón inesperada para impedir esta sesión de mantenimiento."
+#~ msgid "Disable Site"
+#~ msgstr "Deshabilitar Sitio"
 
-#~ msgid "Graph Start Time equals Graph End Time minus given timespan"
-#~ msgstr "La hora de inicio del gráfico es igual a la hora final del gráfico menos tiempo dado"
+#~ msgid "View History"
+#~ msgstr "Ver historial"
 
 #, fuzzy
-#~ msgid "Graph End Time is always set to Cacti's schedule."
-#~ msgstr "El tiempo de finalización del gráfico siempre se establece a la hora de Cacti."
+#~ msgid "DNS: Server %s - A Record for %s"
+#~ msgstr "DNS: Servidor %s - Un registro para %s"
 
-#~ msgid "Update data source data query cache complete"
-#~ msgstr "Actualización del caché de consulta de datos de Data Sources completada"
+#~ msgid "No Servers Found"
+#~ msgstr "No se encontraron servidores"
 
-#~ msgid "Cacti Community Forum"
-#~ msgstr "Foro de la comunidad de Cacti"
+#~ msgid "Webseer Site Management"
+#~ msgstr "Administración de sitios Webseer"
 
-#~ msgid "General Bind Error, LDAP result:"
-#~ msgstr "Error union general, resultado LDAP:"
+#~ msgid "Query [edit: %s]"
+#~ msgstr "Consulta [editar: %s]"
 
-#~ msgid "Insufficient Access"
-#~ msgstr "Acceso insuficiente"
+#~ msgid "Query [new]"
+#~ msgstr "Consulta [nueva]"
 
-#~ msgid "Invalid Credentials"
-#~ msgstr "Credenciales invalidas"
+#~ msgid "Enable Service Check"
+#~ msgstr "Habilitar comprobación de servicio"
 
-#~ msgid "Protocol Error"
-#~ msgstr "Error de protocolo"
+#~ msgid "Uncheck this box to disabled this url from being checked."
+#~ msgstr "Desactiva esta casilla para deshabilitar esta URL de ser comprobada."
 
-#~ msgid "Unable to find this CN"
-#~ msgstr "No es posible encontrar este CN"
+#~ msgid "The URL to Monitor"
+#~ msgstr "La URL a monitorear"
 
-#~ msgid "To many records find"
-#~ msgstr "Demasiados registros que encontrar"
+#~ msgid "Requires Authentication"
+#~ msgstr "Requiere autenticacion"
 
-#~ msgid "CN found"
-#~ msgstr "CN encontrado"
+#~ msgid "No Users Selected"
+#~ msgstr "No se seleccionaron usuarios"
 
-#~ msgid "Unable to set referrals option"
-#~ msgstr "No es posible especificar las opciones referencia"
+#~ msgid "Master"
+#~ msgstr "Maestro"
 
-#~ msgid "Protocol Error, unable to set version"
-#~ msgstr "Error de protocolo, no es posible especificar la versión"
+#~ msgid "This Host"
+#~ msgstr "Este equipo"
 
-#~ msgid "User found"
-#~ msgstr "Usuario encontrado"
+#, fuzzy
+#~ msgid "Webseer Server Management"
+#~ msgstr "Administración de servidor WebSeer"
 
-#~ msgid "Template Not Found"
-#~ msgstr "No se encontró la plantilla"
+#~ msgid "Enable Server"
+#~ msgstr "Habilitar Servidor"
 
-#~ msgid "Non Templated"
-#~ msgstr "Sin plantilla"
+#~ msgid "Master Server"
+#~ msgstr "Servidor maestro"
 
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Intervalo de tiempo predeterminado que desea mostrar cuando visualiza gráficos"
+#~ msgid "Sets this server to the Master server.  The Master server handles all Email operations"
+#~ msgstr "Establecer este servidor como servidor maestro. El servidor maestro maneja todas las operaciones de correo"
 
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Intervalo de tiempo predeterminado para visualización de gráficos"
+#~ msgid "Is this server the local server?"
+#~ msgstr "Es este servidor el servidor local?"
 
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "El intervalo de tiempo predeterminado que desea que aparezca cuando se muestran los gráficos"
+#~ msgid "Display Name of this server"
+#~ msgstr "Mostrar el nombre de este servidor"
 
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Intervalo de tiempo de la vista de gráfico por defecto"
+#~ msgid "IP Address to connect to this server"
+#~ msgstr "Dirección IP para conectar a este servidor"
 
-#~ msgid "Template [new]"
-#~ msgstr "Plantilla [nueva]"
+#~ msgid "Location of this server"
+#~ msgstr "Ubicación de este servidor"
 
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Plantilla [editar: %s]"
+#~ msgid "This is the URL to connect to remote.php on this server."
+#~ msgstr "Esta es la URL para conectarse a remote.php en este servidor."
 
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Proporcione a la tarea programada de mantenimiento un nombre significativo"
+#~ msgid "Queries"
+#~ msgstr "Consultas"
 
-#~ msgid "Debugging Data Source"
-#~ msgstr "Depurando Data Source"
+#~ msgid "WMI Management"
+#~ msgstr "Administración de WMI"
 
-#~ msgid "New Check"
-#~ msgstr "Nueva comprobación"
+#~ msgid "WMI Data"
+#~ msgstr "Datos WMI"
 
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Haga clic para mostrar la salida de consulta de datos para los campos '%s'"
+#~ msgid "WMI Data Query"
+#~ msgstr "Consulta de datos WMI"
 
-#~ msgid "Data Debug"
-#~ msgstr "Depuración de Datos"
+#~ msgid "WMI Queries"
+#~ msgstr "Consultas WMI"
 
-#, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Depurador de Data Source"
+#~ msgid "WMI Autenication"
+#~ msgstr "Autenicatión WMI"
 
-#~ msgid "Data Source Debugger"
-#~ msgstr "Depurador de Data Source"
+#~ msgid "WMI Autenication -> Edit"
+#~ msgstr "Autenicatión WMI-> editar"
 
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "El servidor Web PHP está correctamente configurado con una zona horaria."
+#~ msgid "WMI Queries -> Edit"
+#~ msgstr "Consultas WMI-> editar"
 
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Los ajustes de Zona horaria de tu Servidor Web PHP no han sido configurados. Por favor, edite php.ini y descomente la opción 'data.timezone' y especifique la zona horaria de sus Servidores Web según las instrucciones de instalación de PHP antes de instalar Cacti."
+#~ msgid "WMI Tools"
+#~ msgstr "Herramientas WMI"
 
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Soporte de Zona horaria"
+#~ msgid "WMI Account Options"
+#~ msgstr "Opciones de cuentas WMI"
 
-#~ msgid " Poller RunAs: "
-#~ msgstr " Ejecutar Sonda como: "
+#~ msgid "WMI Authentication Account"
+#~ msgstr "Cuenta de autenticación de WMI"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Solucionador de problemas de fuentes de datos"
+#~| msgid "SNMP Settings"
+#~ msgid "WMI Settings"
+#~ msgstr "Opciones SNMP"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "¿El Perfil RRA coincide con la estructura del archivo RRD?"
+#~| msgid "Auto Create Thresholds"
+#~ msgid "Auto Create WMI Queries"
+#~ msgstr "Auto crear Thresholds"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Error de remitente: dirección del <b>destinatario</b> no especificada!!<br>Si usa el vínculo <i>Correo de prueba</i>, configure la opción <b>correo de alerta</b>."
+#~| msgid "Associated Data Queries"
+#~ msgid "Associated WMI Queries"
+#~ msgstr "Consultas de datos de asociadas"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Crear Umbral"
+#~| msgid "WMI Queries"
+#~ msgid "WMI Query Exists"
+#~ msgstr "Consultas WMI"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "No se han creado umbrales.  O bien ya existen, o bien no se encontraron combinaciones coincidentes."
+#~| msgid "WMI Queries -> Edit"
+#~ msgid "WMI Query Does Not Exist"
+#~ msgstr "Consultas WMI-> editar"
 
 #, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "Agregar Plantilla de Threshold a Plantilla de dispositivo"
+#~| msgid "No Associated Data Queries."
+#~ msgid "No Associated WMI Queries."
+#~ msgstr "No hay consultas de datos asociadas."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "%s' debe ajustarse a un número entero positivo!<br>RECORD NOT UPDATED!"
+#~| msgid "Add Data Query"
+#~ msgid "Add WMI Query"
+#~ msgstr "Agregar consulta de datos"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Crear Umbral"
+#~| msgid "Add Data Query to Device Template"
+#~ msgid "Add WMI Query to Device Template"
+#~ msgstr "Agregar consulta de datos a plantilla de dispositivo"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Permiso denegado"
+#~ msgid "Click 'Continue' to delete the following WMI Queries will be disassociated from the Device Template."
+#~ msgstr "Haga click en 'Continuar' para eliminar la siguiente plantilla de Threshold, sera desasociada de la plantilla de dispositivo."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "No se encontró el elemento vinculado de la plantilla de gráfico '%d' en el umbral '%d''."
+#~| msgid "Data Query Name: %s"
+#~ msgid "WMI Query Name: %s"
+#~ msgstr "Nombre de la consulta de datos: %s"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Debe especificar'Baseline Deviation UP' o'Baseline Deviation DOWN' o ambos!<br>RECORD NOT UPDATED!"
+#~| msgid "Delete WMI Query"
+#~ msgid "Remove WMI Query"
+#~ msgstr "Borrar consulta WMI"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Con los umbrales de línea de base activados."
+#~ msgid "The username that will be used for authentication.  Please also include the domain if necessary."
+#~ msgstr "El nombre de usuario que sera usado para autenticacion. Tambien incluya el dominio si es necesario."
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Umbrales imposibles: 'High Warning Threshold' más pequeño que o igual a 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgid "Press 'Continue' to delete the following accounts."
+#~ msgstr "Presione 'Continuar' para eliminar las siguientes cuentas."
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Umbrales imposibles: 'High Threshold' más pequeño que o igual a 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgid "You must select at least one account."
+#~ msgstr "Debe seleccionar al menos una cuenta."
 
-#, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Debe especificar'High Alert Threshold' o'Low Alert Threshold' o ambos!<br>RECORD NOT UPDATED!"
+#~ msgid "Account [edit: %s]"
+#~ msgstr "Cuenta [editar: %s]"
 
-#~ msgid "Record Updated"
-#~ msgstr "Registro actualizado"
+#~ msgid "Account [new]"
+#~ msgstr "Cuenta [nuevo]"
 
-#, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Agregar Plantilla de Threshold a Plantilla de dispositivo"
+#~ msgid "WMI Accounts"
+#~ msgstr "Cuentas WMI"
 
-#, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Crear una Plantilla de Threshold"
+#~ msgid "No Accounts Found"
+#~ msgstr "No se encontraron cuentas"
 
-#, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "El ID de la plantilla de umbral no se ha configurado al intentar crear el gráfico y el umbral."
+#~ msgid "Give this query a meaningful name that will be displayed."
+#~ msgstr "Dar a esta consulta un nombre significativo."
 
-#, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "El ID de dispositivo no se ha configurado mientras se intentaba crear el gráfico y el umbral"
+#~ msgid "When this WMI Query is added to a Device, this is the Frequency of Data Collection that will be used."
+#~ msgstr "Cuando esta consulta WMI es agregada a un dispositivo, esta es la frecuencia de recolección de datos que sera usada."
 
-#, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<Se ha emitido una advertencia que requiere su atención.<br><br><br><b>Dispositivo</b>: <DESCRIPCIÓN> (<NOMBRE>)<br><b>URL</b>: <URL><br><b>Mensaje</b>: <TEMA><br><br><br><GRAPH></body></html>"
+#~ msgid "The Query to execute for gathering WMI data from the device."
+#~ msgstr "La consulta a ejecutar para la recolección de datos WMI desde el equipo."
+
+#~ msgid "Click 'Continue' to Delete the following WMI Queries."
+#~ msgstr "Haga click en 'Continuar' para eliminar las siguientes consultas de WMI."
+
+#~ msgid "You must select at least one WMI Query."
+#~ msgstr "Debe seleccionar al menos una consulta de WMI."
+
+#~ msgid "Delete WMI Query"
+#~ msgstr "Borrar consulta WMI"
+
+#~ msgid "WQL Query"
+#~ msgstr "Consulta WQL"
+
+#~ msgid "Run"
+#~ msgstr "Ejecutar"
+
+#~ msgid "Run the WMI Query against the Device"
+#~ msgstr "Ejecute la consulta WMI en este dispositivo"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<Se ha emitido una alerta que requiere su atención: <DESCRIPCIÓN> (<NOMBRE>)<br><b>URL</b>: <URL><br><b>Mensaje</b>: <TEMA><br><br><br><GRAPH></body></html>"
+#~ msgid "Clear the results panel."
+#~ msgstr "Borrar el panel de resultados."
+
+#~ msgid "Pick from a list of common queries."
+#~ msgstr "Elige de una lista de consultas comunes."
+
+#~ msgid "Get some help on setting up WMI"
+#~ msgstr "Obtener ayuda sobre cómo configurar WMI"
+
+#~ msgid "Query Results"
+#~ msgstr "Resultados de la consulta"
+
+#~ msgid "Common Queries (Click to Select)"
+#~ msgstr "Consultas comunes (Click para seleccionar)"
+
+#~ msgid "WMI Setup Assistance"
+#~ msgstr "Asistente de configuración WMI"
+
+#~ msgid "ERROR: You must provide a host, username, password and query"
+#~ msgstr "ERROR: debe proporcionar un equipo, usuario, contraseña y consulta"
+
+#~ msgid "WMI Query Results for Device: %s, Class: %s, Columns: %s, Rows: %s"
+#~ msgstr "Resultados de consulta WMI para el dispositivo: %s, clase: %s, columnas: %s, filas: %s"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Ingresar a Cacti"
+#~ msgid "Showing columns and first one or two rows of data."
+#~ msgstr "Mostrando columnas y primera o segunda filas de datos."
 
-#~ msgid "Pages:"
-#~ msgstr "Páginas:"
+#~ msgid "OK: FILE FOUND"
+#~ msgstr "OK: ARCHIVO ENCONTRADO"
 
-#~ msgid "Swaps:"
-#~ msgstr "Intercambios:"
+#~ msgid "ERROR: IS DIR"
+#~ msgstr "ERROR: ES UN DIR"
 
-#~ msgid "Time:"
-#~ msgstr "Tiempo:"
+#~ msgid "ERROR: FILE NOT FOUND"
+#~ msgstr "ERROR: ARCHIVO NO ENCONTRADO"
 
-#~ msgid "Log"
-#~ msgstr "Log"
+#~ msgid "This is the email address that syslog alerts will appear from."
+#~ msgstr "Esta es la dirección de correo con la que las alertas de Syslog van a aparecer."
 
-#~ msgid "Thresholds"
-#~ msgstr "Umbrales"
+#~ msgid "From Display Name"
+#~ msgstr "Mostrar nombre de remitente"
 
-#~ msgid "Maximum OID's Per Get Request"
-#~ msgstr "OID's máximos por Get Request"
+#~ msgid "This is the display name that syslog alerts will appear from."
+#~ msgstr "Este es nombre con el que las alertas de Syslog van a aparecer."
 
-#~ msgid "Non-Device"
-#~ msgstr "No es dispositivo"
+#~ msgid "Http Code"
+#~ msgstr "Codigo HTTP"
 
-#~ msgid "Graph Size"
-#~ msgstr "Tamaño de gráfico"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "El puerto TCP para conectarse a la base de datos remota."
 
-#, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "El campo Sort no devolvió ningún dato.  No se puede continuar con el Re-Index para datos GET..."
+#~ msgid "%d Outliers"
+#~ msgstr "%d valores atípicos"
 
-#, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Con tipos de almacenamiento SSD moderno, esta operación degrada el disco más rápido y agrega 50% de sobrecarga en todas las operaciones de escritura."
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Desviaciones estandar"
 
-#~ msgid "Create Aggregate"
-#~ msgstr "Crear Aggregate"
+#~ msgid "No Task"
+#~ msgstr "Ninguna Tarea"
 
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Cambiar el tamaño de los gráficos seleccionados"
+#~ msgid "%d Samples"
+#~ msgstr "%d muestras"
 
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Los siguientes Data Source están siendo usados por estos gráficos:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Usando Cacti con otros idiomas que no sean Inglés, es importante usar el set de caracteres utf8 ya que algunos caracteres toman mas que un simple byte. Si estas instalando Cacti por primera vez, detente, haz los cambios y comienza otra vez. Si tu Cacti ha estado corriendo y esta en produccion, mira en internet por instrucciones en convertir tus bases de datos y tablas si planeas soportar otros idiomas."
 
-#~ msgid "Resize"
-#~ msgstr "Cambiar tamaño"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Cuando use Cacti con otros idiomas que no sean Inglés, es importante usar el tipo de colación utf8_general_ci ya que algunos caracteres usan más de un simple Byte. Si está instalando Cacti, deténgase, haga los cambios y vuelva a empezar. Si su sistema Cacti ha estado ejecutándose y está en Producción, consulte internet por instrucciones para convertir las tablas de su base de datos si planea soportar otros idiomas."
+
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Parámetros específicos de ejecución de Spine"
+
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "El intervalo de cron en uso. Necesitas especificar esta opción al intervalo que cron o tarea programada que se ejecuta actualmente."
diff -pruN 1.2.10+ds1-1/locales/po/fr-FR.po 1.2.16+ds1-1/locales/po/fr-FR.po
--- 1.2.10+ds1-1/locales/po/fr-FR.po	2020-03-01 23:53:28.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/fr-FR.po	2020-11-30 18:19:58.000000000 +0000
@@ -2,10 +2,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-05-29 15:13+0000\n"
-"Last-Translator: Olivier VOGEL <olivier.vogel@st.com>\n"
-"Language-Team: French <http://translate.cacti.net/projects/cacti/core/fr-FR/>\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-11-04 16:05+0000\n"
+"Last-Translator: Jimmy Conner <jimmy.conner@gmail.com>\n"
+"Language-Team: French <http://translate.cacti.net/projects/cacti-12x/core-12x/fr-FR/>\n"
 "Language: fr-FR\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
@@ -13,42 +13,39 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n > 1;\n"
 "X-Generator: Weblate 3.4-dev\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "A propos de Cacti"
 
 #: about.php:42
-#, fuzzy
 msgid "Cacti is designed to be a complete graphing solution based on the RRDtool's framework. Its goal is to make a network administrator's job easier by taking care of all the necessary details necessary to create meaningful graphs."
 msgstr "Cacti est conçu pour être une solution graphique complète basée sur le framework RRDtool. Son but est de faciliter le travail de l'administrateur réseau en s'occupant de tous les détails nécessaires à la création de graphiques significatifs."
 
 #: about.php:44
 #, php-format
 msgid "Please see the official %sCacti website%s for information, support, and updates."
-msgstr "Veuillez consulter le %ssite Web de Cacti%s officiel pour obtenir de l'information, de l'aide et les mises à jour."
+msgstr "Veuillez consulter le %ssite Web de Cacti%s officiel pour obtenir des informations, de l'aide et des mises à jour."
 
 #: about.php:46
-#, fuzzy
 msgid "Cacti Developers"
-msgstr "Développeurs Cacti"
+msgstr "Les développeurs de Cacti"
 
 #: about.php:59
 msgid "Thanks"
 msgstr "Merci"
 
 #: about.php:62
-#, fuzzy, php-format
+#, php-format
 msgid "A very special thanks to %sTobi Oetiker%s, the creator of %sRRDtool%s and the very popular %sMRTG%s."
 msgstr "Un grand merci à %sTobi Oetiker%s, le créateur de %sRRDtool%s et du très populaire %sMRTG%s."
 
 #: about.php:65
-#, fuzzy
 msgid "The users of Cacti"
 msgstr "Les utilisateurs de Cacti"
 
 #: about.php:66
 msgid "Especially anyone who has taken the time to create an issue report, or otherwise help fix a Cacti related problems. Also to anyone who has contributed to supporting Cacti."
-msgstr "Surtout a toute personne qui a pris le temps de créer un rapport d'incident, ou a aider à résoudre un problème lié à Cacti. Aussi à tous ceux qui ont contribué à soutenir Cacti."
+msgstr "Surtout à toute personne qui a pris le temps de créer un rapport d'incident, ou à aider à résoudre un problème lié à Cacti. Aussi à tous ceux qui ont contribué à soutenir Cacti."
 
 #: about.php:71
 msgid "License"
@@ -58,68 +55,61 @@ msgstr "Licence"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti est distribué sous licence GNU GPL :"
 
-#: about.php:75 lib/installer.php:1632
-#, fuzzy
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Ce programme est un logiciel libre ; vous pouvez le redistribuer et/ou le modifier selon les termes de la Licence Publique Générale GNU publiée par la Free Software Foundation ; soit la version 2 de la Licence, soit (à votre choix) toute version ultérieure."
 
 #: about.php:77
-#, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details."
-msgstr "Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS AUCUNE GARANTIE ; sans même la garantie implicite de QUALITÉ MARCHANDE ou d'ADÉQUATION À UN OBJET PARTICULIER. Voir la Licence Publique Générale GNU pour plus de détails."
+msgstr "Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS AUCUNE GARANTIE ; sans même la garantie implicite de QUALITÉ MARCHANDE ou d'ADÉQUATION À UN USAGE PARTICULIER. Voir la Licence Publique Générale GNU pour plus de détails."
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Supprimer"
 
 #: aggregate_graphs.php:43
-#, fuzzy
 msgid "Convert to Normal Graph"
-msgstr "Convertir en LIGNE1 Graphique"
+msgstr "Convertir en Graphique"
 
 #: aggregate_graphs.php:44 graphs.php:58
-#, fuzzy
 msgid "Place Graphs on Report"
-msgstr "Placer les graphiques sur le rapport"
+msgstr "Mettre les graphiques dans le rapport"
 
 #: aggregate_graphs.php:45
-#, fuzzy
 msgid "Migrate Aggregate to use a Template"
 msgstr "Migrer l'agrégat pour utiliser un modèle"
 
 #: aggregate_graphs.php:46
-#, fuzzy
 msgid "Create New Aggregate from Aggregates"
 msgstr "Créer un nouvel agrégat à partir des agrégats"
 
 #: aggregate_graphs.php:50
-#, fuzzy
 msgid "Associate with Aggregate"
-msgstr "Associé avec Aggregate"
+msgstr "Associer avec l'agrégat"
 
 #: aggregate_graphs.php:51
 msgid "Disassociate with Aggregate"
-msgstr "Le dissocier avec Aggregate"
+msgstr "Dissocier de l'agrégat"
 
-#: aggregate_graphs.php:84 graphs.php:197
-#, fuzzy, php-format
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
+#, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Placer sur un arbre (%s)"
 
@@ -130,81 +120,82 @@ msgstr "Cliquez sur 'Continuer' pour sup
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
-msgstr "Abandonner"
+msgstr "Annuler"
 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Continuer"
 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: graphs.php:910
-#, fuzzy
 msgid "Delete Graph(s)"
 msgstr "Supprimer le(s) graphique(s)"
 
 #: aggregate_graphs.php:387
-#, fuzzy
 msgid "The selected Aggregate Graphs represent elements from more than one Graph Template."
 msgstr "Les graphiques agrégés sélectionnés représentent les éléments de plus d'un modèle de graphique."
 
@@ -213,10 +204,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Pour migrer les graphiques d'agrégat ci-dessous vers un agrégat basé sur un modèle, ils ne doivent utiliser qu'un seul modèle de graphique.  Veuillez appuyer sur 'Retour' et ne sélectionner que les graphiques agrégés qui utilisent le même modèle de graphique."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Retour"
@@ -235,10 +226,9 @@ msgstr "Cliquez sur 'Continuer' et le(s)
 
 #: aggregate_graphs.php:420
 msgid "Aggregate Template:"
-msgstr "Modèle d'agrégat:"
+msgstr "Modèle d'agrégat :"
 
 #: aggregate_graphs.php:434
-#, fuzzy
 msgid "There are currently no Aggregate Templates defined for the selected Legacy Aggregates."
 msgstr "Il n'existe actuellement aucun modèle d'agrégat défini pour les agrégats hérités sélectionnés."
 
@@ -260,7 +250,6 @@ msgid "Aggregate Name:"
 msgstr "Nom de l'agrégat:"
 
 #: aggregate_graphs.php:453
-#, fuzzy
 msgid "New Aggregate"
 msgstr "Nouvel agrégat"
 
@@ -269,29 +258,26 @@ msgid "Click 'Continue' to add the selec
 msgstr "Cliquez sur 'Continuer' pour ajouter les graphiques sélectionnés au rapport ci-dessous."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Nom du rapport"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "Durée de l'intervention"
+msgstr "Durée"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
 msgstr "Aligner"
 
 #: aggregate_graphs.php:484 graphs.php:1254
-#, fuzzy
 msgid "Add Graphs to Report"
 msgstr "Ajouter des graphiques au rapport"
 
 #: aggregate_graphs.php:486 graphs.php:1256
 msgid "You currently have no reports defined."
-msgstr "Vous n'avez actuellement aucun états défini."
+msgstr "Vous n'avez actuellement aucun état défini."
 
 #: aggregate_graphs.php:492
 #, fuzzy
@@ -299,434 +285,443 @@ msgid "Click 'Continue' to convert the f
 msgstr "Cliquez sur 'Continuer' pour combiner le(s) graphique(s) agrégé(s) suivant(s) en un unique graphique agrégé."
 
 #: aggregate_graphs.php:497
-#, fuzzy
 msgid "Convert to normal Graph(s)"
-msgstr "Convertir en LIGNE1 Graphique"
+msgstr "Convertir en graphique(s) normal(aux)"
 
 #: aggregate_graphs.php:501
 msgid "Click 'Continue' to associate the following Graph(s) with the Aggregate Graph."
 msgstr "Cliquez sur 'Continuer' pour associer le(s) graphique(s) suivant(s) au graphique agrégé."
 
 #: aggregate_graphs.php:506
-#, fuzzy
 msgid "Associate Graph(s)"
-msgstr "Graphique(s) associé(s)"
+msgstr "Associer un ou des graphique(s)"
 
 #: aggregate_graphs.php:510
 msgid "Click 'Continue' to disassociate the following Graph(s) from the Aggregate."
 msgstr "Cliquez sur 'Continuer' pour dissocier le(s) graphique(s) suivant(s) de l'agrégat."
 
 #: aggregate_graphs.php:515
-#, fuzzy
 msgid "Dis-Associate Graph(s)"
-msgstr "Graphique(s) dissocié(s)"
+msgstr "Dossocier un ou des graphique(s)"
 
 #: aggregate_graphs.php:519
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Cliquez sur 'Continuer' pour placer le(s) graphique(s) agrégé(s) suivant(s) dans l'arborescence."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr "Branche de destination :"
 
 #: aggregate_graphs.php:526 graphs.php:963
-#, fuzzy
 msgid "Place Graph(s) on Tree"
 msgstr "Placer le(s) graphique(s) sur l'arbre"
 
 #: aggregate_graphs.php:565 graphs.php:1304
 msgid "Graph Items [new]"
-msgstr "Eléments Graphique [nouveau]"
+msgstr "Eléments du graphique [nouveau]"
 
 #: aggregate_graphs.php:581 graphs.php:1339
 #, php-format
 msgid "Graph Items [edit: %s]"
-msgstr "Éléments graphique [modifier : %s]."
+msgstr "Éléments du graphique [éditer : %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
-#, fuzzy, php-format
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
+#, php-format
 msgid "[edit: %s]"
-msgstr "[Modifier : %s]"
+msgstr "[éditer : %s]"
+
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Réglages du graphique agrégé"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Détails"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Eléments"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Aperçu"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
 #, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Réglages du graphique agrégé"
+
+#: aggregate_graphs.php:736
 msgid "Turn Off Graph Debug Mode"
 msgstr "Désactiver le mode de débogage des graphiques"
 
-#: aggregate_graphs.php:723
-#, fuzzy
+#: aggregate_graphs.php:738
 msgid "Turn On Graph Debug Mode"
 msgstr "Activer le mode de débogage des graphiques"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 msgid "Show Item Details"
-msgstr "Afficher les détails de l'éléments"
+msgstr "Afficher les détails de l'élément"
 
-#: aggregate_graphs.php:735
-#, fuzzy, php-format
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Aperçu de l'agrégat %s."
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Réglages du graphique agrégé"
+
+#: aggregate_graphs.php:763
+#, php-format
 msgid "Aggregate Preview %s"
-msgstr "Aperçu de l'agrégat [%s]."
+msgstr "Aperçu de l'agrégat %s"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 msgid "RRDtool Command:"
 msgstr "Commande RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Aucun contrôle"
+msgstr "Non vérifié"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 msgid "RRDtool Says:"
 msgstr "RRDtool dit:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
-msgstr "Graphique agrégé %s"
+msgstr "Cliquez sur 'Continuer' pour combiner le(s) graphique(s) agrégé(s) suivant(s) en un unique graphique agrégé."
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Total"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Tous les éléments"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
-#, fuzzy
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr "Configuration du graphique"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Afficher"
 
-#: aggregate_graphs.php:1029
-#, fuzzy
+#: aggregate_graphs.php:1058
 msgid "Hide Item Details"
 msgstr "Masquer les détails de l'élément"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 msgid "Matching Graphs"
 msgstr "Graphiques correspondants"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Rechercher"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Graphiques"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Défaut"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Partie de l'agrégat"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Go"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
-#, fuzzy
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 msgid "Set/Refresh Filters"
 msgstr "Définir/Rafraîchir les filtres"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Effacer"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Supprimer les filtres"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "Titre du graphique"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
-#, fuzzy
+#: aggregate_graphs.php:1326
 msgid "Included in Aggregate"
-msgstr "Inclus dans l'agrégat"
+msgstr "Inclus dans un agrégat"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Taille"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Non"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Oui"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "Pas de graphique trouvé"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr " [ Liste des graphiques personnalisée appliquée - Effacer pour réinitialiser ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 msgid "Aggregate Graphs"
-msgstr "Graphiques agrégés"
+msgstr "Graphique(s) agrégé(s)"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Modèle"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
-msgstr "N'importe quel"
+msgstr "N'importe lequel"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Aucun"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 msgid "The title for the Aggregate Graphs"
 msgstr "Le titre du graphique agrégé"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 msgid "The internal database identifier for this object"
-msgstr "l'identificateur interne a la base de données pour cet objet"
+msgstr "L'identificateur interne de la base de données pour cet objet"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
-#, fuzzy
+#: aggregate_graphs.php:1662 graphs.php:1193
 msgid "Aggregate Template"
 msgstr "Modèle d'agrégat"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Le modèle d'agrégat sur lequel ce graphique agrégé est basé"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 msgid "No Aggregate Graphs Found"
 msgstr "Aucun graphique agrégé trouvé"
 
@@ -736,50 +731,46 @@ msgid "Override Values for Graph Item"
 msgstr "Valeurs de remplacement pour l'élément graphique"
 
 #: aggregate_items.php:358 lib/api_aggregate.php:1904
-#, fuzzy
 msgid "Override this Value"
 msgstr "Remplacer cette valeur"
 
 #: aggregate_templates.php:309
-#, fuzzy
 msgid "Click 'Continue' to Delete the following Aggregate Graph Template(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) modèle(s) de graphique agrégé(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) modèle(s) de graphique agrégé(s) suivant(s)."
 
 #: aggregate_templates.php:314
-#, fuzzy
 msgid "Delete Color Template(s)"
 msgstr "Supprimer le(s) modèle(s) de couleur"
 
 #: aggregate_templates.php:354
 #, php-format
 msgid "Aggregate Template [edit: %s]"
-msgstr "Modèle d'agrégat [éditer: %s]"
+msgstr "Modèle d'agrégat [éditer : %s]"
 
 #: aggregate_templates.php:356
 msgid "Aggregate Template [new]"
 msgstr "Modèle d'agrégat [nouveau]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
-#, fuzzy
+#: include/global_arrays.php:2562
 msgid "Aggregate Templates"
 msgstr "Modèles d'agrégats"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Modèles"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "A des graphiques"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Titre du modèle"
 
@@ -787,24 +778,23 @@ msgstr "Titre du modèle"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Les modèles d'agrégat en cours d'utilisation ne peuvent pas être supprimés.  En cours d'utilisation est défini comme étant référencé par un Agrégat."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
-#, fuzzy
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "Effaçable"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 msgid "Graphs Using"
-msgstr "Graphiques utilisant"
+msgstr "Graphiques utilisés"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "Modèle de graphique"
 
@@ -812,217 +802,214 @@ msgstr "Modèle de graphique"
 msgid "No Aggregate Templates Found"
 msgstr "Aucun modèle d'agrégat trouvé"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Vous ne pouvez pas utiliser un mot de passe entré précédemment !"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Vos nouveaux mots de passe ne correspondent pas, veuillez les retaper."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Votre mot de passe actuel n'est pas correct. Veuillez réessayer."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Votre nouveau mot de passe ne peut pas être le même que l'ancien. Veuillez réessayer."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Changement forcé de mot de passe"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Les exigences relatives au mot de passe sont les suivantes :"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Doit contenir au moins %d caractères"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Doit inclure un cas mixte"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Doit comprendre au moins 1 numéro"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Doit comprendre au moins 1 caractère spécial"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Ne peut pas être réutilisé pour %d changements de mot de passe"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Modifier le mot de passe"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Veuillez entrer votre mot de passe courant et votre nouveau<br>mot de passe Cacti."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Veuillez entrer votre mot de passe actuel et votre nouveau mot de passe <br>Cacti."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Nom d'utilisateur"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Mot de passe actuel"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nouveau mot de passe"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Confirmer le nouveau mot de passe"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Sauvegarder"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Version %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Mot de passe trop court"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Passe de validation de mot de passe"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Les mots de passe ne correspondent pas"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Correspondance des mots de passe"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
-msgstr "Web Basic Authentication configuré, mais aucun nom d'utilisateur n'a été passé par le serveur Web. Veuillez vous assurer que l'authentification est activée sur le serveur Web."
+msgstr "L'Authentification Web de base a été configurée, mais aucun nom d'utilisateur n'a été transmis au serveur Web. Veuillez vous assurer que l'authentification est activée sur le serveur Web."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "Les %s authentifiés par le serveur Web, mais les utilisateurs de modèles et les utilisateurs invités ne sont pas définis dans Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Erreur de recherche LDAP : %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Erreur LDAP : %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Template user id %s n'existe pas."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "L'identifiant de l'utilisateur invité %s n'existe pas."
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr "Accès refusé, compte d'utilisateur désactivé."
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Accès refusé, veuillez contacter votre administrateur Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Sortie vers le navigateur (via Cacti)"
+msgstr "Cactus"
 
-#: auth_login.php:690 lib/html_tree.php:213
-#, fuzzy
+#: auth_login.php:669 lib/html_tree.php:218
 msgid "Login to Cacti"
 msgstr "Se connecter à Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Se connecter"
 
-#: auth_login.php:709
-#, fuzzy
+#: auth_login.php:688
 msgid "Enter your Username and Password below"
 msgstr "Entrez votre nom d'utilisateur et votre mot de passe ci-dessous"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Mot de passe"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Local"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "Realm"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Se souvenir de moi"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "S'authentifier"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Nom d'utilisateur/mot de passe invalide Veuillez le retaper."
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "Compte désactivé"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Général"
 
@@ -1031,43 +1018,43 @@ msgstr "Général"
 msgid "User Account Details"
 msgstr "Détails du compte d'utilisateur"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Vue en arbre"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Vue en liste"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr "Vue de prévisualisation"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Nom d'utilisateur"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Le nom de connexion de cet utilisateur."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Nom complet"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Un nom plus descriptif pour cet utilisateur, qui peut inclure des espaces ou des caractères spéciaux."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Adresse e-mail"
 
@@ -1087,9 +1074,8 @@ msgid "Return all User Settings to Defau
 msgstr "Remettre tous les réglages utilisateur aux valeurs par défaut."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
-msgstr "Effacer les données privées"
+msgstr "Nettoyer les données privées"
 
 #: auth_profile.php:349
 #, fuzzy
@@ -1106,7 +1092,7 @@ msgstr "Déconnexion partout"
 msgid "Clear all your Login Session Tokens."
 msgstr "Effacez tous vos jetons de session de connexion."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Paramètres de l'utilisateur"
 
@@ -1138,206 +1124,214 @@ msgstr "Réinitialiser"
 msgid "Add Device"
 msgstr "Ajouter un appareil"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Supprimer le(s) appareil(s)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
-msgstr "Bas"
+msgstr "Down"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
-msgstr "Haut"
+msgstr "Up"
 
-#: automation_devices.php:104
-#, fuzzy
+#: automation_devices.php:107
 msgid "Added manually through device automation interface."
 msgstr "Ajouté manuellement par l'interface d'automatisation de l'appareil."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Ajouté à Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Équipement"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Non ajouté à Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
-msgstr "Cliquez sur'Continuer' pour ajouter le(s) dispositif(s) découvert(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour ajouter le(s) dispositif(s) découvert(s) suivant(s)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Agents collecteurs"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Sélection du modèle"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Méthode de disponibilité"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Ajouter appareil(s)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Cliquez sur 'Continuer' pour ajouter le(s) dispositif(s) découvert(s) suivant(s)."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Supprimer le(s) appareil(s)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Équipements"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "Nom de l'appareil"
+msgstr "Nom de l'équipement"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
-#, fuzzy
+#: automation_devices.php:279
 msgid "SNMP Name"
 msgstr "Nom SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Emplacement"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Contact"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Description"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "Système d'Exploitation"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Durée de fonctionnement"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "État"
 
-#: automation_devices.php:273
-#, fuzzy
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr "Dernière vérification"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "Non détecté"
 
-#: automation_devices.php:310 host.php:1696
-#, fuzzy
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
-msgstr "Aucun appareil trouvé"
+msgstr "Aucun périphérique n&apos;a été trouvé"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Filtres de découverte"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Réseau"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Réinitialiser les champs aux valeurs par défaut"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exporter"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Exporter dans un fichier"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
-msgstr "Effacer"
+msgstr "Supprimer"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Purger les appareils découverts"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Dupliquer"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1346,37 +1340,35 @@ msgstr "Activer"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
 msgstr "Désactiver"
 
 #: automation_graph_rules.php:256
-#, fuzzy
 msgid "Press 'Continue' to delete the following Graph Rules."
-msgstr "Appuyez sur'Continuer' pour supprimer les règles graphiques suivantes."
+msgstr "Appuyez sur 'Continuer' pour supprimer les règles graphiques suivantes."
 
 #: automation_graph_rules.php:263
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Rule(s). You can optionally change the title format for the new Graph Rules."
-msgstr "Cliquez sur'Continuer' pour dupliquer la ou les règles suivantes. Vous pouvez facultativement changer le format du titre pour les nouvelles règles graphiques."
+msgstr "Cliquez sur 'Continuer' pour dupliquer la ou les règles suivantes. Vous pouvez facultativement changer le format du titre pour les nouvelles règles graphiques."
 
 #: automation_graph_rules.php:265 automation_tree_rules.php:267 graphs.php:932
 #: graphs.php:943
-#, fuzzy
 msgid "Title Format"
-msgstr "Format du titre :"
+msgstr "Format du titre"
 
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
 msgid "rule_name"
-msgstr "nom_règle"
+msgstr "Nom de la règle"
 
 #: automation_graph_rules.php:271 automation_tree_rules.php:273
 #, fuzzy
 msgid "Click 'Continue' to enable the following Rule(s)."
-msgstr "Cliquez sur'Continuer' pour activer la ou les règles suivantes."
+msgstr "Cliquez sur 'Continuer' pour activer la ou les règles suivantes."
 
 #: automation_graph_rules.php:273 automation_tree_rules.php:275
 #, fuzzy
@@ -1386,7 +1378,7 @@ msgstr "Assurez-vous que ces règles ont
 #: automation_graph_rules.php:279 automation_tree_rules.php:281
 #, fuzzy
 msgid "Click 'Continue' to disable the following Rule(s)."
-msgstr "Cliquez sur'Continuer' pour désactiver la ou les règle(s) suivante(s)."
+msgstr "Cliquez sur 'Continuer' pour désactiver la ou les règle(s) suivante(s)."
 
 #: automation_graph_rules.php:290 automation_tree_rules.php:292
 #, fuzzy
@@ -1395,7 +1387,7 @@ msgstr "Appliquer l'action demandée"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
 msgid "Are You Sure?"
-msgstr "Êtes vous sùr ?"
+msgstr "Êtes-vous sùr ?"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1444,79 +1436,73 @@ msgid "Graph Creation Criteria"
 msgstr "Critères de création de graphiques"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
-#, fuzzy
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 msgid "Graph Rules"
-msgstr "Règles graphiques"
+msgstr "Règles des graphiques"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "Interrogation avancée"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Activé"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Désactivé"
 
 #: automation_graph_rules.php:895 automation_tree_rules.php:935
-#, fuzzy
 msgid "Rule Name"
 msgstr "Nom de la règle"
 
 #: automation_graph_rules.php:895
-#, fuzzy
 msgid "The name of this rule."
 msgstr "Le nom de cette règle."
 
 #: automation_graph_rules.php:896
-#, fuzzy
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
-msgstr "ID de base de données interne pour cette règle.  Utile pour le débogage et l'automatisation."
+msgstr "Identifiant interne de la base de données pour cette règle.  Utile pour du débogage et de l'automatisation."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
-msgstr "Type Graph"
+msgstr "Type de Graphique"
 
 #: automation_graph_rules.php:921
-#, fuzzy
 msgid "No Graph Rules Found"
-msgstr "Aucune règle graphique trouvée"
+msgstr "Aucune règle de graphique trouvée"
 
 #: automation_networks.php:34
-#, fuzzy
 msgid "Discover Now"
 msgstr "Découvrir maintenant"
 
@@ -1551,29 +1537,28 @@ msgid "ERROR: You must specify the Month
 msgstr "ERREUR : Vous devez spécifier les Mois, les Semaines de Mois et les Jours de la Semaine.  Désactiver les % du réseau !"
 
 #: automation_networks.php:248
-#, fuzzy, php-format
+#, php-format
 msgid "ERROR: Network '%s' is Invalid."
-msgstr "ERREUR : Le'%s' du réseau est invalide."
+msgstr "ERREUR : Le réseau '%s' est invalide."
 
 #: automation_networks.php:348
-#, fuzzy
 msgid "Click 'Continue' to delete the following Network(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) réseau(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) réseau(x) suivant(s)."
 
 #: automation_networks.php:355
 #, fuzzy
 msgid "Click 'Continue' to enable the following Network(s)."
-msgstr "Cliquez sur'Continuer' pour activer le(s) réseau(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour activer le(s) réseau(s) suivant(s)."
 
 #: automation_networks.php:362
 #, fuzzy
 msgid "Click 'Continue' to disable the following Network(s)."
-msgstr "Cliquez sur'Continuer' pour désactiver le(s) réseau(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour désactiver le(s) réseau(s) suivant(s)."
 
 #: automation_networks.php:369
 #, fuzzy
 msgid "Click 'Continue' to discover the following Network(s)."
-msgstr "Cliquez sur'Continuer' pour découvrir le(s) réseau(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour découvrir le(s) réseau(s) suivant(s)."
 
 #: automation_networks.php:372
 #, fuzzy
@@ -1583,29 +1568,29 @@ msgstr "Exécuter la découverte en mode
 #: automation_networks.php:378
 #, fuzzy
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
-msgstr "Cliquez sur'Continuer' pour annuler la ou les découvertes réseau en cours."
+msgstr "Cliquez sur 'Continuer' pour annuler la ou les découvertes réseau en cours."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "Obtenir SNMP"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manuel"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Quotidien"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Hebdomadaire"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Mensuel"
 
@@ -1622,17 +1607,17 @@ msgstr "Plage de découverte du réseau[
 #: automation_networks.php:429
 #, fuzzy
 msgid "Network Discovery Range [new]"
-msgstr "Gamme Network Discovery[new] (nouveau)"
+msgstr "Plage de découverte du réseau [nouveau]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Réglages généraux"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1640,12 +1625,12 @@ msgstr "Réglages généraux"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Nom"
 
@@ -1657,17 +1642,15 @@ msgstr "Donnez un nom significatif à ce
 #: automation_networks.php:445
 #, fuzzy
 msgid "New Network Discovery Range"
-msgstr "Nouvelle gamme Network Discovery"
+msgstr "Nouvelle plage de découverte du réseau"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
-#, fuzzy
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
 msgstr "Collecteur de données"
 
 #: automation_networks.php:450 include/global_form.php:1156
-#, fuzzy
 msgid "Choose the Cacti Data Collector/Poller to be used to gather data from this Device."
-msgstr "Choisissez le Collecteur de données Cacti à utiliser pour collecter les données de cet appareil."
+msgstr "Choisissez le Collecteur de données de Cacti à utiliser pour collecter les données de cet équipement."
 
 #: automation_networks.php:457
 #, fuzzy
@@ -1682,7 +1665,7 @@ msgstr "Choisissez le Site Cacti auquel
 #: automation_networks.php:466
 #, fuzzy
 msgid "Subnet Range"
-msgstr "Gamme Subnet"
+msgstr "Plage de sous-réseau"
 
 #: automation_networks.php:467
 #, fuzzy
@@ -1726,26 +1709,26 @@ msgstr "Définir la fréquence de collec
 #: automation_networks.php:498
 #, fuzzy
 msgid "Discovery Threads"
-msgstr "Sujets de découverte"
+msgstr "Threads pour la découverte"
 
 #: automation_networks.php:499
 #, fuzzy
 msgid "Define the number of threads to use for discovering this Network Range."
-msgstr "Définir le nombre de threads à utiliser pour découvrir cette gamme réseau."
+msgstr "Définir le nombre de threads à utiliser pour découvrir cette plage réseau."
 
 #: automation_networks.php:502
 #, fuzzy, php-format
 msgid "%d Thread"
-msgstr "d Filetage"
+msgstr "%d Thread(s)"
 
 #: automation_networks.php:503 automation_networks.php:504
 #: automation_networks.php:505 automation_networks.php:506
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "Threads %d Threads"
@@ -1761,65 +1744,65 @@ msgid "After the selected Run Limit, the
 msgstr "Après la limite d'exécution sélectionnée, le processus de découverte est interrompu."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
-#, fuzzy, php-format
+#: include/global_arrays.php:681 pollers.php:851
+#, php-format
 msgid "%d Minute"
-msgstr "d Minute %d Minute"
+msgstr "%d Minute"
 
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
-#, fuzzy, php-format
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
+#, php-format
 msgid "%d Minutes"
 msgstr "%d minutes"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
-#, fuzzy, php-format
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
+#, php-format
 msgid "%d Hour"
-msgstr "Heure %d"
+msgstr "%d heure"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
-#, fuzzy, php-format
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
+#, php-format
 msgid "%d Hours"
-msgstr "%d dernières heures"
+msgstr "%d heures"
 
 #: automation_networks.php:538
 #, fuzzy
 msgid "Enable this Network Range."
-msgstr "Activez cette portée réseau."
+msgstr "Activez cette plage réseau."
 
 #: automation_networks.php:543
 #, fuzzy
@@ -1854,7 +1837,7 @@ msgstr "Lors de la découverte de périp
 #: automation_networks.php:562
 #, fuzzy
 msgid "Rerun Data Queries"
-msgstr "Ré-exécution des requêtes de données"
+msgstr "Réexécution des requêtes de données"
 
 #: automation_networks.php:563
 #, fuzzy
@@ -1921,12 +1904,12 @@ msgstr "À quelle heure ce réseau déco
 #: automation_networks.php:619
 #, fuzzy
 msgid "Rerun Every"
-msgstr "Ré-exécuté tous les"
+msgstr "Réexécuter tous les"
 
 #: automation_networks.php:620
 #, fuzzy
 msgid "Rerun discovery for this Network Range every X."
-msgstr "Ré-exécutez la découverte pour cette Gamme Réseau tous les X."
+msgstr "Réexécuter la découverte pour cette plage Réseau tous les X."
 
 #: automation_networks.php:635
 msgid "Days of Week"
@@ -1935,40 +1918,40 @@ msgstr "Jours de la semaine"
 #: automation_networks.php:636 automation_networks.php:694
 #, fuzzy
 msgid "What Day(s) of the week will this Network Range be discovered."
-msgstr "Quel(s) jour(s) de la semaine cette Gamme Réseau sera-t-elle découverte ?"
+msgstr "Quel(s) jour(s) de la semaine cette plage Réseau sera-t-elle découverte ?"
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Dimanche"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Lundi"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Mardi"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Mercredi"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Jeudi"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Vendredi"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Samedi"
 
@@ -1980,65 +1963,64 @@ msgstr "Mois de l'année"
 #: automation_networks.php:652
 #, fuzzy
 msgid "What Months(s) of the Year will this Network Range be discovered."
-msgstr "Quel(s) mois de l'année cette Gamme Réseau sera-t-elle découverte ?"
+msgstr "Quel(s) mois de l'année cette plage Réseau sera-t-elle découverte ?"
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Janvier"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Février"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Mars"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Avril"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Mai"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Juin"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Juillet"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Août"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Septembre"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Octobre"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Novembre"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Décembre"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Jours du mois"
 
 #: automation_networks.php:673
 #, fuzzy
 msgid "What Day(s) of the Month will this Network Range be discovered."
-msgstr "Quel(s) jour(s) du mois cette Gamme Réseau sera-t-elle découverte ?"
+msgstr "Quel(s) jour(s) du mois cette plage Réseau sera-t-elle découverte ?"
 
 #: automation_networks.php:674 automation_networks.php:686
 msgid "Last"
@@ -2052,11 +2034,11 @@ msgstr "Semaine(s) du mois"
 #: automation_networks.php:681
 #, fuzzy
 msgid "What Week(s) of the Month will this Network Range be discovered."
-msgstr "Quelle(s) semaine(s) du mois cette Gamme Réseau sera-t-elle découverte ?"
+msgstr "Quelle(s) semaine(s) du mois cette plage Réseau sera-t-elle découverte ?"
 
 #: automation_networks.php:683
 msgid "First"
-msgstr "Premier"
+msgstr "Première"
 
 #: automation_networks.php:684
 msgid "Second"
@@ -2076,58 +2058,50 @@ msgstr "Jour(s) de la semaine"
 msgid "Reachability Settings"
 msgstr "Réglages d'accessibilité"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
-#, fuzzy
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 msgid "SNMP Options"
 msgstr "Options SNMP"
 
 #: automation_networks.php:715
 #, fuzzy
 msgid "Select the SNMP Options to use for discovery of this Network Range."
-msgstr "Sélectionnez les options SNMP à utiliser pour découvrir cette gamme réseau."
+msgstr "Sélectionnez les options SNMP à utiliser pour découvrir cette plage réseau."
 
 #: automation_networks.php:721 include/global_form.php:1215
-#, fuzzy
 msgid "Ping Method"
-msgstr "Méthode Ping"
+msgstr "Méthode de Ping"
 
 #: automation_networks.php:722
-#, fuzzy
 msgid "The type of ping packet to send."
 msgstr "Le type de paquet ping à envoyer."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
-#, fuzzy
+#: include/global_settings.php:726
 msgid "Ping Port"
-msgstr "Port Ping"
+msgstr "Port du Ping"
 
 #: automation_networks.php:732 include/global_form.php:1227
-#, fuzzy
 msgid "TCP or UDP port to attempt connection."
-msgstr "Port TCP ou UDP pour tenter la connexion."
+msgstr "Port TCP ou UDP utilisé pour tester la connexion."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 msgid "Ping Timeout Value"
 msgstr "Délai maxi"
 
 #: automation_networks.php:739 include/global_form.php:1234
-#, fuzzy
 msgid "The timeout value to use for host ICMP and UDP pinging.  This host SNMP timeout value applies for SNMP pings."
-msgstr "La valeur de délai d'attente à utiliser pour le ping ICMP et UDP de l'hôte.  Cette valeur de délai SNMP hôte s'applique aux pings SNMP."
+msgstr "Valeur de délai à utiliser pour les pings ICMP et UDP de l'hôte. Cette valeur de délai d'expiration SNMP de l'hôte s'applique aux pings SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
-#, fuzzy
+#: include/global_settings.php:742
 msgid "Ping Retry Count"
-msgstr "Nombre de tentatives de Ping Retry"
+msgstr "Nombre de tentatives de Ping"
 
 #: automation_networks.php:748 include/global_form.php:1243
-#, fuzzy
 msgid "After an initial failure, the number of ping retries Cacti will attempt before failing."
-msgstr "Après un échec initial, le nombre de tentatives de ping que Cacti tentera avant d'échouer."
+msgstr "Après un premier échec, c'est le nombre de tentatives de ping que Cacti fera avant d'échouer."
 
 #: automation_networks.php:788
 #, fuzzy
@@ -2180,12 +2154,11 @@ msgid "every X Weeks."
 msgstr "toutes les X semaines."
 
 #: automation_networks.php:1047
-#, fuzzy
 msgid "Network Filters"
 msgstr "Filtres réseau"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Réseaux"
 
@@ -2203,14 +2176,13 @@ msgid "Total IPs"
 msgstr "Total IPs"
 
 #: automation_networks.php:1078
-#, fuzzy
 msgid "The Current Status of this Networks Discovery"
 msgstr "L'état actuel de cette découverte de réseaux"
 
 #: automation_networks.php:1079
 #, fuzzy
 msgid "Pending/Running/Done"
-msgstr "Pendant/Runninging/Done"
+msgstr "En attente/En cours/Terminé"
 
 #: automation_networks.php:1079
 msgid "Progress"
@@ -2223,7 +2195,7 @@ msgstr "Hôtes Up/SNMP"
 
 #: automation_networks.php:1081 pollers.php:108
 msgid "Threads"
-msgstr "Fils de discussion"
+msgstr "Threads"
 
 #: automation_networks.php:1082
 #, fuzzy
@@ -2240,16 +2212,16 @@ msgstr "Prochain départ"
 msgid "Last Started"
 msgstr "Dernier Démarré"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "En cours"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "à l'arrêt"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Jamais"
 
@@ -2258,30 +2230,32 @@ msgstr "Jamais"
 msgid "No Networks Found"
 msgstr "Aucun réseau trouvé"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Actualiser"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
-#, fuzzy, php-format
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
+#, php-format
 msgid "%d Seconds"
 msgstr "%d secondes"
 
@@ -2290,254 +2264,245 @@ msgstr "%d secondes"
 msgid "Clear Filtered"
 msgstr "Transparent Filtré"
 
-#: automation_snmp.php:235
-#, fuzzy
+#: automation_snmp.php:234
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer les options SNMP suivantes."
+msgstr "Cliquez sur 'Continuer' pour supprimer les options SNMP suivantes."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
-msgstr "Cliquez sur'Continuer' pour dupliquer les options SNMP suivantes. Vous pouvez facultativement changer le format du titre pour les nouvelles options SNMP."
+msgstr "Cliquez sur 'Continuer' pour dupliquer les options SNMP suivantes. Vous pouvez facultativement changer le format du titre pour les nouvelles options SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
-msgstr "Format Nom"
+msgstr "Format du Nom"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "nom"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Options SNMP d'automatisation"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "L'élément d'automatisation n'existe pas. Impossible de dupliquer."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
-msgstr "Cliquez sur'Continuer' pour supprimer l'élément d'option SNMP suivant."
+msgstr "Cliquez sur 'Continuer' pour supprimer l'élément de l'option SNMP suivant."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Option SNMP :"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Version SNMP : <b>%s</b> <b"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "Communauté SNMP / Nom d'utilisateur : <b>%s</b> <b"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Supprimer un élément SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Options SNMP[Modifier : %s][Modifier : %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
-msgstr "Options SNMP[new] (nouveau)"
+msgstr "Options SNMP [nouveau]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Séquence"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
-#, fuzzy
+#: automation_snmp.php:449 lib/html_reports.php:697
 msgid "Sequence of Item."
 msgstr "Séquence de l'élément."
 
-#: automation_snmp.php:462
-#, fuzzy, php-format
+#: automation_snmp.php:491
+#, php-format
 msgid "SNMP Option Set [edit: %s]"
-msgstr "SNMP Option Set[edit : %s] (Modifier : %s)"
+msgstr "Ensemble d'options SNMP [éditer : %s]"
 
-#: automation_snmp.php:464
-#, fuzzy
+#: automation_snmp.php:493
 msgid "SNMP Option Set [new]"
-msgstr "SNMP Option Set[new] (nouveau)"
+msgstr "Ensemble d'options SNMP [nouveau]"
 
-#: automation_snmp.php:476
-#, fuzzy
+#: automation_snmp.php:505
 msgid "Fill in the name of this SNMP Option Set."
-msgstr "Entrez le nom de ce jeu d'options SNMP."
+msgstr "Entrez le nom de cet ensemble d'Options SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
-#, fuzzy
+#: automation_snmp.php:530 automation_snmp.php:686
 msgid "Automation SNMP Options"
-msgstr "Automatisation Options SNMP"
+msgstr "Options SNMP d'automatisation"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Élément"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Version"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Communauté"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Port"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Délai"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
-msgstr "Réessayer"
+msgstr "Tentatives"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Auth Nom d'utilisateur"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Mot de passe d'authentification"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Protocole d'authentification"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Mot de passe privé"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Protocole privé"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Contexte"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Action"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
-msgstr "Article#%d"
+msgstr "Elément#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "aucun"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Déplacer vers le bas"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Déplacer vers le haut"
 
-#: automation_snmp.php:564
-#, fuzzy
+#: automation_snmp.php:593
 msgid "No SNMP Items"
 msgstr "Aucun élément SNMP"
 
-#: automation_snmp.php:600
-#, fuzzy
+#: automation_snmp.php:632
 msgid "Delete SNMP Option Item"
-msgstr "Supprimer un élément de l'option SNMP"
+msgstr "Supprimer une option SNMP"
 
-#: automation_snmp.php:665
-#, fuzzy
+#: automation_snmp.php:701
 msgid "SNMP Rules"
 msgstr "Règles SNMP"
 
-#: automation_snmp.php:757
-#, fuzzy
+#: automation_snmp.php:793
 msgid "SNMP Option Sets"
-msgstr "Jeux d'options SNMP"
+msgstr "Ensembles d'options SNMP"
 
-#: automation_snmp.php:766
-#, fuzzy
+#: automation_snmp.php:802
 msgid "SNMP Option Set"
-msgstr "Jeu d'options SNMP"
+msgstr "Ensemble d'options SNMP"
 
-#: automation_snmp.php:767
-#, fuzzy
+#: automation_snmp.php:803
 msgid "Networks Using"
-msgstr "Réseaux utilisant"
+msgstr "Réseaux utilisés"
 
-#: automation_snmp.php:768
-#, fuzzy
+#: automation_snmp.php:804
 msgid "SNMP Entries"
 msgstr "Entrées SNMP"
 
-#: automation_snmp.php:769
-#, fuzzy
+#: automation_snmp.php:805
 msgid "V1 Entries"
 msgstr "Entrées V1"
 
-#: automation_snmp.php:770
-#, fuzzy
+#: automation_snmp.php:806
 msgid "V2 Entries"
 msgstr "Entrées V2"
 
-#: automation_snmp.php:771
-#, fuzzy
+#: automation_snmp.php:807
 msgid "V3 Entries"
 msgstr "Entrées V3"
 
-#: automation_snmp.php:791
-#, fuzzy
+#: automation_snmp.php:827
 msgid "No SNMP Option Sets Found"
-msgstr "Aucun jeu d'options SNMP trouvé"
+msgstr "Aucun ensemble d'options SNMP trouvé"
 
 #: automation_templates.php:162
-#, fuzzy
 msgid "Click 'Continue' to delete the folling Automation Template(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) modèle(s) d'automatisation suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) modèle(s) d'automatisation suivant(s)."
 
 #: automation_templates.php:167
-#, fuzzy
 msgid "Delete Automation Template(s)"
 msgstr "Supprimer le(s) modèle(s) d'automatisation"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
-#, fuzzy
 msgid "Device Template"
-msgstr "Modèle de dispositif"
+msgstr "Modèle d'équipement"
 
 #: automation_templates.php:275
 #, fuzzy
@@ -2599,8 +2564,8 @@ msgstr "Modèles d'automatisation[nouvea
 msgid "Device Automation Templates"
 msgstr "Modèles d'automatisation des périphériques"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Nom du modèle"
 
@@ -2609,8 +2574,8 @@ msgstr "Nom du modèle"
 msgid "System ObjectId Match"
 msgstr "Correspondance d'objets système"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Commande"
 
@@ -2674,8 +2639,8 @@ msgstr "Critères de création des arbre
 msgid "Change Leaf Type"
 msgstr "Changer le type de feuille"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "ATTENTION :"
 
@@ -2690,16 +2655,14 @@ msgid "By changing the leaf type, all in
 msgstr "En changeant le type de feuille, toutes les règles invalides seront automatiquement supprimées et ne seront pas récupérables."
 
 #: automation_tree_rules.php:709
-#, fuzzy
 msgid "Are you sure you wish to continue?"
-msgstr "Vous êtes sûr de vouloir continuer ?"
+msgstr "Souhaitez-vous vraiment continuer ?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
-#, fuzzy
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 msgid "Tree Rules"
-msgstr "Règles de l'arbre"
+msgstr "Règles des arbres"
 
 #: automation_tree_rules.php:937
 #, fuzzy
@@ -2722,9 +2685,8 @@ msgid "Using Grouping"
 msgstr "Utilisation du regroupement"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "Racine"
+msgstr "Racines de végétal"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2752,8 +2714,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Cliquez sur'Continuer' pour dupliquer le CDEF suivant. Vous pouvez éventuellement changer le format du titre pour le nouveau CDEF."
 msgstr[1] "Cliquez sur'Continuer' pour dupliquer les CDEF suivants. Vous pouvez éventuellement modifier le format du titre pour les nouveaux CDEF."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Format du titre :"
@@ -2780,67 +2742,66 @@ msgstr "Nom du CDEF : %s"
 msgid "Remove CDEF Item"
 msgstr "Supprimer l'élément CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Aperçu du CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Éléments du CDEF[modifier : %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Type d'article du CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Choisissez de quel type d'élément CDEF il s'agit."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Valeur de l'élément CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Saisissez une valeur pour cet élément CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF[éditer : %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF[new] (nouveau)"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr "Éléments CDEF"
 
-#: cdef.php:613 vdef.php:596
-#, fuzzy
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
-msgstr "Valeur de l'élément"
+msgstr "Valeur de l’élément"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Référence%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Supprimer un élément du CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2850,7 +2811,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Nom du CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Un nom pratique de ce CDEF."
@@ -2865,11 +2826,10 @@ msgstr "Les CDEF en cours d'utilisation
 msgid "The number of Graphs using this CDEF."
 msgstr "Le nombre de graphiques utilisant ce CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
-#, fuzzy
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 msgid "Templates Using"
-msgstr "Utilisation des modèles"
+msgstr "Modèles utilisés"
 
 #: cdef.php:896
 #, fuzzy
@@ -2887,7 +2847,6 @@ msgid "FATAL: YOU DO NOT HAVE ACCESS TO
 msgstr "FATAL : VOUS N'AVEZ PAS ACCÈS À CETTE ZONE DE CACTUS"
 
 #: color.php:170
-#, fuzzy
 msgid "Unnamed Color"
 msgstr "Couleur sans nom"
 
@@ -2924,7 +2883,7 @@ msgstr "Importer des couleurs à partir
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Veuillez spécifier l'emplacement du fichier CSV contenant vos informations de couleur."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Sélectionner un fichier"
 
@@ -2973,17 +2932,16 @@ msgstr "Couleurs[modifier : %s]"
 msgid "Colors [new]"
 msgstr "Couleurs[nouveau]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Couleurs"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Couleurs nommées"
+msgstr "Couleurs nommÃ©es%1 is the number of paths, %2 is the list of paths (with newlines between them)"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importer"
 
@@ -2992,62 +2950,60 @@ msgstr "Importer"
 msgid "Export Colors"
 msgstr "Couleurs d'exportation"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "Hex"
+msgstr "Burins, hexagonal"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "La valeur hexadécimale de cette couleur."
 
-#: color.php:699
-#, fuzzy
+#: color.php:700
 msgid "Color Name"
-msgstr "Nom de la couleur"
+msgstr "Nom de couleur"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Le nom de cette définition de couleur."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Est-ce que cette couleur est une couleur nommée qui sont en lecture seule."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Couleur nommée"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Couleur"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "La couleur telle qu'elle apparaît à l'écran."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Les couleurs utilisées ne peuvent pas être supprimées.  En cours d'utilisation est défini comme étant référencé soit par un graphique, soit par un modèle graphique."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Le nombre de graphiques utilisant cette couleur."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Le nombre de modèles de graphiques utilisant cette couleur."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Aucune couleur trouvée"
@@ -3063,135 +3019,133 @@ msgid "Color Item"
 msgstr "Couleur de l'article"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Référence %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "Aucuns éléments"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Cliquez sur'Continuer' pour supprimer le modèle de couleur suivant"
 msgstr[1] "Cliquez sur'Continuer' pour supprimer les modèles de couleurs suivants"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Supprimer le modèle de couleur"
 msgstr[1] "Supprimer les modèles de couleurs"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Cliquez sur'Continuer' pour dupliquer le modèle de couleur suivant. Vous pouvez éventuellement modifier le format du titre du nouveau modèle de couleur."
 msgstr[1] "Cliquez sur'Continuer' pour dupliquer les modèles de couleurs suivants. Vous pouvez facultativement changer le format du titre pour les nouveaux modèles de couleurs."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Dupliquer le modèle de couleur"
 msgstr[1] "Dupliquer les modèles de couleurs"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Cliquez sur'Continuer' pour créer un graphique agrégé à partir du ou des graphiques sélectionnés."
 msgstr[1] "Cliquez sur'Continuer' pour créer un graphique agrégé à partir du ou des graphiques sélectionnés."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Synchroniser les graphiques avec le(s) modèle(s) graphique(s)"
 msgstr[1] "Synchroniser les graphiques avec le(s) modèle(s) graphique(s)"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Eléments de modèle de couleur[nouveau]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Eléments de modèle couleur[Modifier : %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Supprimer un élément de couleur"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Modèle de couleur[Modifier : %s]"
 
-#: color_templates.php:377
-#, fuzzy
+#: color_templates.php:389
 msgid "Color Template [new]"
-msgstr "Modèle de couleur[nouveau]"
+msgstr "Modèle de couleur [nouveau]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Le modèle de couleur '%s' avait% d modèles d'agrégats expulsés et% d agrégats non basés sur un modèle expulsés"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Le modèle de couleur '%s' ne comportait aucun modèle d'agrégat ou graphique utilisant ce modèle de couleur."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
-#, fuzzy
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 msgid "Color Templates"
 msgstr "Modèles de couleurs"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Les modèles de couleurs utilisés ne peuvent pas être supprimés. En cours d'utilisation, il est défini comme étant référencé par un modèle d'agrégat."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Aucun modèle de couleur trouvé"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Cliquez sur'Continuer' pour supprimer la couleur du modèle de couleur suivante."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
-msgstr "Nom de la couleur :"
+msgstr "Nom de couleur"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Couleur Hexagone :"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Supprimer un élément de couleur"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Eléments de modèle couleur[Modifier l'élément du rapport : %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Eléments du modèle de couleur[nouvel élément du rapport : %s]"
@@ -3236,19 +3190,19 @@ msgstr "Le débogage automatique de la s
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "La réparation de la source de données a reçu un ID de source de données invalide."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "Source de donnée"
+msgstr "Source de données"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "La source de données à déboguer"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Utilisateur"
 
@@ -3276,7 +3230,7 @@ msgstr "L'ID interne de la source de don
 msgid "The Status of the Data Source Debug Check."
 msgstr "L'état du contrôle de débogage de la source de données."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Accessible en écriture"
 
@@ -3286,7 +3240,6 @@ msgid "Determines if the Data Collector
 msgstr "Détermine si le collecteur de données ou le site Web ont un accès en écriture."
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
 msgstr "Existe"
 
@@ -3295,8 +3248,8 @@ msgstr "Existe"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Détermine si la source de données est située dans le Poller Cache."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Actif"
 
@@ -3316,9 +3269,8 @@ msgid "Determines if the RRDfile matches
 msgstr "Détermine si le fichier RRD correspond au modèle de source de données."
 
 #: data_debug.php:381
-#, fuzzy
 msgid "Valid Data"
-msgstr "Données valides"
+msgstr "Données Valides"
 
 #: data_debug.php:384
 #, fuzzy
@@ -3335,7 +3287,7 @@ msgstr "Mise à jour du RRD"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Détermine si le fichier RRD a été écrit correctement."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Problèmes"
 
@@ -3344,229 +3296,230 @@ msgstr "Problèmes"
 msgid "Summary of issues found for the Data Source."
 msgstr "Tout problème de résumé trouvé pour la source de données."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
-msgstr "Sources de donnée"
+msgstr "Sources de données"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Déboguage"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Aucun contrôle"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Non trouvé"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Aucun contrôle"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problèmes trouvés !  En attente de la mise à jour du fichier RRD"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Aucune initiale trouvée !  En attente de la mise à jour du fichier RRD"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Le fichier RRD a-t-il été mis à jour ?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Propriétaire du fichier RRD"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Le site Web fonctionne comme"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Le pollueur fonctionne en tant que"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Le dossier RRA est-il inscriptible par poller ?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Est-ce que RRDfile peut être écrit par poller ?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Le fichier RRD existe-t-il ?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "La source de données est-elle définie comme active ?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Le scrutateur a-t-il reçu des données valides ?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Le fichier RRD a-t-il été mis à jour ?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Première vérification de l'horodatage"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Horodatage de la deuxième vérification"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Avons-nous pu convertir le titre ?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "La source des données n'a pas été consultée"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Dépannage de la source de données[%s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Actualiser"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Dépannage de la source de données[%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Dépannage de la source de données[%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Ré-exécution de l'analyse"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Vérifier"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Valeur"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Résultats"
 
-#: data_debug.php:767
-#, fuzzy
+#: data_debug.php:768
 msgid "<not set>"
-msgstr "Définir par défaut"
+msgstr "<not set>"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
-msgstr "Champs de la source de donnée"
+msgstr "Champs de la source de données"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Problème"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Pour les'%s' en orbite, l'émission trouvée est'%s'."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Réappliquer les noms suggérés"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Etapes de réparation [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Etapes de réparation [ Exécuter la réparation à partir de la ligne de commande ]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Commande"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "En attente de la vérification de la source de données à compléter"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
-msgstr "Tous les Appareils"
+msgstr "Tous les équipements"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Dépannage de la source de données[%s]"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "Machine :"
+msgstr "Numéro de symbole"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Supprimer chèque"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Tout"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Echec"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Déboguage"
 
@@ -3614,632 +3567,599 @@ msgstr "Nom amical : %s"
 msgid "Remove Data Input Field"
 msgstr "Supprimer le champ de saisie des données"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Ce script semble n'avoir aucune valeur d'entrée, donc il n'y a rien à ajouter."
 
-#: data_input.php:474
-#, fuzzy, php-format
+#: data_input.php:470
+#, php-format
 msgid "Output Fields [edit: %s]"
-msgstr "Champs de sortie[Modifier : %s][Modifier : %s"
+msgstr "Champs de sortie [éditer : %s]"
 
-#: data_input.php:475 include/global_form.php:616
-#, fuzzy
+#: data_input.php:471 include/global_form.php:616
 msgid "Output Field"
 msgstr "Champ de sortie"
 
-#: data_input.php:477
-#, fuzzy, php-format
+#: data_input.php:473
+#, php-format
 msgid "Input Fields [edit: %s]"
-msgstr "Champs d'entrée[Modifier : %s][Modifier : %s"
+msgstr "Champs de saisie [éditer : %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Champ de saisie"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
-msgstr "Méthodes d'entrée des données[modifier : %s][éditer : %s"
+msgid "Data Input Method [edit: %s]"
+msgstr "Méthodes d'acquisition des données [éditer : %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
-msgstr "Méthodes d'entrée de données[nouveau]"
+msgid "Data Input Method [new]"
+msgstr "Méthodes d'acquisition des données [nouveau]"
 
-#: data_input.php:581 include/global_arrays.php:467
-#, fuzzy
+#: data_input.php:594 include/global_arrays.php:454
 msgid "SNMP Query"
 msgstr "Requête SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
-#, fuzzy
+#: data_input.php:597 include/global_arrays.php:456
 msgid "Script Query"
 msgstr "Requête de script"
 
-#: data_input.php:587 include/global_arrays.php:471
-#, fuzzy
+#: data_input.php:600 include/global_arrays.php:458
 msgid "Script Query - Script Server"
 msgstr "Requête de script - Serveur de script"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Réussite de la vérification de la liste blanche."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Échec de la vérification de la liste blanche.  Exécutez le script CLI input_whitelist.php pour corriger."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "La chaîne d'entrée n'existe pas dans la liste blanche.  Exécutez le script CLI input_whitelist.php pour corriger."
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "Champ d'entrée"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Nom pratique"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Ordre du champ"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
-msgstr "Les sources de donnée suivantes sont utilisées ces graphiques :"
+msgstr "Non utilisé"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Champ d'entrée"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "Champs de sortie"
 
-#: data_input.php:680
-#, fuzzy
+#: data_input.php:699
 msgid "Update RRA"
-msgstr "Mettre à jour RRA"
+msgstr "Mise à jour RRA"
 
-#: data_input.php:706
-#, fuzzy
+#: data_input.php:725
 msgid "Output Fields can not be removed when Data Sources are present"
-msgstr "Les champs de sortie ne peuvent pas être supprimés lorsque les sources de données sont présentes."
+msgstr "Les champs de sortie ne peuvent pas être supprimés si des sources de données sont présentes"
 
-#: data_input.php:715
+#: data_input.php:734
 msgid "No Output Fields"
 msgstr "Aucun champ de sortie"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Supprimer le champ de saisie des données"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
-msgstr "Métodes d'entrée de donnée"
+msgstr "Acquisition des données"
 
-#: data_input.php:810 data_input.php:898
-#, fuzzy
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
-msgstr "Métodes d'entrée de donnée"
+msgstr "Méthodes d'entrée des données"
 
-#: data_input.php:907
-#, fuzzy
+#: data_input.php:929
 msgid "Data Input Name"
-msgstr "Nom de l'entrée de données"
+msgstr "Nom de la méthode d'acquisition"
 
-#: data_input.php:907
-#, fuzzy
+#: data_input.php:929
 msgid "The name of this Data Input Method."
-msgstr "Le nom de cette méthode de saisie des données."
+msgstr "Le nom de cette méthode d'acquisition des données."
 
-#: data_input.php:908
+#: data_input.php:934
 #, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "ID de base de données interne pour ce modèle de données.  Utile lors de l'automatisation ou du débogage."
+
+#: data_input.php:939
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
-msgstr "Les entrées de données utilisées ne peuvent pas être supprimées. En cours d'utilisation est défini comme étant référencé soit par une source de données, soit par un modèle de données."
+msgstr "Les méthodes d'acquisition des données qui sont en cours d'utilisation ne peuvent pas être supprimées. En cours d'utilisation signifie comme étant référencé soit par une source de données, soit par un modèle de données."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
-#, fuzzy
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 msgid "Data Sources Using"
-msgstr "Sources de données à l'aide de"
+msgstr "Sources de données utilisées"
 
-#: data_input.php:909
-#, fuzzy
+#: data_input.php:945
 msgid "The number of Data Sources that use this Data Input Method."
-msgstr "Le nombre de sources de données qui utilisent cette méthode de saisie des données."
+msgstr "Le nombre de sources de données qui utilisent cette méthode d'acquisition des données."
 
-#: data_input.php:910
-#, fuzzy
+#: data_input.php:951
 msgid "The number of Data Templates that use this Data Input Method."
-msgstr "Le nombre de modèles de données qui utilisent cette méthode de saisie de données."
+msgstr "Le nombre de modèles de données qui utilisent cette méthode d'acquisition des données."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
-msgstr "Métode d'entrée"
+msgstr "Méthode d'acquisition des données"
 
-#: data_input.php:911
-#, fuzzy
+#: data_input.php:957
 msgid "The method used to gather information for this Data Input Method."
-msgstr "La méthode utilisée pour recueillir l'information pour cette méthode de saisie des données."
+msgstr "La méthode utilisée pour recueillir l'information pour cette méthode d'acquisition des données."
 
-#: data_input.php:934
-#, fuzzy
+#: data_input.php:983
 msgid "No Data Input Methods Found"
-msgstr "Aucune méthode d'entrée de données trouvée"
+msgstr "Aucune méthode d'acquisition de données trouvée"
 
-#: data_queries.php:406
-#, fuzzy
+#: data_queries.php:402
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
-msgstr[0] "Cliquez sur'Continuer' pour supprimer la requête de données suivante."
-msgstr[1] "Cliquez sur'Continuer' pour supprimer les requêtes de données suivantes."
+msgstr[0] "Cliquez sur 'Continuer' pour supprimer la requête suivante."
+msgstr[1] "Cliquez sur 'Continuer' pour supprimer les requêtes suivantes."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Supprimer une requête de données"
 msgstr[1] "Supprimer une requête de données"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Cliquez sur'Continuer' pour supprimer l'association graphique de requête de données suivante."
 
-#: data_queries.php:570
-#, fuzzy, php-format
+#: data_queries.php:566
+#, php-format
 msgid "Graph Name: %s"
 msgstr "Nom du graphique : %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Supprimer l'élément VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Convertir en modèle graphique"
 
-#: data_queries.php:650
-#, fuzzy, php-format
+#: data_queries.php:629
+#, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
-msgstr "Graphique associé/Modèles de données[modifier : %s]."
+msgstr "Graphique associé/Modèles de données [éditer : %s]"
 
-#: data_queries.php:652
-#, fuzzy
+#: data_queries.php:631
 msgid "Associated Graph/Data Templates [new]"
-msgstr "Graphique associé/Modèles de données[modifier : %s]."
+msgstr "Graphique associé/Modèles de données [nouveau]"
 
-#: data_queries.php:687
-#, fuzzy
+#: data_queries.php:666
 msgid "Associated Data Templates"
 msgstr "Modèles de données associées"
 
-#: data_queries.php:703
-#, fuzzy, php-format
+#: data_queries.php:682
+#, php-format
 msgid "Data Template - %s"
 msgstr "Modèle de données - %s"
 
-#: data_queries.php:754
-#, fuzzy
+#: data_queries.php:733
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
-msgstr "Si ce modèle graphique nécessite la source de données du modèle de données à gauche, sélectionnez la colonne de sortie XML correcte, puis activez le mappage en cochant ou en basculant ici."
+msgstr "Si ce modèle de graphique nécessite la source de données du modèle de données à gauche, sélectionnez la colonne de sortie XML correcte, puis activez le mappage en cochant ou en basculant ici."
 
-#: data_queries.php:768
-#, fuzzy
+#: data_queries.php:747
 msgid "Suggested Values - Graphs"
 msgstr "Valeurs suggérées - Graphiques"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Équation"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Aucune valeur suggérée trouvée"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Nom du champ"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Valeur suggérée"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Ajouter"
 
-#: data_queries.php:854
-#, fuzzy
+#: data_queries.php:833
 msgid "Add Graph Title Suggested Name"
-msgstr "Ajouter un titre de graphique Nom suggéré"
+msgstr "Ajouter un nom suggérré au titre du graphique"
 
-#: data_queries.php:864
-#, fuzzy
+#: data_queries.php:843
 msgid "Suggested Values - Data Sources"
 msgstr "Valeurs suggérées - Sources de données"
 
-#: data_queries.php:955
-#, fuzzy
+#: data_queries.php:934
 msgid "Add Data Source Name Suggested Name"
-msgstr "Ajouter le nom de la source de données Nom suggéré"
+msgstr "Ajouter le nom suggéré au nom de la source de données"
 
-#: data_queries.php:1100
-#, fuzzy, php-format
+#: data_queries.php:1074
+#, php-format
 msgid "Data Queries [edit: %s]"
-msgstr "Requêtes de données[modifier : %s]"
+msgstr "Requêtes [éditer : %s]"
 
-#: data_queries.php:1102
-#, fuzzy
+#: data_queries.php:1076
 msgid "Data Queries [new]"
-msgstr "Requêtes de données[nouveau]"
+msgstr "Requêtes [nouveau]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 msgid "Successfully located XML file"
 msgstr "Localisation du fichier XML réussie"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 msgid "Could not locate XML file."
 msgstr "Impossible de trouver le fichier XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "Modèles de graphique associés"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr "Nom du modèle de graphique"
 
-#: data_queries.php:1141
-#, fuzzy
+#: data_queries.php:1115
 msgid "Mapping ID"
-msgstr "Mapping ID"
+msgstr "ID de Mapping"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
 #, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Association en lecture seule jusqu'à ce que le fichier XML soit localisé"
+
+#: data_queries.php:1157
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Les modèles de graphiques mappés avec graphiques sont en lecture seule"
 
-#: data_queries.php:1190
-#, fuzzy
+#: data_queries.php:1164
 msgid "No Graph Templates Defined."
 msgstr "Aucun modèle de graphique défini."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Supprimer le graphique associé"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "Interrogations avancées"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
-msgstr "Nom de l'interrogation avancée"
+msgstr "Nom de la requête"
 
-#: data_queries.php:1381
-#, fuzzy
+#: data_queries.php:1372
 msgid "The name of this Data Query."
-msgstr "Nom de cette requète."
+msgstr "Nom de cette requête."
 
-#: data_queries.php:1387 graph_templates.php:799
-#, fuzzy
+#: data_queries.php:1378 graph_templates.php:797
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
-msgstr "L'ID interne de ce modèle de graphique.  Utile lors de l'automatisation ou du débogage."
+msgstr "L'identifiant interne de ce modèle de graphique.  Utile pour de l'automatisation ou du débogage."
 
-#: data_queries.php:1392
-#, fuzzy
+#: data_queries.php:1383
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
-msgstr "Les requêtes de données en cours d'utilisation ne peuvent pas être supprimées. En cours d'utilisation est défini comme étant référencé soit par un graphique, soit par un modèle de graphique."
+msgstr "Les requêtes en cours d'utilisation ne peuvent pas être supprimées. En cours d'utilisation signifie comme étant référencé soit par un graphique, soit par un modèle de graphique."
 
-#: data_queries.php:1398
-#, fuzzy
+#: data_queries.php:1389
 msgid "The number of Graphs using this Data Query."
-msgstr "Le nombre de graphiques utilisant cette requête de données."
+msgstr "Le nombre de graphiques utilisant cette requête."
 
-#: data_queries.php:1404
-#, fuzzy
+#: data_queries.php:1395
 msgid "The number of Graphs Templates using this Data Query."
-msgstr "Le nombre de modèles de graphiques utilisant cette requête de données."
+msgstr "Le nombre de modèles de graphiques utilisant cette requête."
 
-#: data_queries.php:1410
-#, fuzzy
+#: data_queries.php:1401
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
-msgstr "La méthode de saisie des données utilisée pour recueillir les données pour les sources de données associées à cette interrogation de données."
+msgstr "La méthode de saisie des données pour recueillir les données pour les sources de données associées à cette requête."
 
-#: data_queries.php:1444
-#, fuzzy
+#: data_queries.php:1435
 msgid "No Data Queries Found"
 msgstr "Aucune requête de données trouvée"
 
-#: data_source_profiles.php:281
-#, fuzzy
+#: data_source_profiles.php:279
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
-msgstr[0] "Cliquez sur'Continuer' pour supprimer le profil de source de données suivant"
-msgstr[1] "Cliquez sur'Continuer' pour supprimer les profils de sources de données suivants"
+msgstr[0] "Cliquez sur 'Continuer' pour supprimer le profil de la source de données suivante"
+msgstr[1] "Cliquez sur 'Continuer' pour supprimer les profils des sources de données suivantes"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Supprimer le profil de source de données"
 msgstr[1] "Supprimer les profils de source de données"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Cliquez sur'Continuer' pour dupliquer le profil de source de données suivant. Vous pouvez facultativement changer le format du titre du nouveau profil de source de données."
 msgstr[1] "Cliquez sur'Continuer' pour dupliquer les profils de sources de données suivants. Vous pouvez facultativement changer le format du titre pour les nouveaux Profils de sources de données."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Dupliquer le profil de la source de données"
 msgstr[1] "Profils des sources de dates en double"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Une ou plusieurs réparations du fichier RRD ont échoué.  Voir le protocole Cacti pour les erreurs."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Cliquez sur'Continuer' pour supprimer le profil de source de données RRA suivant."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Nom du profil : %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Supprimer le profil de source de données RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Chaque insertion est une nouvelle ligne"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Certains éléments sont en lecture seule)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA[éditer : %s %s %s]"
 
-#: data_source_profiles.php:543
-#, fuzzy, php-format
+#: data_source_profiles.php:583
+#, php-format
 msgid "Data Source Profile [edit: %s]"
-msgstr "Profil de la source de données[éditer : %s]"
+msgstr "Profil de la source de données [éditer : %s]"
 
-#: data_source_profiles.php:545
-#, fuzzy
+#: data_source_profiles.php:585
 msgid "Data Source Profile [new]"
-msgstr "Profil de la source de données[nouveau]"
+msgstr "Profil de la source de données [nouveau]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "RRA de profil de source de données (appuyez sur Enregistrer pour mettre à jour les intervalles de temps)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Profil des sources de données (en lecture seule)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Conservation des données"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
-#, fuzzy
 msgid "Graph Timespan"
-msgstr "Durée de vie du graphique"
+msgstr "Durée du graphique"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Pas"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Lignes"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Sélectionner la ou les fonctions de consolidation"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Supprimer un élément de profil de source de données"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "Nombre de Ko par source de données et nombre d'octets pour l'en-tête"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "KBytes par source de données"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d années"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "Une année"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d mois"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d mois"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr "%d semaine"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d semaines"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
+#, php-format
 msgid "%d Day"
 msgstr "%d jour"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
-msgstr "%d Jours"
+msgstr "%d jours"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 heure"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
-#, fuzzy
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 msgid "Data Source Profiles"
 msgstr "Profils des sources de données"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profils"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "A des sources de données"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Nom du profil de la source de données"
 
-#: data_source_profiles.php:969
-#, fuzzy
+#: data_source_profiles.php:1022
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Est-ce le profil par défaut pour tous les nouveaux modèles de données ?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Les profils en cours d'utilisation ne peuvent pas être supprimés. En cours d'utilisation est défini comme étant référencé par une source de données ou un modèle de données."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Lecture seule"
 
-#: data_source_profiles.php:979
-#, fuzzy
+#: data_source_profiles.php:1032
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Les profils qui sont utilisés par les sources de données sont en lecture seule pour le moment."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
-#, fuzzy
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
-msgstr "Intervalle de sondage"
+msgstr "Intervalle du collecteur"
 
-#: data_source_profiles.php:985
-#, fuzzy
+#: data_source_profiles.php:1038
 msgid "The Polling Frequency for the Profile"
-msgstr "Fréquence de sondage pour le profil"
+msgstr "Fréquence d'interrogation pour le profil"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Battement de cœur"
 
-#: data_source_profiles.php:991
-#, fuzzy
+#: data_source_profiles.php:1044
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
-msgstr "La durée, en secondes, sans bonnes données avant que les données ne soient stockées comme inconnues."
+msgstr "La durée, en secondes, sans données valides avant que les données ne soient stockées dans l'état 'inconnu'"
 
-#: data_source_profiles.php:997
-#, fuzzy
+#: data_source_profiles.php:1050
 msgid "The number of Data Sources using this Profile."
 msgstr "Le nombre de sources de données utilisant ce profil."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Le nombre de modèles de données utilisant ce profil."
 
-#: data_source_profiles.php:1057
-#, fuzzy
+#: data_source_profiles.php:1110
 msgid "No Data Source Profiles Found"
 msgstr "Aucun profil de source de données trouvé"
 
 #: data_sources.php:38 data_sources.php:529 graphs.php:56
-#, fuzzy
 msgid "Change Device"
-msgstr "Changer d'appareil"
+msgstr "Changer d'équipement"
 
 #: data_sources.php:39 graphs.php:57
-#, fuzzy
 msgid "Reapply Suggested Names"
 msgstr "Réappliquer les noms suggérés"
 
@@ -4293,56 +4213,49 @@ msgstr[0] "Choisissez un nouveau périph
 msgstr[1] "Choisissez un nouveau périphérique pour ces sources de données et cliquez sur'Continuer'."
 
 #: data_sources.php:525
-#, fuzzy
 msgid "New Device:"
-msgstr "Nouvel appareil"
+msgstr "Nouvel équipement :"
 
 #: data_sources.php:533
-#, fuzzy
 msgid "Click 'Continue' to enable the following Data Source."
 msgid_plural "Click 'Continue' to enable all following Data Sources."
-msgstr[0] "Cliquez sur'Continuer' pour activer la source de données suivante."
-msgstr[1] "Cliquez sur'Continuer' pour activer toutes les sources de données suivantes."
+msgstr[0] "Cliquez sur 'Continuer' pour activer la source de données suivante."
+msgstr[1] "Cliquez sur 'Continuer' pour activer toutes les sources de données suivantes."
 
 #: data_sources.php:538 data_sources.php:844
-#, fuzzy
 msgid "Enable Data Source"
 msgid_plural "Enable Data Sources"
 msgstr[0] "Activer la source de données"
 msgstr[1] "Activer les sources de données"
 
 #: data_sources.php:542
-#, fuzzy
 msgid "Click 'Continue' to disable the following Data Source."
 msgid_plural "Click 'Continue' to disable all following Data Sources."
-msgstr[0] "Cliquez sur'Continuer' pour désactiver la source de données suivante."
-msgstr[1] "Cliquez sur'Continuer' pour désactiver toutes les sources de données suivantes."
+msgstr[0] "Cliquez sur 'Continuer' pour désactiver la source de données suivante."
+msgstr[1] "Cliquez sur 'Continuer' pour désactiver toutes les sources de données suivantes."
 
 #: data_sources.php:547 data_sources.php:844
-#, fuzzy
 msgid "Disable Data Source"
 msgid_plural "Disable Data Sources"
 msgstr[0] "Désactiver la source de données"
 msgstr[1] "Désactiver les sources de données"
 
 #: data_sources.php:551
-#, fuzzy
 msgid "Click 'Continue' to re-apply the suggested name to the following Data Source."
 msgid_plural "Click 'Continue' to re-apply the suggested names to all following Data Sources."
-msgstr[0] "Cliquez sur'Continuer' pour appliquer à nouveau le nom suggéré à la source de données suivante."
-msgstr[1] "Cliquez sur'Continuer' pour réappliquer les noms suggérés à toutes les sources de données suivantes."
+msgstr[0] "Cliquez sur 'Continuer' pour appliquer à nouveau le nom suggéré à la source de données suivante."
+msgstr[1] "Cliquez sur 'Continuer' pour réappliquer les noms suggérés à toutes les sources de données suivantes."
 
 #: data_sources.php:556
-#, fuzzy
 msgid "Reapply Suggested Naming to Data Source"
 msgid_plural "Reapply Suggested Naming to Data Sources"
 msgstr[0] "Réappliquer l'appellation suggérée à la source de données"
 msgstr[1] "Réappliquer l'appellation suggérée aux sources de données"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
-msgstr "Données personnalisées[entrée de données : %s]."
+msgstr "Données personnalisées [données entrées : %s]."
 
 #: data_sources.php:667
 #, fuzzy, php-format
@@ -4359,79 +4272,75 @@ msgstr "(à partir du modèle de donnée
 msgid "Nothing Entered"
 msgstr "Rien n'est entré"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Aucune zone de saisie pour la source d'entrée de données sélectionnée"
 
 #: data_sources.php:795
-#, fuzzy, php-format
+#, php-format
 msgid "Data Template Selection [edit: %s]"
-msgstr "Sélection du modèle de données[Modifier : %s]"
+msgstr "Sélection du modèle de données [éditer : %s]"
 
 #: data_sources.php:801
-#, fuzzy
 msgid "Data Template Selection [new]"
-msgstr "Choix du modèle de données[nouveau]"
+msgstr "Choix du modèle de données [nouveau]"
 
 #: data_sources.php:834
-#, fuzzy
 msgid "Turn Off Data Source Debug Mode."
 msgstr "Désactiver le mode de débogage de la source de données."
 
 #: data_sources.php:834
-#, fuzzy
 msgid "Turn On Data Source Debug Mode."
 msgstr "Activer le mode de débogage de la source de données."
 
 #: data_sources.php:835
-#, fuzzy
 msgid "Turn Off Data Source Info Mode."
-msgstr "Désactiver le mode Info source de données."
+msgstr "Désactiver le mode Info de la source de données."
 
 #: data_sources.php:835
-#, fuzzy
 msgid "Turn On Data Source Info Mode."
-msgstr "Activer le mode Info source de données."
+msgstr "Activer le mode Info de la source de données."
 
 #: data_sources.php:838 graphs.php:1480
-#, fuzzy
 msgid "Edit Device."
-msgstr "Modifier un appareil"
+msgstr "Modifier l'équipement."
 
 #: data_sources.php:841
-#, fuzzy
 msgid "Edit Data Template."
 msgstr "Modifier le modèle de données."
 
 #: data_sources.php:908
-#, fuzzy
 msgid "Selected Data Template"
-msgstr "Modèle de données sélectionnées"
+msgstr "Modèle de données sélectionné"
 
 #: data_sources.php:909
-#, fuzzy
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
-msgstr "Le nom donné à ce modèle de données.  Veuillez noter que vous ne pouvez changer les modèles graphiques que pour un modèle graphique compatible à 100%$, ce qui signifie qu'il inclut des sources de données identiques."
+msgstr "Le nom donné à ce modèle de données.  Veuillez noter que vous ne pouvez changer les modèles graphiques que pour un modèle graphique compatible à 100 %, ce qui signifie qu'il doit inclure des sources de données identiques."
+
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Équipement"
 
 #: data_sources.php:917
-#, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
-msgstr "Choisissez le périphérique auquel cette source de données appartient."
+msgstr "Choisissez l'équipement auquel appartient cette source de données."
 
 #: data_sources.php:967
-#, fuzzy
 msgid "Supplemental Data Template Data"
-msgstr "Données supplémentaires Données du modèle de données"
+msgstr "Données supplémentaires du modèle de données"
 
 #: data_sources.php:969
 msgid "Data Source Fields"
-msgstr "Champs de la source de donnée"
+msgstr "Champs de la source de données"
 
 #: data_sources.php:970
-#, fuzzy
 msgid "Data Source Item Fields"
-msgstr "Champs de l'élément Source des données"
+msgstr "Champs de l'élément de la source des données"
 
 #: data_sources.php:971
 msgid "Custom Data"
@@ -4442,12 +4351,11 @@ msgstr "Données personnalisées"
 msgid "Data Source Item %s"
 msgstr "Source des données Élément %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Nouveau"
 
 #: data_sources.php:1131
-#, fuzzy
 msgid "Data Source Debug"
 msgstr "Débogage des sources de données"
 
@@ -4456,122 +4364,103 @@ msgstr "Débogage des sources de donnée
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Externe"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 minute"
 
 #: data_sources.php:1328
-#, fuzzy
 msgid "Data Sources [ All Devices ]"
-msgstr "Sources de données[Aucun périphérique]"
+msgstr "Sources de données [ Tous les équipements ]"
 
 #: data_sources.php:1330
-#, fuzzy
 msgid "Data Sources [ Non Device Based ]"
-msgstr "Sources de données[Aucun périphérique]"
+msgstr "Sources de données [ Non basé sur un équipement ]"
 
 #: data_sources.php:1333
-#, fuzzy, php-format
+#, php-format
 msgid "Data Sources [ %s ]"
-msgstr "Sources des données[%s]"
+msgstr "Sources de données [ %s ]"
 
-#: data_sources.php:1405
-#, fuzzy
+#: data_sources.php:1406
 msgid "Bad Indexes"
-msgstr "Index"
+msgstr "Mauvais index"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "Enfants orphelins"
+msgstr "Orphelins"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
-msgstr "Nom interne de la source de donnée"
+msgstr "Nom de la source de données"
 
-#: data_sources.php:1599
-#, fuzzy
+#: data_sources.php:1600
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Le nom de cette source de données. Généralement généré par programme à partir de la définition du modèle de données."
 
-#: data_sources.php:1605
-#, fuzzy
+#: data_sources.php:1606
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
-msgstr "ID de base de données interne pour cette source de données. Utile lors de l'automatisation ou du débogage."
+msgstr "Identifiant interne de la base de données pour cette source de données. Utile pour de l'automatisation ou du débogage."
 
-#: data_sources.php:1611
-#, fuzzy
+#: data_sources.php:1612
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
-msgstr "Le nombre de modèles de graphiques utilisant cette requête de données."
+msgstr "Le nombre de graphiques et de graphiques agrégés utilisant cette source de données."
 
-#: data_sources.php:1617
-#, fuzzy
+#: data_sources.php:1618
 msgid "The frequency that data is collected for this Data Source."
 msgstr "La fréquence à laquelle les données sont recueillies pour cette source de données."
 
-#: data_sources.php:1623
-#, fuzzy
+#: data_sources.php:1624
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Si cette source de données n'est plus utilisée par les graphiques, elle peut être supprimée."
 
-#: data_sources.php:1629
-#, fuzzy
+#: data_sources.php:1630
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
-msgstr "si des données seront ou non recueillies pour cette source de données. Contrôlé au niveau du modèle de données."
+msgstr "Si des données seront ou non recueillies pour cette source de données. Contrôlé au niveau du modèle de données."
 
-#: data_sources.php:1635
-#, fuzzy
+#: data_sources.php:1636
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Le modèle de données sur lequel cette source de données est basée."
 
-#: data_sources.php:1690
-#, fuzzy
+#: data_sources.php:1691
 msgid "No Data Sources Found"
 msgstr "Aucune source de données trouvée"
 
-#: data_sources.php:1738
-#, fuzzy
+#: data_sources.php:1739
 msgid "No Graphs"
-msgstr "Nouveaux grahiques"
+msgstr "Pas de graphiques"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "Granulats"
+msgstr "Agrégats"
 
-#: data_sources.php:1744
-#, fuzzy
+#: data_sources.php:1745
 msgid "No Aggregates"
-msgstr "Granulats"
+msgstr "Pas d'agrégats"
 
 #: data_templates.php:36
 msgid "Change Profile"
 msgstr "Changer de profil"
 
 #: data_templates.php:378
-#, fuzzy
 msgid "Click 'Continue' to delete the following Data Template(s).  Any data sources attached to these templates will become individual Data Source(s) and all Templating benefits will be removed."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) modèle(s) de données suivant(s).  Toutes les sources de données jointes à ces modèles deviendront des sources de données individuelles et tous les avantages de Templating seront supprimés."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) modèle(s) de données suivant(s).  Toutes les sources de données attachées à ces modèles deviendront des sources de données individuelles et tous les avantages des modèles seront supprimés."
 
 #: data_templates.php:383
-#, fuzzy
 msgid "Delete Data Template(s)"
 msgstr "Supprimer le(s) modèle(s) de données"
 
 #: data_templates.php:387
-#, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Template(s). You can optionally change the title format for the new Data Template(s)."
-msgstr "Cliquez sur'Continuer' pour dupliquer le(s) modèle(s) de données suivant(s). Vous pouvez facultativement changer le format du titre du ou des nouveaux modèles de données."
+msgstr "Cliquez sur 'Continuer' pour dupliquer le(s) modèle(s) de données suivant(s). Vous pouvez facultativement changer le format du titre du ou des nouveaux modèles de données."
 
 #: data_templates.php:389
-#, fuzzy
 msgid "template_title"
 msgstr "Titre du modèle"
 
@@ -4600,102 +4489,98 @@ msgstr "REMARQUE : Ce changement n'affec
 msgid "Change Data Source Profile"
 msgstr "Modifier le profil de la source de données"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Modèles de données[éditer : %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Modifier la méthode de saisie des données."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Modèles de données[nouveau]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Ce champ est toujours tempéré."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Cochez cette case si vous souhaitez permettre à l'utilisateur de remplacer la valeur à droite pendant la création de la source de données."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Les modèles de données utilisés ne peuvent pas être modifiés"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Source des données Élément[%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "La valeur sera dérivée de l'appareil si ce champ est laissé vide."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
-#, fuzzy
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 msgid "Data Templates"
 msgstr "Modèles de données"
 
-#: data_templates.php:1057
-#, fuzzy
+#: data_templates.php:1060
 msgid "Data Template Name"
 msgstr "Nom du modèle de données"
 
-#: data_templates.php:1060
-#, fuzzy
+#: data_templates.php:1063
 msgid "The name of this Data Template."
 msgstr "Le nom de ce modèle de données."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "ID de base de données interne pour ce modèle de données.  Utile lors de l'automatisation ou du débogage."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Les modèles de données utilisés ne peuvent pas être supprimés.  En cours d'utilisation est défini comme étant référencé par une source de données."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Le nombre de sources de données utilisant ce modèle de données."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Métode d'entrée"
+msgstr "Méthode d'entrée des données"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "La méthode utilisée pour placer les données dans le fichier RRD de la source de données."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Nom de profil"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Profil de source de données par défaut pour ce modèle de données."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Les sources de données basées sur les modèles de données inactifs ne seront pas mises à jour lors de l'exécution du poller."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Aucun modèle de données trouvé"
@@ -4720,12 +4605,12 @@ msgstr "GPRINT Presets[modifier : %s][é
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT Presets[new] (nouveau)"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Présélections GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4769,227 +4654,226 @@ msgstr "Le nombre de modèles de graphiq
 msgid "No GPRINT Presets"
 msgstr "Pas de préréglages GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 msgid "Viewing Graph"
 msgstr "Voir le graphique"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Détails du graphique, utilitaires de zoom et de débogage"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Exporter en CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Cliquez pour voir ce graphique en temps réel"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Vue Utilitaire"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Vue de l'utilitaire graphique"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Graphique Source/Propriétés"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Données graphiques"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Syntaxe des graphiques RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Le Cacti Poller n'a pas encore couru."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Le temps réel a été désactivé par votre administrateur."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Le répertoire de cache d'image n'existe pas.  Veuillez d'abord le créer et définir les permissions, puis essayer d'ouvrir un autre graphique en temps réel."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Le répertoire du cache d'image n'est pas accessible en écriture.  Veuillez définir les permissions et ensuite essayer d'ouvrir un autre graphique en temps réel."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Graphiques Cacti en temps réel"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniatures"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "%d secondes restantes."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "secondes restantes."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Modifier les paramètres de l'appareil"
+msgstr "Changer les paramètres"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Graphiques de synchronisation"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Cliquez sur'Continuer' pour supprimer le(s) modèle(s) de graphique suivant(s).  Tout graphique associé au(x) modèle(s) deviendra(ont) graphique(s) individuel(s)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Supprimer le(s) modèle(s) de graphique"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Cliquez sur'Continuer' pour dupliquer le(s) modèle(s) de graphique suivant(s). Vous pouvez facultativement changer le format du titre pour le(s) nouveau(x) modèle(s) de graphique."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Modèle(s) de graphique(s) en double"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Cliquez sur'Continuer' pour redimensionner le(s) modèle(s) et graphique(s) suivant(s) à la hauteur et à la largeur ci-dessous.  Les valeurs par défaut ci-dessous sont gérées dans Paramètres."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
-msgstr "Hauteur du Graphe"
+msgstr "Hauteur du Graphique"
 
-#: graph_templates.php:371 lib/html_reports.php:993
-#, fuzzy
+#: graph_templates.php:369 lib/html_reports.php:993
 msgid "Graph Width"
 msgstr "Largeur du graphique"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Format d’image"
 
-#: graph_templates.php:378
-#, fuzzy
+#: graph_templates.php:376
 msgid "Resize Selected Graph Template(s)"
-msgstr "Redimensionner le(s) modèle(s) graphique(s) sélectionné(s)"
+msgstr "Redimensionner le(s) modèle(s) du(des) graphique(s) sélectionné(s)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Cliquez sur'Continuer' pour synchroniser vos graphiques avec le(s) modèle(s) de graphique suivant(s). Cette fonction est importante si vous avez des graphiques qui existent avec plusieurs versions d'un modèle de graphique et que vous souhaitez les rendre tous communs en apparence."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Synchroniser les graphiques avec le(s) modèle(s) graphique(s)"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Eléments du modèle graphique[Modifier : %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr "Entrées de l'élément graphique"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 msgid "No Inputs"
 msgstr "Pas d'entrées"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Modèle de graphique[Modifier : %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Modèle de graphique[nouveau]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Options des modèles de graphiques"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Cochez cette case si vous souhaitez permettre à l'utilisateur de remplacer la valeur à droite pendant la création du graphique."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Modèles de graphique"
 
-#: graph_templates.php:793
-#, fuzzy
+#: graph_templates.php:791
 msgid "The name of this Graph Template."
 msgstr "Le nom donné à ce modèle de graphique."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Les modèles graphiques en cours d'utilisation ne peuvent pas être supprimés.  En cours d'utilisation est défini comme étant référencé par un graphique."
 
-#: graph_templates.php:810
-#, fuzzy
+#: graph_templates.php:808
 msgid "The number of Graphs using this Graph Template."
 msgstr "Le nombre de graphiques utilisant ce modèle de graphique."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "La taille par défaut des graphiques résultants."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Le format d'image par défaut pour les graphiques résultants."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "Label vertical"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "L'étiquette verticale pour les graphiques résultants."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Aucun modèle de graphique trouvé"
@@ -5008,28 +4892,27 @@ msgstr "Eléments graphiques associés"
 msgid "Item #%s"
 msgstr "Produit #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur :"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
-#, fuzzy
 msgid "Avg:"
-msgstr "Moy :"
+msgstr "Moy.:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Mini :"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Eléments du modèle de graphique[Modifier le graphique : %s]"
@@ -5070,7 +4953,7 @@ msgstr "Liste graphique personnalisée a
 msgid "View"
 msgstr "Voir"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "Voir les graphiques"
 
@@ -5084,147 +4967,131 @@ msgid "Report"
 msgstr "Rapport"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
-#, fuzzy
+#: lib/html_tree.php:1042
 msgid "All Graphs & Templates"
 msgstr "Tous les graphiques et modèles"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
-#, fuzzy
+#: lib/html_tree.php:1043
 msgid "Not Templated"
-msgstr "Non trempé"
+msgstr "Sans modèle"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
-#, fuzzy
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr "Nom du graphique"
 
-#: graph_view.php:718 graphs.php:2100
-#, fuzzy
+#: graph_view.php:718 graphs.php:2111
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Le titre de ce graphique.  Généralement généré par programmation à partir de la définition du modèle de graphique ou des règles de nommage suggérées.  La longueur maximale du titre est contrôlée sous Paramètres->Visuel."
 
 #: graph_view.php:723
-#, fuzzy
 msgid "The device for this Graph."
-msgstr "Le nom de ce groupe."
+msgstr "L'équipement de ce graphique."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Type de Source"
 
-#: graph_view.php:728 graphs.php:2112
-#, fuzzy
+#: graph_view.php:728 graphs.php:2123
 msgid "The underlying source that this Graph was based upon."
 msgstr "La source sous-jacente sur laquelle ce graphique est basé."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Nom de la source"
 
-#: graph_view.php:733 graphs.php:2118
-#, fuzzy
+#: graph_view.php:733 graphs.php:2129
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Le modèle de graphique ou la requête de données sur lequel ce graphique est basé."
 
-#: graph_view.php:738 graphs.php:2124
-#, fuzzy
+#: graph_view.php:738 graphs.php:2135
 msgid "The size of this Graph when not in Preview mode."
 msgstr "La taille de ce graphique lorsqu'il n'est pas en mode Aperçu."
 
 #: graph_view.php:781
-#, fuzzy
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Sélectionnez le rapport auquel ajouter les graphiques sélectionnés."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Mode de prévisualisation"
 
 #: graph_view.php:915
-#, fuzzy
 msgid "Add Selected Graphs to Report"
 msgstr "Ajouter les graphiques sélectionnés au rapport"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Titre"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Date de début"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Date de fin"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Pas"
 
-#: graph_xport.php:126 graph_xport.php:158
-#, fuzzy
+#: graph_xport.php:126 graph_xport.php:183
 msgid "Total Rows"
-msgstr "Nombre total de rangées"
+msgstr "Total des lignes"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Graphique ID"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr "ID d'hôte"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nième centile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Sommation"
+msgstr "Somme"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Date"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Télécharger"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Détails du sommaire"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Télécharger"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "Modifier le modèle de graphique"
 
 #: graphs.php:59 graphs.php:1160
-#, fuzzy
 msgid "Create Aggregate Graph"
-msgstr "Créer un graphique d'agrégation"
+msgstr "Créer un graphique agrégé"
 
 #: graphs.php:60 graphs.php:1203
-#, fuzzy
 msgid "Create Aggregate from Template"
 msgstr "Créer un agrégat à partir d'un modèle"
 
 #: graphs.php:61 graphs.php:1225 host.php:45
-#, fuzzy
 msgid "Apply Automation Rules"
 msgstr "Appliquer les règles d'automatisation"
 
@@ -5236,52 +5103,44 @@ msgstr "Convertir en modèle graphique"
 #: graphs.php:151 graphs.php:166
 #, fuzzy
 msgid "No Device - "
-msgstr "Machine :"
+msgstr "Numéro de symbole"
 
 #: graphs.php:252
-#, fuzzy, php-format
+#, php-format
 msgid "Created graph: %s"
 msgstr "Graphique créé : %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
-#, fuzzy
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 msgid "ERROR: No Data Source associated. Check Template"
-msgstr "ERREUR : Aucune source de données associée. Gabarit de vérification"
+msgstr "ERREUR : Aucune source de données associée. Vérifiez le modèle"
 
 #: graphs.php:877
-#, fuzzy
 msgid "Click 'Continue' to delete the following Graph(s).  Note that if you choose to Delete Data Sources, only those Data Sources not in use elsewhere will also be Deleted."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) graphique(s) suivant(s).  Notez que si vous choisissez de supprimer des sources de données, seules les sources de données qui ne sont pas utilisées ailleurs seront également supprimées."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) graphique(s) suivant(s).  Notez que si vous choisissez de supprimer les sources de données, seules les sources de données qui ne sont pas utilisées ailleurs seront également supprimées."
 
 #: graphs.php:881
-#, fuzzy
 msgid "The following Data Source(s) are in use by these Graph(s)."
 msgstr "Les sources de données suivantes sont utilisées par ce(s) graphique(s)."
 
 #: graphs.php:900
-#, fuzzy
 msgid "Delete all Data Source(s) referenced by these Graph(s) that are not in use elsewhere."
 msgstr "Supprimer toutes les sources de données référencées par ce(s) graphique(s) qui ne sont pas utilisées ailleurs."
 
 #: graphs.php:902
-#, fuzzy
 msgid "Leave the Data Source(s) untouched."
 msgstr "Ne touchez pas à la (aux) source(s) de données."
 
 #: graphs.php:914
-#, fuzzy
 msgid "Choose a Graph Template and click 'Continue' to change the Graph Template for the following Graph(s). Please note, that only compatible Graph Templates will be displayed.  Compatible is identified by those having identical Data Sources."
-msgstr "Choisissez un modèle de graphique et cliquez sur'Continuer' pour modifier le modèle de graphique pour le(s) graphique(s) suivant(s). Veuillez noter que seuls les modèles de graphiques compatibles seront affichés.  Compatible est identifié par ceux qui ont des sources de données identiques."
+msgstr "Choisissez un modèle de graphique et cliquez sur 'Continuer' pour modifier le modèle de graphique pour le(s) graphique(s) suivant(s). Veuillez noter que seuls les modèles de graphiques compatibles seront affichés.  'Compatible' signifie qu'ils sont identifiés par ceux qui ont des sources de données identiques."
 
 #: graphs.php:916
-#, fuzzy
 msgid "New Graph Template"
 msgstr "Nouveau modèle de graphique"
 
 #: graphs.php:930
-#, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph(s). You can optionally change the title format for the new Graph(s)."
-msgstr "Cliquez sur'Continuer' pour dupliquer le(s) graphique(s) suivant(s). Vous pouvez facultativement changer le format du titre pour le(s) nouveau(x) graphique(s)."
+msgstr "Cliquez sur' Continuer' pour dupliquer le(s) graphique(s) suivant(s). Vous pouvez facultativement changer le format du titre pour le(s) nouveau(x) graphique(s)."
 
 #: graphs.php:933
 #, fuzzy
@@ -5289,14 +5148,12 @@ msgid "<graph_title> (1)"
 msgstr "<graph_title> (1)"
 
 #: graphs.php:937
-#, fuzzy
 msgid "Duplicate Graph(s)"
-msgstr "Graphique(s) en double"
+msgstr "Dupliquer le(s) graphique(s)"
 
 #: graphs.php:941
-#, fuzzy
 msgid "Click 'Continue' to convert the following Graph(s) into Graph Template(s).  You can optionally change the title format for the new Graph Template(s)."
-msgstr "Cliquez sur'Continuer' pour convertir le(s) graphique(s) suivant(s) en modèle(s) de graphique.  Vous pouvez facultativement changer le format du titre pour le(s) nouveau(x) modèle(s) de graphique."
+msgstr "Cliquez sur 'Continuer' pour convertir le(s) graphique(s) suivant(s) en modèle(s) de graphique.  Vous pouvez facultativement changer le format du titre pour le(s) nouveau(x) modèle(s) de graphique."
 
 #: graphs.php:944
 #, fuzzy
@@ -5304,23 +5161,20 @@ msgid "<graph_title> Template"
 msgstr "<graph_title> Gabarit"
 
 #: graphs.php:952
-#, fuzzy
 msgid "Click 'Continue' to place the following Graph(s) under the Tree Branch selected below."
-msgstr "Cliquez sur'Continuer' pour placer le(s) graphique(s) suivant(s) sous l'arborescence sélectionnée ci-dessous."
+msgstr "Cliquez sur 'Continuer' pour placer le(s) graphique(s) suivant(s) sous la branche sélectionnée ci-dessous."
 
 #: graphs.php:954
-#, fuzzy
 msgid "Destination Branch"
-msgstr "Branche de destintation :"
+msgstr "Branche de destination :"
 
 #: graphs.php:967
-#, fuzzy
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
-msgstr "Choisissez un nouveau dispositif pour ce(s) graphique(s) et cliquez sur'Continuer'."
+msgstr "Choisissez un nouvel équipement pour ce(s) graphique(s) et cliquez sur 'Continuer'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
-msgstr "Nouvel appareil"
+msgstr "Nouvel équipement"
 
 #: graphs.php:977
 #, fuzzy
@@ -5328,83 +5182,69 @@ msgid "Change Graph(s) Associated Device
 msgstr "Changer le(s) graphique(s) Graphique(s) associé(s) Appareil associé"
 
 #: graphs.php:981
-#, fuzzy
 msgid "Click 'Continue' to re-apply suggested naming to the following Graph(s)."
-msgstr "Cliquez sur'Continuer' pour réappliquer le nom suggéré au(x) graphique(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour réappliquer le nom suggéré au(x) graphique(s) suivant(s)."
 
 #: graphs.php:986
-#, fuzzy
 msgid "Reapply Suggested Naming to Graph(s)"
 msgstr "Réappliquer le nom suggéré au(x) graphique(s)"
 
 #: graphs.php:1002
-#, fuzzy
 msgid "Click 'Continue' to create an Aggregate Graph from the selected Graph(s)."
-msgstr "Cliquez sur'Continuer' pour créer un graphique agrégé à partir du ou des graphiques sélectionnés."
+msgstr "Cliquez sur 'Continuer' pour créer un graphique agrégé à partir du ou des graphiques sélectionnés."
 
 #: graphs.php:1011
-#, fuzzy
 msgid "The following Data Sources are in use by these Graphs:"
-msgstr "Les sources de données suivantes sont utilisées par ce(s) graphique(s)."
+msgstr "Les sources de données suivantes sont utilisées par ce(s) graphique(s):"
 
 #: graphs.php:1044
 msgid "Please confirm"
 msgstr "Veuillez confirmer"
 
 #: graphs.php:1182
-#, fuzzy
 msgid "Select the Aggregate Template to use and press 'Continue' to create your Aggregate Graph.  Otherwise press 'Cancel' to return."
-msgstr "Sélectionnez le modèle d'agrégat à utiliser et appuyez sur'Continuer' pour créer votre graphique d'agrégat.  Sinon, appuyez sur'Annuler' pour revenir."
+msgstr "Sélectionnez le modèle d'agrégat à utiliser et appuyez sur 'Continuer' pour créer votre graphique d'agrégat.  Sinon, appuyez sur 'Annuler' pour revenir."
 
 #: graphs.php:1207
-#, fuzzy
 msgid "There are presently no Aggregate Templates defined for this Graph Template.  Please either first create an Aggregate Template for the selected Graphs Graph Template and try again, or simply crease an un-templated Aggregate Graph."
-msgstr "Il n'y a actuellement aucun modèle d'agrégat défini pour ce modèle de graphique.  Veuillez d'abord créer un modèle d'agrégat pour le modèle de graphique de graphiques sélectionné et réessayer, ou simplement plisser un graphique d'agrégat non tempéré."
+msgstr "Il n'y a actuellement aucun modèle d'agrégat défini pour ce modèle de graphique.  Veuillez d'abord créer un modèle d'agrégat pour le modèle de graphique sélectionné et réessayez, ou créez tout simplement un graphique d'agrégat sans modèle."
 
 #: graphs.php:1208
-#, fuzzy
 msgid "Press 'Return' to return and select different Graphs."
-msgstr "Appuyez sur'Retour' pour revenir et sélectionner différents graphiques."
+msgstr "Appuyez sur 'Retour' pour revenir et sélectionner différents graphiques."
 
 #: graphs.php:1220
-#, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Graphs."
-msgstr "Cliquez sur'Continuer' pour appliquer les règles d'automatisation aux graphiques suivants."
+msgstr "Cliquez sur 'Continuer' pour appliquer les règles d'automatisation aux graphiques suivants."
 
 #: graphs.php:1431
-#, fuzzy, php-format
+#, php-format
 msgid "Graph [edit: %s]"
-msgstr "Graphique[modifier : %s] Graphique[modifier : %s"
+msgstr "Graphique [éditer : %s]"
 
 #: graphs.php:1437
-#, fuzzy
 msgid "Graph [new]"
-msgstr "Graphique[nouveau]"
+msgstr "Graphique [nouveau]"
 
 #: graphs.php:1462
-#, fuzzy
 msgid "Turn Off Graph Debug Mode."
 msgstr "Désactiver le mode de débogage des graphiques."
 
 #: graphs.php:1464
-#, fuzzy
 msgid "Turn On Graph Debug Mode."
 msgstr "Activer le mode de débogage des graphiques."
 
 #: graphs.php:1477
-#, fuzzy
 msgid "Edit Graph Template."
 msgstr "Modifier le modèle de graphique."
 
 #: graphs.php:1483
-#, fuzzy
 msgid "Unlock Graph."
 msgstr "Déverrouiller le graphique."
 
 #: graphs.php:1485
-#, fuzzy
 msgid "Lock Graph."
-msgstr "Graphique de verrouillage."
+msgstr "Verrouiller le graphique."
 
 #: graphs.php:1512
 msgid "Selected Graph Template"
@@ -5416,12 +5256,10 @@ msgid "Choose a Graph Template to apply
 msgstr "Choisissez un modèle de graphique à appliquer à ce graphique. Veuillez noter que vous ne pouvez changer les modèles graphiques que pour un modèle graphique compatible à 100%, ce qui signifie qu'il inclut des sources de données identiques."
 
 #: graphs.php:1521
-#, fuzzy
 msgid "Choose the Device that this Graph belongs to."
-msgstr "Choisissez le périphérique auquel ce graphique appartient."
+msgstr "Choisissez l'équipement auquel appartient ce graphique."
 
 #: graphs.php:1573
-#, fuzzy
 msgid "Supplemental Graph Template Data"
 msgstr "Données supplémentaires sur les modèles de graphiques"
 
@@ -5430,53 +5268,45 @@ msgid "Graph Fields"
 msgstr "Champs du graphique"
 
 #: graphs.php:1576
-#, fuzzy
 msgid "Graph Item Fields"
-msgstr "Graphique Champs d'éléments"
+msgstr "Champs des éléments du graphique"
 
 #: graphs.php:1890
-#, fuzzy
 msgid "Graph Management [ Custom Graphs List Applied - Clear to Reset ]"
-msgstr "Liste graphique personnalisée appliquée - Filtre de la liste ]"
+msgstr "Gestion des graphiques [ Liste des graphiques personnalisés appliquée - Effacer pour réinitialiser ]"
 
 #: graphs.php:1892
-#, fuzzy
 msgid "Graph Management [ All Devices ]"
-msgstr "Nouveaux graphiques pour [ Tous les périphériques ]"
+msgstr "Gestion des graphiques [ Tous les équipements ]"
 
 #: graphs.php:1894
-#, fuzzy
 msgid "Graph Management [ Non Device Based ]"
-msgstr "Gestion des groupes d'utilisateurs[éditer : %s]"
+msgstr "Gestion des graphiques [ Non basé sur des équipements ]"
 
 #: graphs.php:1897
-#, fuzzy, php-format
+#, php-format
 msgid "Graph Management [ %s ]"
-msgstr "Gestion du graphique"
+msgstr "Gestion des graphiques [ %s ]"
 
-#: graphs.php:2106
-#, fuzzy
+#: graphs.php:2117
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
-msgstr "ID de base de données interne pour ce graphique.  Utile lors de l'automatisation ou du débogage."
+msgstr "L'identifiant de la base de données interne pour ce graphique.  Utile pour de l'automatisation ou du débogage."
 
-#: graphs.php:2145
-#, fuzzy
+#: graphs.php:2156
 msgid "Empty Graph"
-msgstr "Copier le graphique"
+msgstr "Graphique vide"
 
 #: graphs_items.php:333
-#, fuzzy
 msgid "Data Sources [No Device]"
-msgstr "Sources de données[Aucun périphérique]"
+msgstr "Sources de données [Aucun équipement]"
 
 #: graphs_items.php:335
-#, fuzzy, php-format
+#, php-format
 msgid "Data Sources [%s]"
-msgstr "Sources des données[%s]"
+msgstr "Sources de données [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
-#, fuzzy
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 msgid "Data Template"
 msgstr "Modèle de données"
 
@@ -5495,551 +5325,517 @@ msgstr "Sélectionnez la source de donn
 msgid "Default Settings Saved"
 msgstr "Réglages par défaut sauvegardés"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
-msgstr "Nouveaux graphiques pour [ %s ]"
+msgstr "Nouveau graphique pour [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Nouveaux graphiques pour [ Tous les périphériques ]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Nouveaux graphiques pour aucun type d'hôte"
 
-#: graphs_new.php:338 lib/html.php:2314
-#, fuzzy
+#: graphs_new.php:337 lib/html.php:2401
 msgid "Filter Settings Saved"
 msgstr "Paramètres du filtre enregistrés"
 
-#: graphs_new.php:373
-#, fuzzy
+#: graphs_new.php:372
 msgid "Graph Types"
-msgstr "Types de graphiques"
+msgstr "Types de graphique"
 
-#: graphs_new.php:378
-#, fuzzy
+#: graphs_new.php:377
 msgid "Graph Template Based"
 msgstr "Basé sur un modèle de graphique"
 
-#: graphs_new.php:402
-#, fuzzy
+#: graphs_new.php:401
 msgid "Save Filters"
 msgstr "Sauvegarder les filtres"
 
-#: graphs_new.php:435
-#, fuzzy
+#: graphs_new.php:434
 msgid "Edit this Device"
-msgstr "Modifier cet appareil"
+msgstr "Editer cet équipement"
 
-#: graphs_new.php:436 host.php:640
-#, fuzzy
+#: graphs_new.php:435 host.php:667
 msgid "Create New Device"
-msgstr "Créer un nouvel appareil"
+msgstr "Créer un nouvel équipement"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Sélectionner tout"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
-#, fuzzy
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 msgid "Select All Rows"
 msgstr "Sélectionner toutes les lignes"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Créer"
 
-#: graphs_new.php:568
-#, fuzzy
+#: graphs_new.php:580
 msgid "(Select a graph type to create)"
 msgstr "(Sélectionnez un type de graphique à créer)"
 
-#: graphs_new.php:652
-#, fuzzy, php-format
+#: graphs_new.php:664
+#, php-format
 msgid "Data Query [%s]"
-msgstr "Requête de données[%s]"
+msgstr "Requête de données [%s]"
 
-#: graphs_new.php:769
-#, fuzzy
+#: graphs_new.php:781
 msgid "From there you can get more information."
 msgstr "De là, vous pouvez obtenir plus d'informations."
 
-#: graphs_new.php:769
-#, fuzzy
+#: graphs_new.php:781
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
-msgstr "Cette requête de données retournait 0 lignes, peut-être qu'il y avait un problème d'exécution de cette requête de données."
+msgstr "Cette requête de données a retourné 0 ligne, il y a peut-être eu un problème lors de l'exécution de cette requête de données."
 
-#: graphs_new.php:769
-#, fuzzy
+#: graphs_new.php:781
 msgid "You can run this Data Query in debug mode"
 msgstr "Vous pouvez exécuter cette requête de données en mode débogage"
 
-#: graphs_new.php:812
-#, fuzzy
+#: graphs_new.php:824
 msgid "Search Returned no Rows."
-msgstr "Recherche n'a retourné aucune ligne."
+msgstr "La recherche n'a retourné aucune ligne."
 
-#: graphs_new.php:817
-#, fuzzy
+#: graphs_new.php:829
 msgid "Error in data query."
-msgstr "Erreur dans l'interrogation des données."
+msgstr "Erreur dans la requête des données."
 
-#: graphs_new.php:843
-#, fuzzy
+#: graphs_new.php:855
 msgid "Select a Graph Type to Create"
 msgstr "Sélectionnez un type de graphique à créer"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Make selection default"
 msgstr "Définir la sélection par défaut"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Définir par défaut"
 
 #: host.php:43
-#, fuzzy
 msgid "Change Device Settings"
-msgstr "Modifier les paramètres de l'appareil"
+msgstr "Modifier les paramètres de l'équipement"
 
 #: host.php:44
 msgid "Clear Statistics"
-msgstr "Initialiser les statistiques"
+msgstr "Réinitialiser les statistiques"
 
 #: host.php:46
-#, fuzzy
 msgid "Sync to Device Template"
-msgstr "Synchronisation avec le modèle de dispositif"
+msgstr "Synchronisation avec le modèle d'équipement"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Index des requêtes de données"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
 msgstr ""
 
-#: host.php:354
+#: host.php:151
 #, fuzzy
-msgid "Click 'Continue' to enable the following Device(s)."
-msgstr "Cliquez sur'Continuer' pour activer le(s) dispositif(s) suivant(s)."
+msgid "Device Debugging Disabled for Device."
+msgstr "L'appareil est désactivé"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
 
-#: host.php:359
+#: host.php:161
 #, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERREUR : Périphérique["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Réindexation de l'appareil terminée en% 0,2f secondes. Il y a eu% d éléments mis à jour."
+
+#: host.php:372
+msgid "Click 'Continue' to enable the following Device(s)."
+msgstr "Cliquez sur 'Continuer' pour activer le(s) équipement(s) suivant(s)."
+
+#: host.php:377
 msgid "Enable Device(s)"
-msgstr "Activer le(s) dispositif(s)"
+msgstr "Activer le(s) équipement(s)"
 
-#: host.php:363
-#, fuzzy
+#: host.php:381
 msgid "Click 'Continue' to disable the following Device(s)."
-msgstr "Cliquez sur'Continuer' pour désactiver le(s) dispositif(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour désactiver le(s) équipement(s) suivant(s)."
 
-#: host.php:368
-#, fuzzy
+#: host.php:386
 msgid "Disable Device(s)"
-msgstr "Désactiver le(s) dispositif(s)"
+msgstr "Désactiver le(s) équipement(s)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Cliquez sur'Continuer' pour changer les options de périphérique ci-dessous pour plusieurs périphérique(s).  Veuillez cocher la case à côté des champs que vous voulez mettre à jour, puis remplissez la nouvelle valeur."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "Mettre à jour ce champ"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Changer le(s) périphérique(s) Options SNMP"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Cliquez sur'Continuer' pour effacer les compteurs des périphériques suivants."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Statistiques claires sur le(s) dispositif(s)"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Cliquez sur'Continuer' pour synchroniser le(s) dispositif(s) suivant(s) avec leur modèle de dispositif."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Synchroniser le(s) dispositif(s)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Cliquez sur'Continuer' pour supprimer le(s) dispositif(s) suivant(s)."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Ne touchez pas à tous les graphiques et à toutes les sources de données.  La ou les sources de données seront toutefois désactivées."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Supprimer tous les graphiques et sources de données associés."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Supprimer le(s) appareil(s)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Cliquez sur'Continuer' pour placer le(s) dispositif(s) suivant(s) sous la branche sélectionnée ci-dessous."
 
-#: host.php:463
-#, fuzzy
+#: host.php:487
 msgid "Place Device(s) on Tree"
-msgstr "Placer le(s) dispositif(s) sur l'arbre"
+msgstr "Placer le(s) équipement(s) sur l'arbre"
 
-#: host.php:467
-#, fuzzy
+#: host.php:491
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
-msgstr "Cliquez sur'Continuer' pour appliquer les règles d'automatisation aux périphériques suivants."
+msgstr "Cliquez sur 'Continuer' pour appliquer les règles d'automatisation aux équipements suivants."
 
-#: host.php:472
-#, fuzzy
+#: host.php:496
 msgid "Run Automation on Device(s)"
 msgstr "Exécuter l'automatisation sur le(s) périphérique(s)"
 
-#: host.php:610
-#, fuzzy
+#: host.php:634
 msgid "Device [new]"
-msgstr "Périphérique[nouveau]"
+msgstr "Equipement [nouveau]"
 
-#: host.php:621
-#, fuzzy, php-format
+#: host.php:646
+#, php-format
 msgid "Device [edit: %s]"
-msgstr "Périphérique[modifier : %s]"
+msgstr "Equipement [editer : %s]"
 
-#: host.php:623
-#, fuzzy
+#: host.php:648
 msgid "Disable Device Debug"
-msgstr "Désactiver le débogage des périphériques"
+msgstr "Désactiver le débogage des équipements"
 
-#: host.php:625
-#, fuzzy
+#: host.php:650
 msgid "Enable Device Debug"
-msgstr "Activer le débogage de périphérique"
+msgstr "Activer le débogage des équipements"
 
-#: host.php:641
+#: host.php:653
 #, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Reconstituer le cache de Poller"
+
+#: host.php:668
 msgid "Create Graphs for this Device"
-msgstr "Créer des graphiques pour cet appareil"
+msgstr "Créer des graphiques pour cet équipement"
 
-#: host.php:642
-#, fuzzy
+#: host.php:669
 msgid "Re-Index Device"
-msgstr "Méthode de réindexation"
+msgstr "Réindexer l'équipement"
 
-#: host.php:644
-#, fuzzy
+#: host.php:672
 msgid "Data Source List"
 msgstr "Liste des sources de données"
 
-#: host.php:645
-#, fuzzy
+#: host.php:673
 msgid "Graph List"
 msgstr "Liste des graphiques"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Dispositif de contact"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Informations de débogage de requête de données"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Copier"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Cacher"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Editer"
 
-#: host.php:768
-#, fuzzy
+#: host.php:770
 msgid "Is Being Graphed"
-msgstr "Non graphé"
+msgstr "Graphique en construction"
 
-#: host.php:768
+#: host.php:770
 msgid "Not Being Graphed"
 msgstr "Non graphé"
 
-#: host.php:771
+#: host.php:773
 msgid "Delete Graph Template Association"
 msgstr "Supprimer l'association de modèled de graphique"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
-msgstr "Pas de modèles de graphique associés"
+msgstr "Pas de modèles de graphique associés."
 
-#: host.php:787 host_templates.php:522
-#, fuzzy
+#: host.php:789 host_templates.php:522
 msgid "Add Graph Template"
 msgstr "Ajouter un modèle de graphique"
 
-#: host.php:793
-#, fuzzy
+#: host.php:795
 msgid "Add Graph Template to Device"
-msgstr "Ajouter un modèle de graphique à l'appareil"
+msgstr "Ajouter un modèle de graphique à l'équipement"
+
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Informations de débogage de requête de données"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Copier"
 
-#: host.php:803 host_templates.php:545
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Cacher"
+
+#: host.php:831 host_templates.php:545
 msgid "Associated Data Queries"
-msgstr "Interrogations avancées associées"
+msgstr "Requêtes associées"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr "Méthode de réindexation"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Actions"
 
-#: host.php:871
-#, fuzzy, php-format
+#: host.php:899
+#, php-format
 msgid " [%d Items, %d Rows]"
-msgstr " [%d Articles, %d Rangs]"
+msgstr " [%d Eléments, %d Lignes]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Echoué"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Succès"
 
-#: host.php:874
-#, fuzzy
+#: host.php:902
 msgid "Reload Query"
 msgstr "Recharger la requête"
 
-#: host.php:875
+#: host.php:903
 msgid "Verbose Query"
-msgstr "Requète verbeuse"
+msgstr "Requête verbeuse"
 
-#: host.php:876
-#, fuzzy
+#: host.php:904
 msgid "Remove Query"
 msgstr "Supprimer la requête"
 
-#: host.php:882
-#, fuzzy
+#: host.php:910
 msgid "No Associated Data Queries."
-msgstr "Aucune interrogation avancée associée."
+msgstr "Aucune requête associée."
 
-#: host.php:898 host_templates.php:579
-#, fuzzy
+#: host.php:926 host_templates.php:579
 msgid "Add Data Query"
-msgstr "Ajouter une requête de données"
+msgstr "Ajouter une requête"
 
-#: host.php:910
-#, fuzzy
+#: host.php:938
 msgid "Add Data Query to Device"
-msgstr "Ajouter une requête de données à l'appareil"
+msgstr "Ajouter une requête à cet équipement"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
-#, fuzzy
+#: host.php:1115 include/global_arrays.php:609
 msgid "Ping and SNMP Uptime"
 msgstr "Ping et SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
-#, fuzzy
+#: host.php:1116 include/global_arrays.php:611
 msgid "SNMP Uptime"
-msgstr "Temps de disponibilité SNMP"
+msgstr "SNMP Uptime"
 
-#: host.php:1090 include/global_arrays.php:623
-#, fuzzy
+#: host.php:1118 include/global_arrays.php:610
 msgid "Ping or SNMP Uptime"
 msgstr "Ping ou SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
-#, fuzzy
+#: host.php:1119 include/global_arrays.php:612
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
-#, fuzzy
+#: host.php:1120
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Indéfini"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Site"
 
-#: host.php:1527
-#, fuzzy
+#: host.php:1607
 msgid "Export Devices"
-msgstr "Appareils d'exportation"
+msgstr "Exporter les équipements"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
-#, fuzzy
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 msgid "Not Up"
-msgstr "Pas en haut"
+msgstr "Pas Up"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
-msgstr "Récupérer"
+msgstr "En cours de récupération"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Inconnu"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
-msgstr "Description de l'appareil"
+msgstr "Description de l'équipement"
 
-#: host.php:1584
-#, fuzzy
+#: host.php:1664
 msgid "The name by which this Device will be referred to."
-msgstr "Le nom sous lequel cet appareil sera désigné."
+msgstr "Le nom de référence de cet équipement."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
-msgstr "Nom de machine"
+msgstr "Nom d'hôte"
 
-#: host.php:1590
-#, fuzzy
+#: host.php:1670
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Soit une adresse IP, soit un nom d'hôte.  S'il s'agit d'un nom d'hôte, il doit pouvoir être résolu soit par DNS, soit à partir de votre fichier hosts."
 
-#: host.php:1596
-#, fuzzy
+#: host.php:1676
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
-msgstr "L'ID de base de données interne de cet appareil.  Utile lors de l'automatisation ou du débogage."
+msgstr "L'identifiant de cet équipement dans la base de données. Utile lors pour de l'automatisation ou du débogage."
 
-#: host.php:1602
-#, fuzzy
+#: host.php:1682
 msgid "The total number of Graphs generated from this Device."
-msgstr "Le nombre total de graphiques générés par ce périphérique."
+msgstr "Le nombre total de graphiques générés par cet équipement."
 
-#: host.php:1608
-#, fuzzy
+#: host.php:1688
 msgid "The total number of Data Sources generated from this Device."
-msgstr "Le nombre total de sources de données générées par ce dispositif."
+msgstr "Le nombre total de sources de données générées par cet équipements."
 
-#: host.php:1614
-#, fuzzy
+#: host.php:1694
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
-msgstr "L'état de surveillance de l'appareil en fonction des résultats du ping.  Si ce dispositif est un dispositif de type spécial, en utilisant le nom d'hôte \"localhost\", ou en raison de l'option de ne pas effectuer de contrôle de disponibilité, il restera toujours en haut.  Lors de l'utilisation du collecteur de données cmd.php, un périphérique sans graphique n'est pas marqué par le collecteur de données et reste dans un état \"Inconnu\"."
+msgstr "Le statut de l'équipement en fonction du résultat des ping.  Si cet équipement est spécial, par exemple s'il utilise le nom d'hôte \"localhost\" ou s'il est paramétré pour qu'il n'y ait pas de test de disponibilité, alors il restera toujours Up.  Lors de l'utilisation du collecteur de données cmd.php, un équipement sans graphique n'est pas \"pingué\" par le collecteur de données et restera dans un état \"Inconnu\"."
 
-#: host.php:1617
-#, fuzzy
+#: host.php:1697
 msgid "In State"
-msgstr "État"
+msgstr "Actif depuis"
 
-#: host.php:1620
-#, fuzzy
+#: host.php:1700
 msgid "The amount of time that this Device has been in its current state."
-msgstr "La durée pendant laquelle ce dispositif a été dans son état actuel."
+msgstr "La durée pendant laquelle cet équipement est dans son état actuel."
 
-#: host.php:1626
-#, fuzzy
+#: host.php:1706
 msgid "The current amount of time that the host has been up."
-msgstr "La durée actuelle pendant laquelle l'hôte s'est levé."
+msgstr "La durée actuelle de fonctionnement de l'hôte."
 
-#: host.php:1629
-#, fuzzy
+#: host.php:1709
 msgid "Poll Time"
-msgstr "Heure du scrutin"
+msgstr "Temps de collecte"
 
-#: host.php:1632
-#, fuzzy
+#: host.php:1712
 msgid "The amount of time it takes to collect data from this Device."
-msgstr "Le temps qu'il faut pour collecter des données à partir de ce périphérique."
+msgstr "Le temps qu'il faut pour collecter des données sur cet équipement."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "Actuel (ms)"
 
-#: host.php:1638
-#, fuzzy
+#: host.php:1718
 msgid "The current ping time in milliseconds to reach the Device."
-msgstr "Le temps de ping actuel en millisecondes pour atteindre le périphérique."
+msgstr "Le temps de ping actuel en millisecondes pour atteindre l'équipement."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "Moyen (ms)"
 
-#: host.php:1644
-#, fuzzy
+#: host.php:1724
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
-msgstr "Le temps moyen de ping en millisecondes pour atteindre le périphérique depuis que les compteurs ont été effacés pour ce périphérique."
+msgstr "Le temps moyen de ping en millisecondes pour atteindre l'équipement depuis que les compteurs ont été réinitialisés pour cet équipement."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Disponibilité"
 
-#: host.php:1650
-#, fuzzy
+#: host.php:1730
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
-msgstr "Le pourcentage de disponibilité basé sur les résultats du ping depuis que les compteurs ont été effacés pour ce périphérique."
+msgstr "Le pourcentage de disponibilité basé sur le résultat des ping depuis que les compteurs ont été réinitialisés pour cet équipement."
 
 #: host_templates.php:37
-#, fuzzy
 msgid "Sync Devices"
-msgstr "Dispositifs de synchronisation"
+msgstr "Synchroniser les équipements"
 
 #: host_templates.php:265
-#, fuzzy
 msgid "Click 'Continue' to delete the following Device Template(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) modèle(s) de dispositif suivant(s)."
+msgstr "Cliquez sur' Continuer' pour supprimer le(s) modèle(s) d'équipement suivant(s)."
 
 #: host_templates.php:270
-#, fuzzy
 msgid "Delete Device Template(s)"
-msgstr "Supprimer le(s) modèle(s) de dispositif"
+msgstr "Supprimer le(s) modèle(s) d'équipement"
 
 #: host_templates.php:274
-#, fuzzy
 msgid "Click 'Continue' to duplicate the following Device Template(s).  Optionally change the title for the new Device Template(s)."
-msgstr "Cliquez sur'Continuer' pour dupliquer le(s) modèle(s) de dispositif suivant(s).  Vous pouvez également modifier le titre du ou des nouveaux modèles de dispositif."
+msgstr "Cliquez sur 'Continuer' pour dupliquer le(s) modèle(s) d'équipement(s) suivant(s).  Vous pouvez également modifier le titre du ou des nouveaux modèles de dispositif."
 
 #: host_templates.php:284
 #, fuzzy
@@ -6057,12 +5853,11 @@ msgid "Sync Devices to Device Template(s
 msgstr "Synchroniser les dispositifs sur le(s) modèle(s) de dispositif"
 
 #: host_templates.php:338
-#, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template will be disassociated from the Device Template."
-msgstr "Cliquez sur'Continuer' pour supprimer le modèle de graphique suivant sera dissocié du modèle de dispositif."
+msgstr "Cliquez sur 'Continuer' pour supprimer le modèle de graphique suivant qui sera dissocié du modèle d'équipement."
 
 #: host_templates.php:339
-#, fuzzy, php-format
+#, php-format
 msgid "Graph Template Name: %s"
 msgstr "Nom du modèle de graphique : %s"
 
@@ -6072,19 +5867,18 @@ msgid "Click 'Continue' to delete the fo
 msgstr "Cliquez sur'Continuer' pour supprimer les requêtes de données suivantes seront dissociées du modèle de dispositif."
 
 #: host_templates.php:402
-#, fuzzy, php-format
+#, php-format
 msgid "Data Query Name: %s"
-msgstr "Nom de la requête de données : %s"
+msgstr "Nom de la requête : %s"
 
 #: host_templates.php:462
-#, fuzzy, php-format
+#, php-format
 msgid "Device Templates [edit: %s]"
-msgstr "Modèles de périphériques[Modifier : %s]"
+msgstr "Modèles d'équipement [éditer : %s]"
 
 #: host_templates.php:464
-#, fuzzy
 msgid "Device Templates [new]"
-msgstr "Modèles de dispositifs[nouveau]"
+msgstr "Modèles d'équipement [nouveau]"
 
 #: host_templates.php:481
 #, fuzzy
@@ -6092,2378 +5886,2288 @@ msgid "Default Submit Button"
 msgstr "Bouton d'envoi par défaut"
 
 #: host_templates.php:535
-#, fuzzy
 msgid "Add Graph Template to Device Template"
-msgstr "Ajouter un modèle de graphique au modèle de dispositif"
+msgstr "Ajouter un modèle de graphique au modèle d'équipement"
 
 #: host_templates.php:570
 msgid "No associated data queries."
-msgstr "Aucune interrogation avancée associée."
+msgstr "Aucune requête avancée associée."
 
 #: host_templates.php:589
-#, fuzzy
 msgid "Add Data Query to Device Template"
-msgstr "Ajouter une requête de données au modèle de dispositif"
+msgstr "Ajouter une requête de données au modèle d'équipement"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
 #, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Supprimer le(s) modèle(s) d'équipement"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
-msgstr "Modèles de dispositifs"
+msgstr "Modèles d'équipement"
 
-#: host_templates.php:746
-#, fuzzy
+#: host_templates.php:742
 msgid "Has Devices"
-msgstr "Possède des appareils"
+msgstr "Possède des équipements"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
-#, fuzzy
 msgid "Device Template Name"
-msgstr "Nom du modèle de dispositif"
+msgstr "Nom du modèle de l'équipement"
 
-#: host_templates.php:835
-#, fuzzy
+#: host_templates.php:831
 msgid "The name of this Device Template."
-msgstr "Le nom de ce modèle de dispositif."
+msgstr "Le nom de ce modèle de d'équipement."
 
-#: host_templates.php:841
-#, fuzzy
+#: host_templates.php:837
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
-msgstr "L'ID de base de données interne pour ce modèle de dispositif.  Utile lors de l'automatisation ou du débogage."
+msgstr "L'identifiant interne de la base de données pour ce modèle d'équipement.  Utile pour de l'automatisation ou du débogage."
 
-#: host_templates.php:847
-#, fuzzy
+#: host_templates.php:843
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
-msgstr "Les modèles de dispositifs utilisés ne peuvent pas être supprimés.  En cours d'utilisation est défini comme étant référencé par un dispositif."
+msgstr "Les modèles d'équipements en cours d'utilisation ne peuvent pas être supprimés.  En cours d'utilisation signifie comme étant référencé par un dispositif."
 
-#: host_templates.php:850
-#, fuzzy
+#: host_templates.php:846
 msgid "Devices Using"
-msgstr "Dispositifs utilisant"
+msgstr "Equipement utilisés"
 
-#: host_templates.php:853
-#, fuzzy
+#: host_templates.php:849
 msgid "The number of Devices using this Device Template."
-msgstr "Le nombre de dispositifs utilisant ce modèle de dispositif."
+msgstr "Le nombre d'équipements utilisant ce modèle d'équipements."
 
-#: host_templates.php:885
-#, fuzzy
+#: host_templates.php:881
 msgid "No Device Templates Found"
-msgstr "Aucun modèle de dispositif trouvé"
+msgstr "Aucun modèle d'équipement trouvé"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Non connecté"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Vous devez être connecté pour accéder à cette section de Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL : Vous devez être connecté pour accéder à cette section de Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
-#, fuzzy
 msgid "Login Again"
-msgstr "Connectez-vous à nouveau"
+msgstr "Se connecter de nouveau"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Permission refusée"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Si vous pensez que c'est une erreur. Veuillez contacter votre administrateur Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
-#, fuzzy
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Vous n'êtes pas autorisé à accéder à cette section de Cacti."
 
-#: include/auth.php:278
-#, fuzzy
+#: include/auth.php:298
 msgid "Installation In Progress"
 msgstr "Installation en cours"
 
-#: include/auth.php:279
-#, fuzzy
+#: include/auth.php:299
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
-msgstr "Seuls les administrateurs Cacti disposant du privilège Installer/Mettre à niveau peuvent se connecter pour le moment."
+msgstr "Seuls les administrateurs Cacti disposant des droits d'installation et de mise à jour peuvent se connecter en ce moment"
 
-#: include/auth.php:279
-#, fuzzy
+#: include/auth.php:299
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Une installation ou une mise à niveau est en cours."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr "Sauvegarde réussie."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr "Sauvegarde échouée."
 
-#: include/global_arrays.php:155
-#, fuzzy
+#: include/global_arrays.php:142
 msgid "Save Failed due to field input errors (Check red fields)."
-msgstr "Sauvegarder Échec en raison d'erreurs de saisie des champs (Vérifier les champs rouges)."
+msgstr "La sauvegarde a échoué en raison d'erreurs dans les champs de saisie (Vérifiez les champs en rouge)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
 msgstr "Les mots de passe ne correspondent pas, veuillez resaisir."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
 msgstr "Vous devez sélectionner au moins un champ."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Vous devez avoir activé l'authentification utilisateur intégrée pour utiliser cette fonctionnalité."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr "Erreur de traitement XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Le répertoire surligné n'existe pas.  Veuillez entrer un répertoire valide."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Le fichier journal Cacti doit avoir l'extension '.log'."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "L'entrée de données pour la méthode ne semble pas être sur la liste blanche."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "La source de données n'existe pas."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "Nom d'utilisateur déjà utilisé."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Les phrases de passe de confidentialité SNMP v3 ne correspondent pas"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Les phrases de passe de l'authentification SNMP v3 ne correspondent pas."
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML : La version Cacti n'existe pas."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML : La version de hachage n'existe pas."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML : Généré avec une version plus récente de Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML : Impossible de trouver le code de type."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Le nom d’utilisateur existe déjà."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Le changement de nom d'utilisateur n'est pas autorisé pour le modèle désigné ou l'utilisateur invité."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "La suppression par l'utilisateur n'est pas autorisée pour le modèle désigné ou l'utilisateur invité."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "La suppression par l'utilisateur n'est pas autorisée pour l'utilisateur d'exportation de graphique désigné."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Le modèle de données comprend un profil de source de données supprimé.  Veuillez sauvegarder à nouveau le modèle de données avec un profil de source de données existant."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Le modèle de graphique comprend le préfixe GPrint supprimé.  Veuillez exécuter un script de réparation de base de données pour identifier et/ou corriger."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Le modèle de graphique comprend les CDEF supprimés.  Veuillez exécuter un script de réparation de base de données pour identifier et/ou corriger."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Le modèle graphique comprend la méthode de saisie des données supprimée.  Veuillez exécuter un script de réparation de base de données pour vous identifier."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Modèle de données introuvable pendant l'exportation.  Veuillez exécuter un script de réparation de base de données pour vous identifier."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Modèle de dispositif introuvable pendant l'exportation.  Veuillez exécuter un script de réparation de base de données pour vous identifier."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "La requête de données n'a pas été trouvée lors de l'exportation.  Veuillez exécuter un script de réparation de base de données pour vous identifier."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Modèle de graphique introuvable pendant l'exportation.  Veuillez exécuter un script de réparation de base de données pour vous identifier."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Graphique non trouvé.  Soit elle a été supprimée, soit votre base de données a besoin d'être réparée."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "Les phrases de chiffrement SNMPv3 Auth Passphrases doivent comporter 8 caractères ou plus."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Certains graphiques n'ont pas été mis à jour. Impossible de changer l'appareil pour les graphiques basés sur Data Query."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Impossible de changer l'appareil pour les graphiques basés sur Data Query."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Certains paramètres ne sont pas sauvegardés. Consultez les messages ci-dessous.  Vérifiez que les champs rouges ne contiennent pas d'erreurs."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Le fichier surligné n'existe pas.  Veuillez entrer un nom de fichier valide."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Tous les réglages utilisateur ont été rétablis à leurs valeurs par défaut."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Le nom du champ suggéré n'a pas été saisi.  Veuillez entrer un nom de champ et réessayer."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "La valeur suggérée n'a pas été saisie.  Veuillez entrer une valeur suggérée et réessayer."
 
-#: include/global_arrays.php:266
-#, fuzzy
+#: include/global_arrays.php:253
 msgid "You must select at least one object from the list."
-msgstr "Vous devez sélectionner au moins un objet dans la liste."
+msgstr "Vous devez sélectionner au moins un élément de la liste."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Modèle de dispositif mis à jour.  N'oubliez pas de synchroniser les modèles pour apporter toutes les modifications aux dispositifs qui utilisent ce modèle de dispositif."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Sauvegarder Succès. Paramètres répliqués sur les collecteurs de données à distance."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Sauvegarder Failed.  Les valeurs minimales doivent être inférieures à la valeur maximale."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Impossible de changer le mot de passe. Compte utilisateur introuvable."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Entrée de données sauvegardée.  Vous devez mettre à jour les modèles de données faisant référence à cette méthode de saisie des données avant de créer des graphiques ou des sources de données."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Entrée de données sauvegardée.  Vous devez mettre à jour les modèles de données faisant référence à cette méthode d'entrée de données avant que les collecteurs de données ne commencent à utiliser des champs d'entrée de données nouveaux ou modifiés."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Champ de saisie des données enregistré.  Vous devez mettre à jour les modèles de données faisant référence à cette méthode de saisie des données avant de créer des graphiques ou des sources de données."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Champ de saisie des données enregistré.  Vous devez mettre à jour les modèles de données faisant référence à cette méthode d'entrée de données avant que les collecteurs de données ne commencent à utiliser des champs d'entrée de données nouveaux ou modifiés."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Le fichier journal spécifié n'est pas un fichier journal ou d'archive Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Le fichier journal spécifié était un fichier archive Cacti et a été supprimé."
 
-#: include/global_arrays.php:299
-#, fuzzy
+#: include/global_arrays.php:286
 msgid "Cacti log purged successfully"
-msgstr "Cacti log purgé avec succès"
+msgstr "Les logs de Cacti ont été supprimés avec succès"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Si vous forcez un changement de mot de passe, vous devez également permettre à l'utilisateur de changer son mot de passe."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Vous n'êtes pas autorisé à changer votre mot de passe."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Impossible de déterminer la taille du champ mot de passe, veuillez vérifier les permissions de l'utilisateur db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Impossible d'augmenter la taille du champ du mot de passe, veuillez vérifier la permission de l'utilisateur db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "Le changement de mot de passe basé sur LDAP/AD n'est pas pris en charge."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Changement de mot de passe réussi."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Impossible d'effacer le journal, pas de permissions d'écriture"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Impossible d'effacer le journal, le fichier n'existe pas"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout, page rafraîchissante."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "Le délai d'attente CSRF s'est produit en raison de l'inactivité, la page a été rafraîchie."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Horodatage non valide. Sélectionner l'horodatage dans le futur."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Collecteur(s) de données synchronisé(s) pour le fonctionnement hors ligne"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Collecteur(s) de données introuvable(s) lors de la tentative de synchronisation"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Impossible d'établir une connexion MySQL avec Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "La synchronisation du Data Collector doit être lancée à partir du serveur Cacti principal."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "La synchronisation n'inclut pas le serveur de base de données central Cacti."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Lors de l'enregistrement d'un collecteur de données distant, le nom d'hôte de la base de données doit être unique par rapport à tous les autres."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Le nom d'hôte de votre base de données distante doit être autre chose que \" localhost \" pour chaque collecteur de données distant."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Les variables de chemin sur cette page n'étaient enregistrées que localement."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 msgid "Report Saved"
 msgstr "Rapport enregistré"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Rapport Enregistrer l'échec"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Élément du rapport enregistré"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Échec de l'enregistrement d'un élément du rapport"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Le graphique n'a pas été trouvé essayant d'ajouter au rapport"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Impossible d'ajouter des graphiques.  L'utilisateur actuel n'est pas propriétaire"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Impossible d'ajouter tous les graphiques.  Voir le message d'erreur pour plus de détails."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Vous devez sélectionner au moins un graphique à ajouter à un rapport."
 
-#: include/global_arrays.php:383
-#, fuzzy
+#: include/global_arrays.php:370
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Tous les graphiques ont été ajoutés au rapport.  Les graphiques en double avec la même période de temps ont été ignorés."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller Resource Cache effacé.  Le collecteur de données principal sera reconstruit au début du prochain scrutin, et les collecteurs de données à distance se synchroniseront par la suite."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Permission refusée. Vous n'êtes pas autorisé à exécuter l'action demandée."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "La page n'est pas définie. Par conséquent, il ne peut pas être affiché."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Une erreur inattendue s'est produite"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Fonction"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 msgid "Special Data Source"
-msgstr "Source de donnée spéciale"
+msgstr "Source de données spéciale"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "Chaîne personnalisée"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Source des données des postes du graphique en cours"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
-#, fuzzy
+#: include/global_arrays.php:455 include/global_arrays.php:462
 msgid "Script/Command"
 msgstr "Script/Commande"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
-#, fuzzy
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "Serveur de script"
 
-#: include/global_arrays.php:482
-#, fuzzy
+#: include/global_arrays.php:469
 msgid "Index Count"
-msgstr "Nombre d'indices"
+msgstr "Comptage d'index"
 
-#: include/global_arrays.php:483
-#, fuzzy
+#: include/global_arrays.php:470
 msgid "Verify All"
-msgstr "Vérifier tout"
+msgstr "Tout vérifier"
 
-#: include/global_arrays.php:487
-#, fuzzy
+#: include/global_arrays.php:474
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
-msgstr "Tous les Re-Indexing seront manuels ou gérés par des scripts ou par Device Automation."
+msgstr "Toutes les réindexations seront manuelles ou gérées par le biais de scripts ou d'équipements d'automatisation."
 
-#: include/global_arrays.php:488
-#, fuzzy
+#: include/global_arrays.php:475
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
-msgstr "Lorsque le temps de disponibilité SNMP des périphériques revient en arrière, un Re-Index sera effectué."
+msgstr "Lorsque le temps de disponibilité SNMP des périphériques revient en arrière, une réindexation sera effectuée."
 
-#: include/global_arrays.php:489
-#, fuzzy
+#: include/global_arrays.php:476
 msgid "When the Data Query index count changes, a Re-Index will be performed."
-msgstr "Lorsque le nombre d'index de Data Query change, un nouvel index est effectué."
+msgstr "Lorsque le nombre d'index des requêtes change, une réindexation est effectuée."
 
-#: include/global_arrays.php:490
-#, fuzzy
+#: include/global_arrays.php:477
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
-msgstr "A chaque cycle de scrutin, un nouvel indice sera effectué.  Très cher."
+msgstr "A chaque cycle d'interrogation, une réindexation sera réalisée.  Très coûteux."
 
-#: include/global_arrays.php:494
-#, fuzzy
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Nom du champ SNMP (Dropdown)"
 
-#: include/global_arrays.php:495
-#, fuzzy
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "Valeur du champ SNMP (de l'utilisateur)"
 
-#: include/global_arrays.php:496
-#, fuzzy
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Type de sortie SNMP (Dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Clair"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Nord"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Sud"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Ouest"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Est"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Gauche"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Droite"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Justifié"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centre"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Haut -> Bas"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Bas -> Haut"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numérique"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Horodatage"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Durée"
 
-#: include/global_arrays.php:591
-#, fuzzy
+#: include/global_arrays.php:578
 msgid "Not In Use"
-msgstr "Les sources de donnée suivantes sont utilisées ces graphiques :"
+msgstr "Pas utilisé"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
-#, fuzzy, php-format
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
+#, php-format
 msgid "Version %d"
 msgstr "Version %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Aucun]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
-msgstr "SEA"
+msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Fichier journal seulement"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Fichier journal et journal des systèmes/événements"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog/Eventlog uniquement"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
-#, fuzzy
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
-msgstr "ICMP Ping"
+msgstr "Ping ICMP"
 
-#: include/global_arrays.php:632
-#, fuzzy
+#: include/global_arrays.php:619
 msgid "TCP Ping"
-msgstr "TCP Ping"
+msgstr "Ping TCP"
 
-#: include/global_arrays.php:633
-#, fuzzy
+#: include/global_arrays.php:620
 msgid "UDP Ping"
-msgstr "UDP Ping"
+msgstr "Ping UDP"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "AUCUNE - Syslog seulement si sélectionné"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "FAIBLE - Statistiques et erreurs"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - Statistiques, erreurs et résultats"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "ÉLEVÉE - Statistiques, erreurs, résultats et principaux événements d'E/S"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "CORRIGER - Statistiques, erreurs, résultats, E/S et flux de programmes"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Niveau développeur DEBUG"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Intervalle de sondage sélectionné"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Toutes les %d secondes"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Toutes les minutes"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Toutes les %d minutes"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Toutes les heures"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
-#, fuzzy, php-format
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
+#, php-format
 msgid "Every %d Hours"
-msgstr "Toutes les %d Heures"
+msgstr "Toutes les %d heures"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
-msgstr "Tous les %1 Jour"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
+msgstr "Tous les %1 jour(s)"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d année"
 
-#: include/global_arrays.php:749
-#, fuzzy
+#: include/global_arrays.php:736
 msgid "Disabled/Manual"
 msgstr "Désactivé/Manuel"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Chaque jour"
 
-#: include/global_arrays.php:760
-#, fuzzy
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
-msgstr "1 Filetage (par défaut)"
+msgstr "1 Thread (par défaut)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "Méthode d'authentification intégrée"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "Méthode d'authentification Web Basic"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr "Méthode d'authentification par LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Domaines LDAP/AD multiples"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Active Directory"
+msgstr "Répertoire actif"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr "Pas de recherche"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr "Recherche anonyme"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr "Recherche spécifique"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Activé (mode strict)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Opérateur"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "Autre CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Hériter le tri parent-héritier"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr "Tri manuel (pas automatique)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "Tri alphabétique"
 
-#: include/global_arrays.php:860
-#, fuzzy
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
-msgstr "Commande naturelle"
+msgstr "Tri naturel"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "Tri numérique"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "En-tête"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Graphique"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Index des requêtes de données"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Graphique Graphique actuel Intervalle d'interrogation des éléments"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Toutes les sources de données (ne pas inclure les doublons)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
-msgstr "Toutes les sources de donnée (Inclure les doublons)"
+msgstr "Toutes les sources de données (doublons inclus)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Toutes les sources de données similaires (ne pas inclure les doublons)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Toutes les sources de données similaires (ne pas inclure les doublons) Intervalle d'interrogation"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Toutes les sources de données similaires (y compris les doublons)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
-msgstr "Élément courant de source de donnée : Valeur minimum"
+msgstr "Élément courant de source de données : Valeur minimum"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 msgid "Current Data Source Item: Maximum Value"
-msgstr "Élément courant de source de donnée : Valeur maximum"
+msgstr "Élément courant de source de données : Valeur maximum"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr "Graphique : Limite basse"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr "Graphique : Limite haute"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Nombre de toutes les sources de données (ne pas inclure les doublons)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Nombre de toutes les sources de données (y compris les doublons)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Nombre de toutes les sources de données similaires (ne pas inclure les doublons)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Nombre de toutes les sources de données similaires (y compris les doublons)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
-#, fuzzy
+#: include/global_arrays.php:882 include/global_arrays.php:960
 msgid "Main Console"
 msgstr "Console"
 
-#: include/global_arrays.php:896
-#, fuzzy
+#: include/global_arrays.php:883
 msgid "Console Page"
-msgstr "Haut de la page Console"
+msgstr "Page Console"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
-msgstr "Nouveaux grahiques"
+msgstr "Nouveau graphique"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Gestion"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Sites"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Arbres"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Collecte des données"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
-#, fuzzy
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr "Collecteurs de données"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "Aggregate"
+msgstr "Agrégat"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automatisation"
 
-#: include/global_arrays.php:924
-#, fuzzy
+#: include/global_arrays.php:911
 msgid "Discovered Devices"
-msgstr "Appareils découverts"
+msgstr "Equipements trouvés"
 
-#: include/global_arrays.php:925
-#, fuzzy
+#: include/global_arrays.php:912
 msgid "Device Rules"
-msgstr "Règles de l'appareil"
+msgstr "Règles des équipements"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Préréglages"
 
-#: include/global_arrays.php:931
-#, fuzzy
+#: include/global_arrays.php:918
 msgid "Data Profiles"
-msgstr "Profils de données"
+msgstr "Profils des données"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importer/Exporter"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Importer des modèles"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Exporter les modèles"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Configuration"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Paramètres"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Utilisateurs"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Groupes d'utilisateurs"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
-#, fuzzy
 msgid "User Domains"
 msgstr "Domaines utilisateur"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Utilitaires"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Utilitaires systèmes"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Liens externes"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Dépannage"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Support"
 
-#: include/global_arrays.php:1008
-#, fuzzy
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Toutes les lignes"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
-#, fuzzy, php-format
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
+#, php-format
 msgid "%d Lines"
-msgstr "Lignes %d"
+msgstr "%d lignes"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr "Accès console"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Graphiques en temps réel"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Mettre à jour le profil"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Gestion utilisateurs"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Réglages/utilitaires"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Installation/Mise à niveau"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Sites/Dispositifs/Données"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Gestion des pointes"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
-#, fuzzy
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
-msgstr "Gestion des journaux"
+msgstr "Gestion des logs"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Visualisation du journal"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Gestion des rapports"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Création de rapports"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Affichage du graphique temporel"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Utilisateur normal"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Éditeur de Template/Modèle"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Administration générale"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Administration du système"
+msgstr "Gestion du système"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Point du CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Préréglage"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Champ de saisie des données"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
-#, fuzzy
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 msgid "Data Source Profile"
 msgstr "Profil des sources de données"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Poste de modèle de données"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Élément de modèle de graphique"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Saisie d'un modèle de graphique"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF Point"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr "Dernière demi-heure"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "La dernière heure"
+msgstr "Dernière heure"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr "%d dernières heures"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
-msgstr "Dernier jour"
+msgstr "24 dernières heures"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "%d derniers jours"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
-msgstr "La semaine dernière"
+msgstr "7 derniers jours"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr "%d dernières semaines"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
-msgstr "Le mois dernier"
+msgstr "30 derniers jours"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr "%d derniers mois"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
-msgstr "L'année dernière"
+msgstr "Sur une année"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr "%d dernières années"
 
-#: include/global_arrays.php:1316
-#, fuzzy
+#: include/global_arrays.php:1304
 msgid "Day Shift"
-msgstr "Quart de jour"
+msgstr "En journée"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 msgid "This Day"
 msgstr "Ce jour"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Cette semaine"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Ce mois-ci"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Cette année"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Jour précédent"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Semaine précédente"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
-msgstr "Le mois précédent"
+msgstr "Mois précédent"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Année précédente"
 
-#: include/global_arrays.php:1328
-#, fuzzy, php-format
+#: include/global_arrays.php:1317
+#, php-format
 msgid "%d Min"
-msgstr "d Min"
+msgstr "%d min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Mois Nombre, jour, année"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Mois Nom, jour, année"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Jour, mois Nombre, année"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Jour, mois Nom, année"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Année, Mois Nombre, Jour"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Année, Mois Nom, Jour"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Après l'impulsion"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "d Mo octets %d"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "GBytes %s"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "GBytes %d"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2 000 Éléments de source de données"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5 000 Éléments de source de données"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10 000 Éléments de source de données"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15 000 Éléments de source de données"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25 000 Éléments de source de données"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50 000 éléments de source de données (par défaut)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100 000 Éléments de source de données"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200 000 Éléments de source de données"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400 000 Éléments de source de données"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
-msgstr "2 Heures"
+msgstr "2 heures"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
-msgstr "4 Heures"
+msgstr "4 heures"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
-msgstr "6 Heures"
+msgstr "6 heures"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr "%s heures"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "GBytes %d"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Infini"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s minutes"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Mégaoctet"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "mégaoctets (mégaoctets)"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Envoyer maintenant"
 
-#: include/global_arrays.php:1501
-#, fuzzy
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
-msgstr "Prise en charge"
+msgstr "Prendre possession"
 
-#: include/global_arrays.php:1505
-#, fuzzy
+#: include/global_arrays.php:1517
 msgid "Inline PNG Image"
 msgstr "Image PNG en ligne"
 
-#: include/global_arrays.php:1510
-#, fuzzy
+#: include/global_arrays.php:1522
 msgid "Inline JPEG Image"
 msgstr "Image JPEG en ligne"
 
-#: include/global_arrays.php:1511
-#, fuzzy
+#: include/global_arrays.php:1523
 msgid "Inline GIF Image"
 msgstr "Image GIF en ligne"
 
-#: include/global_arrays.php:1514
-#, fuzzy
+#: include/global_arrays.php:1526
 msgid "Attached PNG Image"
 msgstr "Image PNG jointe"
 
-#: include/global_arrays.php:1517
-#, fuzzy
+#: include/global_arrays.php:1529
 msgid "Attached JPEG Image"
 msgstr "Image JPEG jointe"
 
-#: include/global_arrays.php:1518
-#, fuzzy
+#: include/global_arrays.php:1530
 msgid "Attached GIF Image"
 msgstr "Image GIF jointe"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Image PNG en ligne, style LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Image JPEG en ligne, style LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Image GIF en ligne, style LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Texte"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
-msgstr "Arborescence"
+msgstr "Arbre"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Règle horizontale"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "gauche"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "centre"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "droite"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minute(s)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Heure(s)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Jour(s)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Semaine(s)"
 
-#: include/global_arrays.php:1547
-#, fuzzy
+#: include/global_arrays.php:1559
 msgid "Month(s), Day of Month"
 msgstr "Mois(s), Jour du mois"
 
-#: include/global_arrays.php:1548
-#, fuzzy
+#: include/global_arrays.php:1560
 msgid "Month(s), Day of Week"
-msgstr "Mois, jour de la semaine"
+msgstr "Mois, Jour de la semaine"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Année(s)"
 
-#: include/global_arrays.php:1553
-#, fuzzy
+#: include/global_arrays.php:1565
 msgid "Keep Graph Types"
 msgstr "Conserver les types de graphiques"
 
-#: include/global_arrays.php:1554
-#, fuzzy
+#: include/global_arrays.php:1566
 msgid "Keep Type and STACK"
-msgstr "Conserver le type et la pile"
+msgstr "Conserver le type et STACK"
 
-#: include/global_arrays.php:1555
-#, fuzzy
+#: include/global_arrays.php:1567
 msgid "Convert to AREA/STACK Graph"
-msgstr "Convertir en graphique ZONE/EMPILE"
+msgstr "Convertir en graphique AREA/STACK"
 
-#: include/global_arrays.php:1556
-#, fuzzy
+#: include/global_arrays.php:1568
 msgid "Convert to LINE1 Graph"
-msgstr "Convertir en LIGNE1 Graphique"
+msgstr "Convertir en graphique LINE1"
 
-#: include/global_arrays.php:1557
-#, fuzzy
+#: include/global_arrays.php:1569
 msgid "Convert to LINE2 Graph"
 msgstr "Convertir en graphique LINE2"
 
-#: include/global_arrays.php:1558
-#, fuzzy
+#: include/global_arrays.php:1570
 msgid "Convert to LINE3 Graph"
 msgstr "Convertir en graphique LINE3"
 
-#: include/global_arrays.php:1559
-#, fuzzy
+#: include/global_arrays.php:1571
 msgid "Convert to LINE1/STACK Graph"
-msgstr "Convertir en LIGNE1 Graphique"
+msgstr "Convertir en graphique LINE1/STACK"
 
-#: include/global_arrays.php:1560
-#, fuzzy
+#: include/global_arrays.php:1572
 msgid "Convert to LINE2/STACK Graph"
-msgstr "Convertir en graphique LINE2"
+msgstr "Convertir en graphique LINE2/STACK"
 
-#: include/global_arrays.php:1561
-#, fuzzy
+#: include/global_arrays.php:1573
 msgid "Convert to LINE3/STACK Graph"
-msgstr "Convertir en graphique LINE3"
+msgstr "Convertir en graphique LINE3/STACK"
 
-#: include/global_arrays.php:1565
-#, fuzzy
+#: include/global_arrays.php:1577
 msgid "No Totals"
 msgstr "Pas de totaux"
 
-#: include/global_arrays.php:1566
-#, fuzzy
+#: include/global_arrays.php:1578
 msgid "Print All Legend Items"
-msgstr "Imprimer tous les éléments de légende"
+msgstr "Afficher tous les éléments de la légende"
 
-#: include/global_arrays.php:1567
-#, fuzzy
+#: include/global_arrays.php:1579
 msgid "Print Totaling Legend Items Only"
-msgstr "Impression de la totalisation des éléments de légende uniquement"
+msgstr "Afficher seulement les éléments de la légende des totaux"
 
-#: include/global_arrays.php:1571
-#, fuzzy
+#: include/global_arrays.php:1583
 msgid "Total Similar Data Sources"
 msgstr "Total des sources de données similaires"
 
-#: include/global_arrays.php:1572
-#, fuzzy
+#: include/global_arrays.php:1584
 msgid "Total All Data Sources"
 msgstr "Total de toutes les sources de données"
 
-#: include/global_arrays.php:1576
-#, fuzzy
+#: include/global_arrays.php:1588
 msgid "No Reordering"
 msgstr "Pas de réorganisation"
 
-#: include/global_arrays.php:1577
-#, fuzzy
+#: include/global_arrays.php:1589
 msgid "Data Source, Graph"
 msgstr "Source des données, graphique"
 
-#: include/global_arrays.php:1578
-#, fuzzy
+#: include/global_arrays.php:1590
 msgid "Graph, Data Source"
 msgstr "Graphique, Source des données"
 
-#: include/global_arrays.php:1579
-#, fuzzy
+#: include/global_arrays.php:1591
 msgid "Base Graph Order"
-msgstr "A des graphiques"
+msgstr "L'ordre des graphiques par défaut"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "contient"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "ne contient pas"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "commence par"
 
-#: include/global_arrays.php:1589
-#, fuzzy
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "ne commence pas par"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "se termine par"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "ne termine pas par"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "corresponds"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "n’est pas égal à"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "est inférieur à"
 
-#: include/global_arrays.php:1595
-#, fuzzy
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
-msgstr "est inférieur ou égal à"
+msgstr "Est inférieur ou égal à"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "est supérieur à"
 
-#: include/global_arrays.php:1597
-#, fuzzy
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
-msgstr "est supérieur ou égal à"
+msgstr "Est supérieur ou égal à"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Inconnu"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "n'est pas inconnu"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "est vide"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "n'est pas vide"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "correspond à l'expression rationnelle"
+msgstr "correspond à l&apos;expression rationnelle"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "ne correspond pas à l'expression régulière"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Chaîne fixe"
 
-#: include/global_arrays.php:1710
-#, fuzzy
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
 msgstr "Toutes les 1 heure"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Tous les jours"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Chaque semaine"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Toutes les %d semaines"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Jan"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Fév"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mar"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Avr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Mai"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Juin"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Juil"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Août"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Sep"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Oct"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Déc"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Dim"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Lun"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Mar"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Mer"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Jeu"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Ven"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sam"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arabe"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bulgare"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Chinese (China)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Chinese (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Néerlandais"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Anglais"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Français"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Allemand"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Grec"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hébreu"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hindi"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italien"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japonais"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Coréen"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polonais"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portugais"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portugais (Brézil)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Russe"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Espagnol"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Suédois"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turc"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamien"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Classique"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Moderne"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Sombre"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Avion-papier"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Patte"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Lever du soleil"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "[echec]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "ATTENTION :"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
-msgstr "[succès]"
+msgstr "succès"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Skipped]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Profil de l'utilisateur (Modifier)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr "Mode arbre"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Mode liste"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Console"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "Gestion du graphique"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Editer)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
-msgstr "Elements graphiques"
+msgstr "Éléments graphiques"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "Créer de nouveaux graphiques"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr "Créer un graphique à partir d'une interrogation avancée"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(Supprimer)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
-msgstr "Afficher le journal"
+msgstr "Afficher les logs"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "Arbres des graphiques"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "Elements de modèle de graphique"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 msgid "Round Robin Archives"
 msgstr "Archives Round Robin"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Champs de saisie des données"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Retirer l'élément)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "Nettoyant RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Liste des fichiers inutilisés"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr "Voir le cache de l'agent de collecte"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Afficher le cache de requête de données"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Effacer le contenu du journal de connexion"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Afficher le journal de l'utilisateur"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Effacer le journal de l'utilisateur"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Support technique et services professionnels"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Statut de Boost"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Voir la mise en cache de l'agent SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Afficher le journal des notifications de l'agent SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Articles VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Voir les récepteurs d'avis SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Paramètres de Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Lien externe"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Action"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Résultat de l'exportation"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Rapport"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
-#, fuzzy
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr "Ajouter un rapport"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
-#, fuzzy
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr "Supprimer le rapport"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
-#, fuzzy
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
-msgstr "Modifier le rapport"
+msgstr "Editer le rapport"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
-#, fuzzy
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 msgid "Report Edit Item"
-msgstr "Modifier un élément du rapport"
+msgstr "Editer un élément du rapport"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Éléments de modèle de couleur"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Éléments agrégés"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Postes de règle graphique"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Éléments de règle de l'arborescence"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "jours"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "hrs"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "minutes"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "secs"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "heures"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minutes"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d secondes"
+msgstr "secondes"
 
 #: include/global_form.php:35
 msgid "SNMP Version"
 msgstr "Version de SNMP"
 
 #: include/global_form.php:36
-#, fuzzy
 msgid "Choose the SNMP version for this host."
 msgstr "Choisissez la version SNMP pour cet hôte."
 
 #: include/global_form.php:44
-#, fuzzy
 msgid "SNMP Community String"
-msgstr "Chaîne de communauté SNMP"
+msgstr "Communauté SNMP"
 
 #: include/global_form.php:45
-#, fuzzy
 msgid "Fill in the SNMP read community for this device."
-msgstr "Remplissez la communauté de lecture SNMP pour cet appareil."
+msgstr "Saisissez la communauté de lecture SNMP pour cet équipement."
 
 #: include/global_form.php:53
-#, fuzzy
 msgid "SNMP Security Level"
 msgstr "Niveau de sécurité SNMP"
 
 #: include/global_form.php:54
-#, fuzzy
 msgid "SNMP v3 Security Level to use when querying the device."
-msgstr "SNMP v3 Niveau de sécurité à utiliser lors de l'interrogation de l'appareil."
+msgstr "Niveau de sécurité SNMP v3 à utiliser lors de l'interrogation de cet équipement."
 
 #: include/global_form.php:63
-#, fuzzy
 msgid "SNMP Username (v3)"
 msgstr "Nom d'utilisateur SNMP (v3)"
 
 #: include/global_form.php:64
-#, fuzzy
 msgid "SNMP v3 username for this device."
-msgstr "Nom d'utilisateur SNMP v3 pour cet appareil."
+msgstr "Nom d'utilisateur SNMP v3 pour cet équipement."
 
 #: include/global_form.php:72
-#, fuzzy
 msgid "SNMP Auth Protocol (v3)"
 msgstr "Protocole SNMP Auth (v3)"
 
 #: include/global_form.php:73
-#, fuzzy
 msgid "Choose the SNMPv3 Authorization Protocol."
 msgstr "Choisissez le protocole d'autorisation SNMPv3."
 
 #: include/global_form.php:81
-#, fuzzy
 msgid "SNMP Password (v3)"
 msgstr "Mot de passe SNMP (v3)"
 
 #: include/global_form.php:82
-#, fuzzy
 msgid "SNMP v3 password for this device."
-msgstr "Mot de passe SNMP v3 pour cet appareil."
+msgstr "Mot de passe SNMP v3 pour cet équipement."
 
 #: include/global_form.php:90
-#, fuzzy
 msgid "SNMP Privacy Protocol (v3)"
-msgstr "Protocole de confidentialité SNMP (v3)"
+msgstr "Protocole de chiffrement SNMP (v3)"
 
 #: include/global_form.php:91
-#, fuzzy
 msgid "Choose the SNMPv3 Privacy Protocol."
-msgstr "Choisissez le protocole de confidentialité SNMPv3."
+msgstr "Choisissez le protocole de chiffrement SNMPv3."
 
 #: include/global_form.php:99
-#, fuzzy
 msgid "SNMP Privacy Passphrase (v3)"
-msgstr "SNMP Privacy Passphrase (v3)"
+msgstr "Mot de passe SNMP (v3)"
 
 #: include/global_form.php:100
-#, fuzzy
 msgid "Choose the SNMPv3 Privacy Passphrase."
-msgstr "Choisissez la phrase de passe SNMPv3 Privacy Passphrase."
+msgstr "Choisissez le mot de passe SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
-#, fuzzy
+#: include/global_form.php:108 include/global_settings.php:666
 msgid "SNMP Context (v3)"
 msgstr "Contexte SNMP (v3)"
 
 #: include/global_form.php:109
-#, fuzzy
 msgid "Enter the SNMP Context to use for this device."
-msgstr "Entrez le Contexte SNMP à utiliser pour cet appareil."
+msgstr "Entrez le Contexte SNMP à utiliser pour cet équipement."
 
-#: include/global_form.php:117 include/global_settings.php:638
-#, fuzzy
+#: include/global_form.php:117 include/global_settings.php:675
 msgid "SNMP Engine ID (v3)"
-msgstr "ID moteur SNMP (v3)"
+msgstr "SNMP Engine ID (v3)"
 
 #: include/global_form.php:118
-#, fuzzy
 msgid "Enter the SNMP v3 Engine Id to use for this device. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
-msgstr "Entrez le numéro d'identification du moteur SNMP v3 à utiliser pour cet appareil. Laissez ce champ vide pour utiliser l'ID moteur SNMP défini par le récepteur de notification SNMPv3."
+msgstr "Entrez le SNMP v3 Engine ID à utiliser pour cet équipement. Laissez ce champ vide pour utiliser le SNMP Engine ID défini par le récepteur de notification SNMPv3."
 
 #: include/global_form.php:126
 msgid "SNMP Port"
@@ -8471,7 +8175,7 @@ msgstr "Port SNMP"
 
 #: include/global_form.php:127
 msgid "Enter the UDP port number to use for SNMP (default is 161)."
-msgstr "Saisissez le numéro de port UDP à utiliser le SNMP (par défaut le 161)."
+msgstr "Saisissez le numéro de port UDP à utiliser pour le SNMP (par défaut, c'est le port UDP 161)."
 
 #: include/global_form.php:135
 msgid "SNMP Timeout"
@@ -8479,27 +8183,23 @@ msgstr "Délai maximum pour le SNMP"
 
 #: include/global_form.php:136
 msgid "The maximum number of milliseconds Cacti will wait for an SNMP response (does not work with php-snmp support)."
-msgstr "Le temps maximum (en ms) que Cacti attendra sur une réponse SNMP (ne fonctionne pas avec le support php-snmp)."
+msgstr "Le temps maximum (en ms) que Cacti attendra pour une réponse SNMP (ne fonctionne pas avec php-snmp)."
 
 #: include/global_form.php:146
-#, fuzzy
 msgid "Maximum OIDs Per Get Request"
-msgstr "Nombre maximum d'OID par demande d'accès"
+msgstr "Nombre maximum d'OID par requête GET"
 
 #: include/global_form.php:147
-#, fuzzy
 msgid "Specified the number of OIDs that can be obtained in a single SNMP Get request."
 msgstr "Spécifie le nombre d'OIDs qui peuvent être obtenus dans une seule requête SNMP Get."
 
 #: include/global_form.php:158
-#, fuzzy
 msgid "SNMP Retries"
-msgstr "Réessai SNMP"
+msgstr "Tentatives SNMP"
 
 #: include/global_form.php:159
-#, fuzzy
 msgid "The maximum number of attempts to reach a device via an SNMP readstring prior to giving up."
-msgstr "Le nombre maximum de tentatives pour atteindre un périphérique via une chaîne de lecture SNMP avant d'abandonner."
+msgstr "Le nombre maximum de tentatives pour atteindre un équipement en SNMP avant d'abandonner."
 
 #: include/global_form.php:172
 #, fuzzy
@@ -8511,9 +8211,8 @@ msgid "New Profile"
 msgstr "Nouveau profil"
 
 #: include/global_form.php:180
-#, fuzzy
 msgid "Polling Interval"
-msgstr "Intervalle de sondage"
+msgstr "Intervalle d'Attente Active"
 
 #: include/global_form.php:181
 #, fuzzy
@@ -8525,13 +8224,11 @@ msgstr "La fréquence à laquelle les do
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Combien de temps les données peuvent être manquantes avant que RRDtool n'enregistre des données inconnues.  Augmentez cette valeur si votre source de données est instable et que vous souhaitez reporter d'anciennes données plutôt que d'afficher des lacunes dans vos graphiques.  Cette valeur est multipliée par le facteur X-Files pour déterminer le temps réel."
 
-#: include/global_form.php:196 lib/rrd.php:2944
-#, fuzzy
+#: include/global_form.php:196 lib/rrd.php:2967
 msgid "X-Files Factor"
 msgstr "Facteur X-Files"
 
 #: include/global_form.php:197
-#, fuzzy
 msgid "The amount of unknown data that can still be regarded as known."
 msgstr "La quantité de données inconnues qui peuvent encore être considérées comme connues."
 
@@ -8545,7 +8242,6 @@ msgid "How data is to be entered in RRAs
 msgstr "la façon dont les données doivent être saisies dans les ERR."
 
 #: include/global_form.php:213
-#, fuzzy
 msgid "Is this the default storage profile?"
 msgstr "S'agit-il du profil de stockage par défaut ?"
 
@@ -8579,7 +8275,7 @@ msgstr "Le nombre d'échantillons requis
 msgid "How many generations data is kept in the RRA."
 msgstr "Combien de générations de données sont conservées dans le RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Délai par défaut"
@@ -8609,7 +8305,6 @@ msgid "A useful name for this CDEF."
 msgstr "Un nom pratique de ce CDEF."
 
 #: include/global_form.php:315
-#, fuzzy
 msgid "The name of this Color."
 msgstr "Le nom de cette couleur."
 
@@ -8622,12 +8317,10 @@ msgid "The hex value for this color; val
 msgstr "La valeur héxadécimale de cette couleur; plage valide : 000000-FFFFFF."
 
 #: include/global_form.php:331
-#, fuzzy
 msgid "Any named color should be read only."
 msgstr "Toute couleur nommée doit être en lecture seule."
 
 #: include/global_form.php:356 include/global_form.php:422
-#, fuzzy
 msgid "Enter a meaningful name for this data input method."
 msgstr "Entrez un nom significatif pour cette méthode de saisie de données."
 
@@ -8636,21 +8329,18 @@ msgid "Input Type"
 msgstr "Type d'entrée"
 
 #: include/global_form.php:364
-#, fuzzy
 msgid "Choose the method you wish to use to collect data for this Data Input method."
-msgstr "Choisissez la méthode que vous souhaitez utiliser pour collecter les données pour cette méthode de saisie de données."
+msgstr "Choisissez la méthode que vous souhaitez utiliser pour collecter les données pour cette méthode d'acquisition des données."
 
 #: include/global_form.php:370
 msgid "Input String"
 msgstr "Chaine d'entrée"
 
 #: include/global_form.php:371
-#, fuzzy
 msgid "The data that is sent to the script, which includes the complete path to the script and input sources in &lt;&gt; brackets."
-msgstr "Les données qui sont envoyées au script, qui inclut le chemin complet vers le script et les sources d'entrée entre parenthèses."
+msgstr "Les données qui sont envoyées au script, qui incluent le chemin complet vers le script et les sources d'entrée entre parenthèses."
 
 #: include/global_form.php:381
-#, fuzzy
 msgid "White List Check"
 msgstr "Vérification de la liste blanche"
 
@@ -8660,36 +8350,33 @@ msgid "The result of the Whitespace veri
 msgstr "Le résultat de la vérification de l'espace blanc pour la méthode d'entrée spécifique.  Si la chaîne d'entrée change et que le fichier Whitelist n'est pas mis à jour, les graphiques ne pourront pas être créés."
 
 #: include/global_form.php:398 include/global_form.php:409
-#, fuzzy, php-format
+#, php-format
 msgid "Field [%s]"
-msgstr "Champ[%s]"
+msgstr "Champ [%s]"
 
 #: include/global_form.php:399
-#, fuzzy, php-format
+#, php-format
 msgid "Choose the associated field from the %s field."
-msgstr "Sélectionnez la zone associée dans la zone %s."
+msgstr "Sélectionnez la zone associée dans le champ %s."
 
 #: include/global_form.php:410
-#, fuzzy, php-format
+#, php-format
 msgid "Enter a name for this %s field.  Note: If using name value pairs in your script, for example: NAME:VALUE, it is important that the name match your output field name identically to the script output name or names."
-msgstr "Saisissez un nom pour ce champ %s.  Note : Si vous utilisez des paires de valeurs de nom dans votre script, par exemple : NOM:VALEUR, il est important que le nom corresponde au nom de votre champ de sortie de manière identique au nom ou aux noms de sortie du script."
+msgstr "Saisissez un nom pour ce champ %s.  Note : Si vous utilisez des paires de valeur/nom dans votre script, par exemple : NOM:VALEUR, il est important que le nom corresponde au nom de votre champ de sortie de manière identique au nom ou aux noms de sortie du script."
 
 #: include/global_form.php:429
-#, fuzzy
 msgid "Update RRDfile"
-msgstr "Mettre à jour le fichier RRD"
+msgstr "Mise à jour du fichier RRD"
 
 #: include/global_form.php:430
-#, fuzzy
 msgid "Whether data from this output field is to be entered into the RRDfile."
-msgstr "si les données de cette zone d'édition doivent être saisies dans le fichier RRD."
+msgstr "Si les données de cette zone d'édition doivent être saisies dans le fichier RRD."
 
 #: include/global_form.php:437
 msgid "Regular Expression Match"
 msgstr "Expression régulière"
 
 #: include/global_form.php:438
-#, fuzzy
 msgid "If you want to require a certain regular expression to be matched against input data, enter it here (preg_match format)."
 msgstr "Si vous souhaitez qu'une certaine expression régulière soit comparée aux données d'entrée, saisissez-la ici (format preg_match)."
 
@@ -8698,106 +8385,92 @@ msgid "Allow Empty Input"
 msgstr "Authoriser les entrées vides"
 
 #: include/global_form.php:446
-#, fuzzy
 msgid "Check here if you want to allow NULL input in this field from the user."
 msgstr "Cochez ici si vous voulez autoriser la saisie NULL dans ce champ par l'utilisateur."
 
 #: include/global_form.php:453
-#, fuzzy
 msgid "Special Type Code"
 msgstr "Code de type spécial"
 
 #: include/global_form.php:454
-#, fuzzy, php-format
+#, php-format
 msgid "If this field should be treated specially by host templates, indicate so here. Valid keywords for this field are %s"
 msgstr "Si ce champ doit être traité spécialement par les modèles d'hôte, indiquez-le ici. Les mots-clés valides pour ce champ sont %s"
 
 #: include/global_form.php:486
 msgid "The name given to this data template."
-msgstr "Le nom de ce modèle de donnée."
+msgstr "Le nom de ce modèle de données."
 
 #: include/global_form.php:527
-#, fuzzy
 msgid "Choose a name for this data source.  It can include replacement variables such as |host_description| or |query_fieldName|.  For a complete list of supported replacement tags, please see the Cacti documentation."
 msgstr "Choisissez un nom pour cette source de données.  Il peut inclure des variables de remplacement telles que |host_description| ou |query_fieldName|.  Pour une liste complète des étiquettes de remplacement prises en charge, veuillez consulter la documentation Cacti."
 
 #: include/global_form.php:531
 msgid "Data Source Path"
-msgstr "Chemin de la source de donnée"
+msgstr "Chemin de la source de données"
 
 #: include/global_form.php:536
-#, fuzzy
 msgid "The full path to the RRDfile."
 msgstr "Le chemin complet vers le fichier RRD."
 
 #: include/global_form.php:545
 msgid "The script/source used to gather data for this data source."
-msgstr "Script/source utilisé pour collecter les données de cette source de donnée."
+msgstr "Script/source utilisé pour collecter les données de cette source de données."
 
-#: include/global_form.php:551 include/global_form.php:1646
-#, fuzzy
+#: include/global_form.php:551 include/global_form.php:1650
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
-msgstr "Sélectionnez le profil de source de données.  Le Profil des sources de données contrôle l'intervalle d'interrogation, l'agrégation des données et la politique de conservation pour les sources de données résultantes."
+msgstr "Sélectionne le profil de la source de données.  Le Profil de la source de données contrôle l'intervalle d'interrogation, l'agrégation des données et la politique de conservation pour les sources de données résultantes."
 
 #: include/global_form.php:562
-#, fuzzy
 msgid "The amount of time in seconds between expected updates."
-msgstr "Le temps en secondes entre les mises à jour attendues."
+msgstr "Le temps en secondes entre les mises à jour escomptées."
 
 #: include/global_form.php:566
-#, fuzzy
 msgid "Data Source Active"
-msgstr "Source des données Actif"
+msgstr "Source des données active"
 
 #: include/global_form.php:569
-#, fuzzy
 msgid "Whether Cacti should gather data for this data source or not."
 msgstr "Si Cacti devrait recueillir des données pour cette source de données ou non."
 
 #: include/global_form.php:577
 msgid "Internal Data Source Name"
-msgstr "Nom interne de la source de donnée"
+msgstr "Nom interne de la source de données"
 
 #: include/global_form.php:582
-#, fuzzy
 msgid "Choose unique name to represent this piece of data inside of the RRDfile."
 msgstr "Choisissez un nom unique pour représenter cette donnée dans le fichier RRD."
 
 #: include/global_form.php:585
-#, fuzzy
 msgid "Minimum Value (\"U\" for No Minimum)"
-msgstr "Valeur minimale (\"U\" pour No Minimum)"
+msgstr "Valeur minimale (\"U\" pour Pas de minimum)"
 
 #: include/global_form.php:590
-#, fuzzy
 msgid "The minimum value of data that is allowed to be collected."
 msgstr "La valeur minimale des données dont la collecte est autorisée."
 
 #: include/global_form.php:593
-#, fuzzy
 msgid "Maximum Value (\"U\" for No Maximum)"
-msgstr "Valeur maximale (\"U\" pour No Maximum)"
+msgstr "Valeur maximale (\"U\" pour Pas de Maximum)"
 
 #: include/global_form.php:598
-#, fuzzy
 msgid "The maximum value of data that is allowed to be collected."
 msgstr "La valeur maximale des données dont la collecte est autorisée."
 
 #: include/global_form.php:601
 msgid "Data Source Type"
-msgstr "Type de source de donnée"
+msgstr "Type de source de données"
 
 #: include/global_form.php:605
-#, fuzzy
 msgid "How data is represented in the RRA."
-msgstr "Comment les données sont représentées dans l'ARR."
+msgstr "Comment les données sont représentées dans le RRA."
 
 #: include/global_form.php:613
 #, fuzzy
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Temps maximum qui peut s'écouler avant que les données ne soient saisies comme \" inconnues \". (Habituellement 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Non sélectionné"
 
@@ -8821,7 +8494,6 @@ msgid "Enter the custom GPRINT string he
 msgstr "Entrez ici la chaîne GPRINT personnalisée."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
 msgstr "Options communes"
 
@@ -8895,14 +8567,12 @@ msgid "Using Slope Mode evens out the sh
 msgstr "L'utilisation du mode Pente permet d'uniformiser la forme des graphiques au détriment d'une partie de la résolution à l'écran."
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
 msgstr "Options de mise à l'échelle"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "Auto Scale"
+msgstr "Mise à l'échelle automatique"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9161,7 +8831,7 @@ msgstr "Legend Direction (--legend-direc
 msgid "Place the legend items in the given vertical order."
 msgstr "Placez les éléments de légende dans l'ordre vertical donné."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr "Type de l'élément graphique"
 
@@ -9171,12 +8841,10 @@ msgid "How data for this item is represe
 msgstr "Comment les données de cet élément sont représentées visuellement sur le graphique."
 
 #: include/global_form.php:938
-#, fuzzy
 msgid "The data source to use for this graph item."
 msgstr "La source de données à utiliser pour cet élément du graphique."
 
 #: include/global_form.php:945
-#, fuzzy
 msgid "The color to use for the legend."
 msgstr "La couleur à utiliser pour la légende."
 
@@ -9190,7 +8858,7 @@ msgstr "Canal Opacité/Alpha"
 msgid "The opacity/alpha channel of the color."
 msgstr "Le canal opacité/alpha de la couleur."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 msgid "Consolidation Function"
 msgstr "Fonction de consolidation"
 
@@ -9255,9 +8923,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "Toutes les lignes de légende suivantes seront alignées comme indiqué ici.  Vous pouvez utiliser cette commande plusieurs fois dans un seul graphique.  Cette commande ne produit pas de disposition tabulaire.<br/><strong>Note : </strong>Note : </strong>Vous voudrez peut-être insérer un paramètre &lt;HR&gt ; sur l'élément graphique précédent.<br/> <strong>Note : </strong>A &lt;HR&gt ; sur cette ligne de légende va obsolete ce paramètre !"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "Format du texte "
+msgstr "Format du texte"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9309,7 +8976,6 @@ msgid "The name given to this graph temp
 msgstr "Le nom donné à ce modèle de graphique."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
 msgstr "Instances multiples"
 
@@ -9338,111 +9004,91 @@ msgid "How data is to be represented on
 msgstr "Comment les données doivent être représentées sur le graphique."
 
 #: include/global_form.php:1126
-#, fuzzy
 msgid "General Device Options"
-msgstr "Options générales de l'appareil"
+msgstr "Options générales de l'équipement"
 
 #: include/global_form.php:1131
-#, fuzzy
 msgid "Give this host a meaningful description."
 msgstr "Donnez à cet hôte une description significative."
 
-#: include/global_form.php:1138 include/global_form.php:1671
-#, fuzzy
+#: include/global_form.php:1138 include/global_form.php:1675
 msgid "Fully qualified hostname or IP address for this device."
-msgstr "Nom d'hôte ou adresse IP entièrement qualifié pour cet appareil."
+msgstr "Nom d'hôte complet ou adresse IP de cet équipement."
 
 #: include/global_form.php:1146
-#, fuzzy
 msgid "The physical location of the Device.  This free form text can be a room, rack location, etc."
 msgstr "L'emplacement physique du dispositif.  Ce texte libre peut être une pièce, un emplacement de rack, etc."
 
 #: include/global_form.php:1155
-#, fuzzy
 msgid "Poller Association"
-msgstr "Association Poller"
+msgstr "Association du collecteur"
 
 #: include/global_form.php:1163
-#, fuzzy
 msgid "Device Site Association"
-msgstr "Device Site Association"
+msgstr "Site de l'équipement"
 
 #: include/global_form.php:1164
-#, fuzzy
 msgid "What Site is this Device associated with."
-msgstr "A quel Site ce Dispositif est-il associé ?"
+msgstr "Le site sur lequel se trouve cet équipement."
 
 #: include/global_form.php:1173
-#, fuzzy
 msgid "Choose the Device Template to use to define the default Graph Templates and Data Queries associated with this Device."
-msgstr "Choisissez le modèle de dispositif à utiliser pour définir les modèles de graphiques et les requêtes de données par défaut associés à ce dispositif."
+msgstr "Choisissez le modèle d'équipement à utiliser pour définir les modèles de graphiques et les requêtes de données par défaut associés à cet équipement."
 
 #: include/global_form.php:1181
-#, fuzzy
 msgid "Number of Collection Threads"
-msgstr "Nombre de fils de collection"
+msgstr "Nombre de Threads pour la collecte"
 
 #: include/global_form.php:1182
-#, fuzzy
 msgid "The number of concurrent threads to use for polling this device.  This applies to the Spine poller only."
-msgstr "Le nombre de threads simultanés à utiliser pour interroger ce périphérique.  Ceci ne s'applique qu'au scrutateur de la colonne vertébrale."
+msgstr "Le nombre de threads simultanés à utiliser pour interroger ce périphérique.  Ceci ne s'applique qu'au collecteur Spine."
 
 #: include/global_form.php:1189
-#, fuzzy
 msgid "Disable Device"
-msgstr "Désactiver l'appareil"
+msgstr "Désactiver l'équipement"
 
 #: include/global_form.php:1190
-#, fuzzy
 msgid "Check this box to disable all checks for this host."
 msgstr "Cochez cette case pour désactiver toutes les vérifications pour cet hôte."
 
 #: include/global_form.php:1202
-#, fuzzy
 msgid "Availability/Reachability Options"
-msgstr "Options de disponibilité/reproductibilité"
+msgstr "Options de disponibilité/d'accessibilité"
 
-#: include/global_form.php:1206 include/global_settings.php:675
-#, fuzzy
+#: include/global_form.php:1206 include/global_settings.php:712
 msgid "Downed Device Detection"
-msgstr "Détection de l'appareil appartenant à l'utilisateur"
+msgstr "Détection des équipement tombés en panne"
 
 #: include/global_form.php:1207
-#, fuzzy
 msgid "The method Cacti will use to determine if a host is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
-msgstr "La méthode que Cacti utilisera pour déterminer si un hôte est disponible pour l'interrogation.  <br><i>NOTE : Il est recommandé qu'au minimum, SNMP soit toujours sélectionné."
+msgstr "C'est la méthode que Cacti utilisera pour vérifier qu'un hôte est disponible.  <br><i>NOTE : Il est recommandé au minimum que le protocole SNMP soit toujours sélectionné.</i>"
 
 #: include/global_form.php:1216
-#, fuzzy
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
-msgstr "Le type de paquet ping à envoyer.  <br><i>NOTE : ICMP sous Linux/UNIX nécessite les privilèges root. </i>i>."
+msgstr "Le type de paquet ping à envoyer.  <br><i>NOTE : ICMP sous Linux/UNIX nécessite les privilèges root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Options supplémentaires"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notes"
 
-#: include/global_form.php:1258 include/global_form.php:1714
-#, fuzzy
+#: include/global_form.php:1258 include/global_form.php:1718
 msgid "Enter notes to this host."
-msgstr "Entrez des notes à cet hôte."
+msgstr "Entrez des notes pour cet hôte."
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
 msgstr "ID externe"
 
 #: include/global_form.php:1266
-#, fuzzy
 msgid "External ID for linking Cacti data to external monitoring systems."
-msgstr "ID externe pour relier les données Cacti aux systèmes de surveillance externes."
+msgstr "ID externe pour lier les données de Cacti à des systèmes de supervision externes."
 
 #: include/global_form.php:1288
-#, fuzzy
 msgid "A useful name for this host template."
 msgstr "Un nom utile pour ce modèle d'hôte."
 
@@ -9451,28 +9097,24 @@ msgid "A name for this data query."
 msgstr "Nom de cette requète."
 
 #: include/global_form.php:1316
-#, fuzzy
 msgid "A description for this data query."
-msgstr "Une description pour cette requête de données."
+msgstr "Une description pour cette requête."
 
 #: include/global_form.php:1323
 msgid "XML Path"
 msgstr "Chemin XML"
 
 #: include/global_form.php:1324
-#, fuzzy
 msgid "The full path to the XML file containing definitions for this data query."
-msgstr "Le chemin complet vers le fichier XML contenant les définitions pour cette requête de données."
+msgstr "Le chemin complet vers le fichier XML contenant les définitions pour cette requête."
 
 #: include/global_form.php:1333
-#, fuzzy
 msgid "Choose the input method for this Data Query.  This input method defines how data is collected for each Device associated with the Data Query."
-msgstr "Choisissez la méthode de saisie pour cette interrogation de données.  Cette méthode de saisie définit comment les données sont collectées pour chaque dispositif associé à la requête de données."
+msgstr "Choisissez la méthode de saisie pour cette requête.  Cette méthode de saisie définit comment les données sont collectées pour chaque dispositif associé à la requête."
 
 #: include/global_form.php:1352
-#, fuzzy
 msgid "Choose the Graph Template to use for this Data Query Graph Template item."
-msgstr "Sélectionnez le modèle de graphique à utiliser pour cet élément de modèle de graphique de requête de données."
+msgstr "Sélectionnez le modèle de graphique à utiliser pour cet élément de modèle de graphique de requête."
 
 #: include/global_form.php:1381
 msgid "A name for this associated graph."
@@ -9482,12 +9124,12 @@ msgstr "Un nom pour le graphique associ
 msgid "A useful name for this graph tree."
 msgstr "Un nom pratique pour cet arbre de graphique."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr "Type de tri"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 msgid "Choose how items in this tree will be sorted."
 msgstr "Choisissez la méthode de tri des éléments de cet arbre."
 
@@ -9496,483 +9138,447 @@ msgid "Publish"
 msgstr "Publier"
 
 #: include/global_form.php:1424
-#, fuzzy
 msgid "Should this Tree be published for users to access?"
 msgstr "Cet arbre devrait-il être publié pour que les utilisateurs puissent y accéder ?"
 
-#: include/global_form.php:1459
-#, fuzzy
+#: include/global_form.php:1463
 msgid "An Email Address where the User can be reached."
 msgstr "Une adresse électronique où l'utilisateur peut être joint."
 
-#: include/global_form.php:1467
-#, fuzzy
+#: include/global_form.php:1471
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Entrez deux fois le mot de passe de cet utilisateur. Rappelez-vous que les mots de passe sont sensibles à la casse !"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Détermine si l'utilisateur peut se connecter."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Verrouillé"
 
-#: include/global_form.php:1482
-#, fuzzy
+#: include/global_form.php:1486
 msgid "Determines if the user account is locked."
 msgstr "Détermine si le compte utilisateur est bloqué."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Options du compte d'utilisateur"
 
-#: include/global_form.php:1489
-#, fuzzy
+#: include/global_form.php:1493
 msgid "Set any user account specific options here."
 msgstr "Configurer les options spécifiques aux comptes d'utilisateur ici."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Doit changer le mot de passe à la prochaine connexion"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Gérer les graphiques personnalisés et les paramètres utilisateur"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "Options des graphiques"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Définissez ici toutes les options spécifiques à un graphique."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "L'utilisateur a les droits d'accès à l'arborescence"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "L'utilisateur a le droit d'afficher la liste"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "L'utilisateur a le droit de prévisualiser la vue"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Options d'authentification"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 msgid "What to do when this user logs in."
 msgstr "Que faire lorsque cet utilisateur s'authentifie."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Affiche la page vers laquelle l'utilisateur a pointé son navigateur."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 msgid "Show the default console screen."
 msgstr "Montrer l'écran console par défaut."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 msgid "Show the default graph screen."
 msgstr "Montrer l'écran des graphiques par défaut."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Domaine d'authentification"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Utilisé uniquement si l'authentification LDAP ou Web Basic est activée.  Changer cette zone pour une zone non activée désactivera effectivement l'utilisateur."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "Importer un modèle à partir d'un fichier local"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Si le fichier XML contenant le modèle de donnée est sur votre machine, sélectionnez le ici."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "Importer un modèle à partir d'un bloc texte"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Si vous avez le fichier XML contenant les données du modèle sous forme de texte, vous pouvez le coller dans cette boîte pour l'importer."
 
-#: include/global_form.php:1630
-#, fuzzy
+#: include/global_form.php:1634
 msgid "Preview Import Only"
-msgstr "Aperçu Importation seulement"
+msgstr "Aperçu de l'importation seulement"
 
-#: include/global_form.php:1632
-#, fuzzy
+#: include/global_form.php:1636
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Si cette case est cochée, Cacti n'importera pas le modèle, mais comparera plutôt le modèle importé aux données du modèle existant.  Si vous êtes d'accord avec le changement, vous pouvez les importer."
 
-#: include/global_form.php:1637
-#, fuzzy
+#: include/global_form.php:1641
 msgid "Remove Orphaned Graph Items"
 msgstr "Supprimer les éléments graphiques orphelins"
 
-#: include/global_form.php:1639
-#, fuzzy
+#: include/global_form.php:1643
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Si cette case est cochée, Cacti supprimera tous les éléments graphiques du modèle de graphique et des graphiques associés qui ne sont pas inclus dans le modèle de graphique importé."
 
-#: include/global_form.php:1648
-#, fuzzy
+#: include/global_form.php:1652
 msgid "Create New from Template"
-msgstr "Créer nouveau à partir d'un modèle"
+msgstr "Créer un nouveau à partir d'un modèle"
 
-#: include/global_form.php:1657
-#, fuzzy
+#: include/global_form.php:1661
 msgid "General SNMP Entity Options"
 msgstr "Options générales des entités SNMP"
 
-#: include/global_form.php:1663
-#, fuzzy
+#: include/global_form.php:1667
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Donnez à cette entité SNMP une description significative."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Désactiver le récepteur de notification SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Cochez cette case si vous ne voulez pas temporairement envoyer de notifications SNMP à cet hôte."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "Taille maximum du log"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Le nombre maximum d'entrées du journal d'avis pour ce récepteur doit être enregistré."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Type de message SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Les pièges SNMP ne sont jamais reconnus. Pour envoyer des notifications SNMP accusées de réception, officiellement appelées \"INFORMS\", SNMPv2 ou supérieur sera nécessaire."
 
-#: include/global_form.php:1733
-#, fuzzy
+#: include/global_form.php:1737
 msgid "The new Title of the aggregated Graph."
 msgstr "Le nouveau titre du graphique agrégé."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Préfixe"
 
-#: include/global_form.php:1741
-#, fuzzy
+#: include/global_form.php:1745
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Un préfixe pour toutes les lignes GPRINT afin de distinguer, par exemple, les différents hôtes."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
-#, fuzzy
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 msgid "Include Prefix Text"
-msgstr "Inclure l'index"
+msgstr "Inclure du texte"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Inclure le texte du titre GPRINT des graphiques dans le(s) graphique(s) agrégé(s)."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
-#, fuzzy
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
-msgstr "Utilisez cette option pour créer par exemple : Graphiques empilés.<br>AREA/STACK : le 1er graphique conserve les éléments AREA/STACK, les autres les convertissent en STACK<br>LINE1 : tous les éléments sont convertis en LINE1 items<br>LINE2 : tous les éléments sont convertis en LINE2 items<br>LINE3 : tous sont convertis en LINE3 items"
+msgstr "Utilisez cette option pour créer par exemple des graphiques empilés.<br>AREA/STACK : le 1er graphique conserve les éléments AREA/STACK, les autres les convertissent en STACK<br>LINE1 : tous les éléments sont convertis en éléménts LINE1<br>LINE2 : tous les éléments sont convertis en éléments LINE2<br>LINE3 : tous les éléments sont convertis en éléments LINE3"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
-#, fuzzy
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
-msgstr "Totalisation"
+msgstr "Totaliser"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
-#, fuzzy
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Veuillez cocher les éléments qui doivent être totalisés dans la colonne \"Total\" lorsque vous sélectionnez une option de totalisation."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
-#, fuzzy
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 msgid "Total Type"
-msgstr "Type total"
+msgstr "Type de total"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
-#, fuzzy
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 msgid "Which type of totaling shall be performed."
-msgstr "Quel type de totalisation doit être effectué."
+msgstr "Quel type de total doit être effectué."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
-#, fuzzy
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 msgid "Prefix for GPRINT Totals"
 msgstr "Préfixe pour les totaux GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
-#, fuzzy
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
-msgstr "Un préfixe pour toutes les lignes <strong>totaling</strong>GPRINT."
+msgstr "Un préfixe pour toutes les lignes GPRINT des <strong>totaux</strong>."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
-#, fuzzy
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 msgid "Reorder Type"
-msgstr "Type de réapprovisionnement"
+msgstr "Type de réorganisation"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
-#, fuzzy
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 msgid "Reordering of Graphs."
 msgstr "Réorganisation des graphiques."
 
-#: include/global_form.php:1808
-#, fuzzy
+#: include/global_form.php:1812
 msgid "Please name this Aggregate Graph."
 msgstr "Veuillez nommer ce graphique d'agrégat."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Propagation activée"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Est-ce pour porter le gabarit ?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Réglages du graphique agrégé"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Un préfixe pour toutes les lignes GPRINT afin de distinguer, par exemple, les différents hôtes.  Vous pouvez utiliser les variables de remplacement d'hôte et de requête de données dans ce préfixe."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Nom du gabarit agrégé"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Veuillez nommer ce modèle d'agrégat."
 
-#: include/global_form.php:1918
-#, fuzzy
+#: include/global_form.php:1922
 msgid "Source Graph Template"
-msgstr "Modèle de graphique source"
+msgstr "Modèle du graphique source"
 
-#: include/global_form.php:1919
-#, fuzzy
+#: include/global_form.php:1923
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Le modèle de graphique sur lequel est basé ce modèle d'agrégat."
 
-#: include/global_form.php:1927
-#, fuzzy
+#: include/global_form.php:1931
 msgid "Aggregate Template Settings"
-msgstr "Réglages du gabarit agrégé"
+msgstr "Paramètres du modèle d'agrégat"
 
-#: include/global_form.php:2004
-#, fuzzy
+#: include/global_form.php:2008
 msgid "The name of this Color Template."
 msgstr "Le nom de ce modèle de couleur."
 
-#: include/global_form.php:2015
-#, fuzzy
+#: include/global_form.php:2019
 msgid "A nice Color"
 msgstr "Une belle couleur"
 
-#: include/global_form.php:2025
-#, fuzzy
+#: include/global_form.php:2029
 msgid "A useful name for this Template."
 msgstr "Un nom utile pour ce modèle."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Opération"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Opération logique pour combiner les règles."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Le nom du champ qui doit être utilisé pour cet élément de règle."
 
-#: include/global_form.php:2056 include/global_form.php:2098
-#, fuzzy
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
-msgstr "Opérateur"
+msgstr "Opérateur."
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Matching Pattern"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Le modèle à comparer."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Séquence"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Un nom utile pour cette Règle."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Sélectionnez une requête de données à appliquer à cette règle."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Sélectionnez l'un des types de graphiques disponibles pour appliquer cette règle."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Activer la règle"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Cochez cette case pour activer cette règle."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Choisissez un arbre pour les nouveaux éléments de l'arbre."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Type d'article en feuille"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Le type d'élément qui doit être ajouté dynamiquement à l'arborescence."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Style de regroupement de graphiques"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Choisissez comment les graphiques sont regroupés lorsqu'ils sont dessinés pour cet hôte particulier sur l'arbre."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Facultatif : Élément de sous-arbre"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Choisissez un élément de sous-arbre à hooker.<br>S'assurer qu'il est toujours là quand cette règle est exécutée !"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Type d'en-tête"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Sélectionnez un objet pour créer un nouvel en-tête de sous-en-tête."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 msgid "Propagate Changes"
 msgstr "Propager les modifications"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Propagez toutes les options de ce formulaire (à l'exception de'Titre') à tous les éléments'En-tête' enfants."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Le String Pattern (Expression régulière) à comparer avec.<br>Enclosing'/' doit <strong>NOT</strong>être fourni !"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Modèle de remplacement"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Le motif de remplacement pour l'utilisation comme en-tête d'arbre.<br>Référer à une correspondance par exemple <strong>\\${1}</strong> pour la première correspondance !"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr " M"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr " K"
+msgstr "K"
 
 #: include/global_settings.php:39
 msgid "Paths"
@@ -9983,7 +9589,7 @@ msgstr "Chemins"
 msgid "Device Defaults"
 msgstr "Valeurs par défaut de l'appareil"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr "Agent de collecte"
 
@@ -9995,7 +9601,7 @@ msgstr "Données"
 msgid "Visual"
 msgstr "Visuel"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Authentification"
 
@@ -10004,7 +9610,6 @@ msgid "Performance"
 msgstr "Performance"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
 msgstr "Pointes"
 
@@ -10023,7 +9628,7 @@ msgstr "Echelonnage/décalage du temps"
 msgid "Graph Thumbnail Settings"
 msgstr "Paramètres des vignettes des graphiques"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Paramètres de l'arbre"
@@ -10038,2716 +9643,2839 @@ msgstr "Polices graphiques"
 msgid "PHP Mail() Function"
 msgstr "Fonction PHP Mail()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Chemins d'outils requis"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr "Chemin de l'exécutable snmpwalk"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
 msgstr "Chemin de l'exécutable  snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 msgid "snmpget Binary Path"
 msgstr "Chemin de l'exécutable snmpget"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 msgid "The path to your snmpget binary."
 msgstr "Chemin de l'exécutable snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk Chemin binaire"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Le chemin vers votre binaire snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext Chemin binaire"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Le chemin vers votre binaire snmpgetnext."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap Chemin binaire"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Le chemin vers votre binaire snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "Chemin binaire RRDtool"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 msgid "The path to the rrdtool binary."
 msgstr "Le chemin vers l'exécutable rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 msgid "PHP Binary Path"
 msgstr "Chemin de l'exécutable PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Le chemin d'accès à votre fichier binaire PHP (peut nécessiter une recompilation php pour obtenir ce fichier)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Loguer"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Chemin de billes Cacti"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Le chemin d'accès à votre fichier journal Cacti (si vide, par défaut : &lt;path_cacti&gt;/log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Error Log Path (chemin du journal d'erreurs standard)"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Si vous avez des problèmes avec les Collecteurs de données Cacti, définissez ce chemin d'accès et l'erreur standard des Collecteurs de données sera redirigée vers ce fichier."
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Faire pivoter le Cacti Log"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Cette option permet de faire pivoter le journal Cacti périodiquement."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Fréquence de rotation"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "À quelle fréquence aimeriez-vous faire tourner vos bûches ?"
 
-#: include/global_settings.php:195
-#, fuzzy
+#: include/global_settings.php:210
 msgid "Log Retention"
-msgstr "Conservation des journaux"
+msgstr "Conservation des logs"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
-msgstr "Combien de fichiers journaux souhaitez-vous conserver ?  Utilisez 0 pour ne jamais supprimer de logs. (0-365)"
+msgstr "Combien de fichiers logs souhaitez-vous conserver ?  Utilisez 0 pour ne jamais supprimer de logs. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Autre voie d'acheminement du pollueur"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Emplacement des fichiers binaires de la colonne vertébrale"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Le chemin vers la colonne vertébrale binaire."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Chemin du fichier de configuration de la colonne vertébrale"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Le chemin vers le fichier de configuration de la colonne vertébrale.  Par défaut, dans le fichier cwd de Spine, ou /etc si non spécifié."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Auto Clean"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Archivage ou suppression automatique des fichiers RRD lorsque les sources de données correspondantes sont supprimées de Cacti."
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Méthode de nettoyage automatique RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "La méthode utilisée pour nettoyer les fichiers RRD de Cacti après la suppression de leurs sources de données."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Archive"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Répertoire d'archives"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "C'est le répertoire où les fichiers RRD sont <strong>moved</strong> pour l'archivage"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Réglages Journal"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Destination du journal"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 msgid "How will Cacti handle event logging."
 msgstr "Façon dont Cacti va gêrer les évennements à logguer."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Niveau Log générique"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Quel niveau de détail voulez-vous envoyer au fichier journal ?  AVERTISSEMENT : Le fait de laisser dans un état autre qu'AUCUN ou BAS peut rapidement épuiser votre espace disque."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Problèmes de validation des entrées logiques"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Enregistrer l'accès aux champs de demande sans passer par une validation appropriée des entrées."
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Sources de données à l'aide de"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Une option réservée aux développeurs pour tracer la création de sources de données principalement autour des contrôles d'unicité."
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Débogage sélectif des fichiers"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Sélectionnez les fichiers que vous souhaitez placer en mode Débogage, quel que soit le paramètre Generic Log Level.  Tous les fichiers sélectionnés seront traités comme s'ils étaient en mode Debug."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Débogage sélectif des plugins"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Sélectionnez les plugins que vous souhaitez placer en mode débogage, quel que soit le réglage du niveau de journal générique.  Tous les fichiers utilisés par ce plugin seront traités comme s'ils étaient en mode Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Débogage sélectif des périphériques"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Une liste délimitée par des virgules des Device ID que vous souhaitez utiliser en mode Debug pendant la collecte des données.  Ce niveau de débogage n'est en place que pendant le processus de sondage Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Sélection de l'élément Syslog/Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Lors de l'utilisation de Syslog/Eventlog pour la journalisation, les messages Cacti log qui seront transmis au Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Statistiques"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Avertissement"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Erreurs"
 
-#: include/global_settings.php:326
-#, fuzzy
+#: include/global_settings.php:341
 msgid "Other Defaults"
-msgstr "Autres défauts"
+msgstr "Autres paramètres par défaut"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Les graphiques et les sources de données ont-ils été vérifiés ?"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Si les graphiques Has et les sources de données Has doivent être vérifiés par défaut."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Modèle de graphique Format d'image"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Format d'image par défaut à utiliser pour tous les nouveaux modèles de graphiques."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Hauteur du gabarit du graphique"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "La largeur de graphique par défaut à utiliser pour tous les nouveaux modèles de graphiques."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Largeur du modèle graphique"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Support des langues"
+msgstr "Prise en charge linguistique"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Choisissez'activé' pour permettre la localisation de Cacti. Le mode strict exige que la langue demandée soit également prise en charge par tous les plugins installés sur votre système. Si ce n'est pas le cas, tout sera affiché en anglais."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Langue"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Langue par défaut pour ce système."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Détection automatique de la langue"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Permet de déterminer automatiquement la langue'par défaut' de l'utilisateur et de la fournir au moment de la connexion si cette langue est supportée par Cacti. Si elle est désactivée, la langue par défaut restera en vigueur jusqu'à ce que l'utilisateur choisisse une autre langue."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
-#, fuzzy
+#: include/global_settings.php:398 include/global_settings.php:2231
 msgid "Date Display Format"
-msgstr "Format d'affichage de la date"
+msgstr "Format d’affichage des dates"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Le format de date par défaut du système à utiliser dans Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
-msgstr "Séparateur de date"
+msgstr "Date du séparateur"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Le séparateur de date par défaut du système à utiliser dans Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Autres paramètres"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Version RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "La version de RRDtool que vous avez installée."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Méthode de permission des graphiques"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Il existe deux méthodes pour déterminer les autorisations de graphique d'un utilisateur.  Le premier est'Permissif'.  Dans le paramètre \" Permissif \", un utilisateur n'a besoin d'accéder qu'au graphique, au dispositif ou au modèle de graphique pour avoir accès aux graphiques qui s'appliquent à lui.  Sous'Restrictif', l'utilisateur doit avoir accès au graphique, à l'appareil et au modèle graphique pour avoir accès au graphique."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "Permissif"
 
-#: include/global_settings.php:415
-#, fuzzy
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr "Restrictif"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Méthode de création d'un graphique ou d'une source de données"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "S'il est réglé sur Simple, les graphiques et les sources de données ne peuvent être créés qu'à partir de nouveaux graphiques.  Si Avancé, la création de graphiques et de sources de données hérités est prise en charge."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Simple"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Avancé"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Afficher le formulaire/Aide à la configuration en ligne"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Lorsque cette option est cochée, l'aide Formulaire et l'aide à la configuration s'affichent en ligne.  Sinon, il s'affichera lorsque vous survolerez le bouton d'aide."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Vérification de la suppression"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 msgid "Prompt user before item deletion."
 msgstr "Prévenir l'utilisateur avant de suprimer un élément."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Méthode de création d'un graphique ou d'une source de données"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Lorsqu'il est activé, Cacti définira le bouton radio pour supprimer les sources de données associées d'un graphique lors de la suppression des graphiques. Remarque: Cacti n'autorisera pas la suppression des sources de données si elles sont utilisées dans d'autres graphiques."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Règle de correspondance des graphiques"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Lorsqu'il est activé, Cacti ne verrouille pas les graphiques. Cela permet une modification manuelle plus rapide des sources de données liées à un graphique."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Masquer le tableau de bord Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Pour une utilisation avec le support de liens externes Cacti.  En utilisant ce paramètre, vous pouvez masquer le tableau de bord Cacti, de sorte que vous pouvez afficher uniquement votre propre page."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Activer le glisser-déposer"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Certaines interfaces de Cacti supportent le glisser-déposer.  Si cette option est cochée, elle sera activée.  Remarque : Pour les utilisateurs malvoyants, cette option peut être désactivée."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP  Sécurité"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Connexions de force sur HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Une fois cochée, toute tentative d'accès à Cacti sera redirigée vers HTTPS pour assurer une haute sécurité."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Autoriser les appels eval () JavaScript non sécurisés"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Certains plugins Cacti nécessitent l'utilisation d'appels JavaScript eval () non sécurisés. Si vous sélectionnez cette option, ils seront autorisés dans Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Activer la création automatique de graphiques"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Lorsqu'elle est désactivée, Cacti Automation ne crée pas de graphique.  Ceci est utile lors de l'ajustement des paramètres de l'appareil afin d'éviter de créer de nouveaux graphiques à chaque fois que vous enregistrez un objet.  L'appel manuel des règles d'automatisation sera toujours possible."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Activer la création automatique d'éléments dans l'arborescence"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Lorsque cette option est désactivée, Cacti Automation ne créera pas activement d'élément dans l'arborescence.  Ceci est utile lorsque vous ajustez les paramètres de l'appareil ou du graphique afin d'éviter de créer de nouvelles entrées dans l'arborescence chaque fois que vous enregistrez un objet.  L'appel manuel des règles est toujours possible."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Notification automatique par courriel"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "L'adresse électronique à laquelle envoyer les courriels de notification d'automatisation si elle n'est pas spécifiée au niveau du réseau d'automatisation.  Si ce champ ou la valeur Réseau d'automatisation est laissé vide, Cacti utilisera le compte de messagerie primaire Cacti Admins."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Notification automatique à partir du nom"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Nom de courriel à utiliser pour les courriels de notification d'automatisation s'il n'est pas spécifié au niveau du réseau d'automatisation.  Si ce champ ou la valeur Réseau d'automatisation est laissé vide, Cacti utilisera la valeur par défaut du système From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Notification automatique par courriel"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "L'adresse e-mail à utiliser pour les e-mails de notification d'automatisation si elle n'est pas spécifiée au niveau du réseau d'automatisation.  Si ce champ ou la valeur Réseau d'automatisation est laissé vide, Cacti utilisera l'adresse e-mail par défaut du système."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Défauts généraux"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Le modèle de dispositif par défaut utilisé sur tous les nouveaux dispositifs."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Le site par défaut pour tous les nouveaux appareils."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Le Poller par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Filets d'appareil"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Le nombre par défaut de threads de périphériques.  Ceci ne s'applique qu'en cas d'utilisation du Collecteur de données sur la colonne vertébrale."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Méthode de réindexation pour les requêtes de données"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "La méthode de réindexation par défaut à utiliser pour toutes les requêtes de données."
 
-#: include/global_settings.php:553
-#, fuzzy
+#: include/global_settings.php:590
 msgid "Default Interface Speed"
-msgstr "Type de graphique par défaut"
+msgstr "Vitesse de l'interface par défaut"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Si Cacti ne peut pas déterminer la vitesse de l'interface parce que ifSpeed ou ifHighSpeed n'est pas réglé ou est nul, quelle valeur maximale souhaitez-vous pour les fichiers RRD résultants."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "Ethernet 10 Gbps"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "Ethernet 56 Gbps"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Valeurs par défaut de SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Version SNMP par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Communauté de lecture SNMP par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "Niveau de sécurité"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Niveau de sécurité SNMP v3 par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Utilisateur Auth (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Utilisateur d'autorisation SNMP v3 par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Protocole Auth (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Protocole d'autorisation SNMPv3 par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Mot de passe d'autorisation SNMP v3 par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Protocole sur la protection de la vie privée (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Protocole de confidentialité SNMPv3 par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Phrase de confidentialité (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "SNMPv3 Privacy Passphrase par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Entrez dans le Contexte SNMP v3 pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Id moteur SNMP v3 par défaut pour tous les nouveaux périphériques. Laissez ce champ vide pour utiliser l'ID moteur SNMP défini par le récepteur de notification SNMPv3."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Numéro de port"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Port UDP par défaut pour tous les nouveaux périphériques.  Typiquement 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Délai SNMP par défaut en milli-secondes pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Essais SNMP par défaut pour tous les nouveaux périphériques."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Disponibilité/Réaccessibilité"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Disponibilité/Réachabilité par défaut pour tous les nouveaux appareils.  La méthode que Cacti utilisera pour déterminer si un dispositif est disponible pour l'interrogation.  <br><i>NOTE : Il est recommandé qu'au minimum, SNMP soit toujours sélectionné."
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr "Type de ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Type de ping par défaut pour tous les nouveaux périphériques.</i>."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Port Ping par défaut pour tous les nouveaux périphériques.  Avec TCP, Cacti tentera de Synchroniser le port.  Avec UDP, Cacti a besoin soit d'une connexion réussie, soit d'une erreur'port non accessible' pour déterminer si le périphérique est en fonction ou non."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Valeur par défaut du délai d'attente Ping en milli-secondes pour tous les nouveaux périphériques.  Les valeurs de délai d'attente à utiliser pour le ping Device SNMP, ICMP, UDP et TCP.  Les pings ICMP seront arrondis à la seconde près.  Les délais de connexion TCP et UDP sous Windows sont contrôlés par le système d'exploitation et ne sont donc pas recommandés sous Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Le nombre de fois que Cacti tentera de pinger un périphérique avant de le marquer comme étant en bas."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Réglages haut/bas"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Nombre de défaillances"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Le nombre d'intervalles d'interrogation qu'un dispositif doit respecter avant d'enregistrer une erreur et de signaler que le dispositif est hors service."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Nombre de récupérations"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Le nombre d'intervalles d'interrogation qu'un appareil doit respecter avant de remettre l'appareil dans un état ascendant et d'émettre une notification."
 
-#: include/global_settings.php:736
-#, fuzzy
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Réglages du thème"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Thème"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Veuillez sélectionner l'un des thèmes disponibles pour habiller votre Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Paramètres du Tableau"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Lignes par page"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Nombre de lignes par défaut d'une table à afficher."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Autocomplete Activé"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "Dans les très grands systèmes, les listes de sélection peuvent ralentir considérablement l'interface utilisateur.  Si cette option est activée, Cacti utilisera les rappels automatiques pour remplir systématiquement la liste de sélection.  Note : l'auto-complétion est désactivée de force sur le thème Classique."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Lignes auto-complètes"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Le nombre de lignes par défaut à retourner à partir d'une correspondance de motifs de sélection par auto-complétion."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Longueur minimale"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "La largeur minimale de l'arbre à contracter."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Taille maximum du titre"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "La largeur maximale de l'arborescence vers laquelle se développer, après quoi, les branches d'arbre défileront sur la page."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Paramètres du filtre enregistrés"
+msgstr "Réglage des filtres"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Supprimer les domaines des listes déroulantes de périphériques"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Lors de l'affichage des listes déroulantes de filtre de nom de périphérique, cocher cette option supprimera le domaine du nom d'hôte."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Paramètres Graphique/Source de données/Quête de données"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr "Taille maximum du titre"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Le maximum autorisé de titres de graphiques ou de sources de données."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Source des données Longueur du champ de la source de données"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Longueur maximale du champ de requête de données."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Création de graphiques"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Type de graphique par défaut"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Lors de la création de graphiques, quel type de graphique souhaitez-vous présélectionner ?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Tous les types"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Par modèle/requête de données"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Lignes de queue de journal par défaut"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Nombre de lignes par défaut du fichier journal Cacti à suivre."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Nombre maximum de lignes par page"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Nombre de lignes défini par l'utilisateur que le CLOG doit suivre lorsqu'il sélectionne \"Toutes les lignes\"."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Rafraîchissement de la queue du journal"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "À quelle fréquence voulez-vous que l'affichage du journal Cacti soit mis à jour."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "Filigrane du graphique RRDtool"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Texte du Filigrane"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Texte placé en bas au centre de chaque graphique."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Paramètres de la visionneuse de journal"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Exclusion Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Toutes les chaînes qui correspondent à ce regex seront exclues de l'affichage de l'utilisateur.  <Par exemple, si vous voulez exclure toutes les lignes de log qui contiennent les mots'Admin' ou'Login', vous devez taper '(Admin ||| Login)'</strong>."
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Graphiques en temps réel"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Activer les graphiques en temps réel"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Lorsqu'une option est cochée, les utilisateurs pourront mettre Cacti en mode temps réel."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Cette période de temps que vous souhaitez voir sur le graphique par défaut."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Intervalle d'actualisation"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "C'est le temps écoulé entre les mises à jour des graphiques."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Répertoire Cache"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "C'est l'emplacement, sur le serveur web, où les fichiers RRD et PNG seront mis en cache.  Ce cache sera géré par le poller.  Assurez-vous d'avoir les bonnes permissions de lecture et d'écriture sur ce dossier"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graph Font Control (Contrôle de la police de caractères des graphiques RRDtool)"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Méthode de sélection des polices"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Comment souhaitez-vous que les polices soient gérées par défaut ?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Système"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Police par défaut"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Lorsque vous n'utilisez pas le contrôle de police basé sur un thème, le nom de police Pangon à utiliser pour tous les graphiques. En option, vous pouvez laisser vides et contrôler les paramètres de police en fonction de chaque objet."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Entrer une valeur de configuration de police valide"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Taille de la fonte du titre"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 msgid "The size of the font used for Graph Titles"
 msgstr "Taille de la fonte utilisée pour les titres des graphiques"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Réglage de la police de titre"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La police à utiliser pour les titres de graphiques.  Saisissez un fichier de police True Type Font valide ou une valeur de configuration de police Pango valide."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr "Taille de fonte de la légende"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr "Taille de la fonte utilisée pour les légendes du graphique"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Réglage de la police de légende"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La police à utiliser pour les légendes graphiques.  Saisissez un fichier de police True Type Font valide ou une valeur de configuration de police Pango valide."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr "Taille de la fonte des axes"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 msgid "The size of the font used for Graph Axis"
 msgstr "Taille de la fonte utilisée sur les axes du graphique"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Réglage de la police de l'axe"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La police à utiliser pour les éléments de l'axe des graphiques.  Saisissez un fichier de police True Type Font valide ou une valeur de configuration de police Pango valide."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Taille de police de l'unité"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 msgid "The size of the font used for Graph Units"
 msgstr "Taille de la fonte utilisée pour l'affichage de l'unité sur les graphiques"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Réglage de la police de caractères de l'unité"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "La police à utiliser pour les éléments de l'unité graphique.  Saisissez un fichier de police True Type Font valide ou une valeur de configuration de police Pango valide."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Collecte de données activée"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Si vous souhaitez arrêter complètement le processus de sondage, décochez cette case."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Prise en charge des agents SNMP activée"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Si cette option est cochée, Cacti remplira les tables d'agents SNMP avec les informations sur les périphériques et le système Cacti.  Il n'active pas l'agent SNMP lui-même."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 msgid "Poller Type"
 msgstr "Type de l'agent de collecte"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Le type de poller à utiliser.  Ce réglage prendra effet à l'intervalle d'interrogation suivant."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Intervalle de synchronisation des pollueurs"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "L'intervalle de synchronisation d'interrogation par défaut à utiliser lors de la création d'un poller.  Ce paramètre affectera la fréquence de vérification et de mise à jour des pollueurs distants."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "L'intervalle d'interrogation en cours d'utilisation.  Ce paramètre affecte la fréquence à laquelle les fichiers RRD sont vérifiés et mis à jour.  <strong><u>NOTE : Si vous modifiez cette valeur, vous devez à nouveau remplir le cache du poller.  Si vous ne le faites pas, vous risquez de perdre des données. </u></strong>."
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Intervalle Cron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "L'intervalle cron en cours d'utilisation.  Vous devez régler ce paramètre sur l'intervalle dans lequel votre cron ou votre tâche planifiée est en cours d'exécution."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Processus par défaut du collecteur de données"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Le nombre par défaut de processus simultanés à exécuter par Data Collector.  REMARQUE : A partir de Cacti 1.2, ce paramètre est conservé dans le collecteur de données.  Pour aller de l'avant, cette valeur n'est qu'un préréglage pour le collecteur de données.  L'utilisation d'un nombre plus élevé lors de l'utilisation de cmd.php améliorera les performances.  Les améliorations de performance de la colonne vertébrale sont mieux résolues avec le paramètre threads.  En cas d'utilisation de Spine, nous recommandons un nombre inférieur et des filets à effet de levier à la place.  Lorsque vous utilisez cmd.php, n'utilisez pas plus de 2 fois le nombre de cœurs CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Charge de processus d'équilibrage"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Si vous choisissez cette option, Cacti tentera d'équilibrer la charge de chaque processus de poller en distribuant également les articles de poller par processus."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Largeur de sortie de débogage"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Si vous choisissez cette option, Cacti vérifiera si la sortie dépasse la capacité de Cacti à la stocker et émettra un avertissement lorsqu'il la trouve."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Désactiver la vérification de l'augmentation de l'OID"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Contrôles désactivant la vérification de l'augmentation de l'OID pendant que vous marchez dans l'arbre de l'OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Délai d'attente de l'agent distant"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Le temps, en secondes, pendant lequel le serveur Web Central Cacti attendra une réponse du collecteur de données à distance pour obtenir diverses informations sur l'appareil avant d'abandonner la demande.  Sur les appareils associés à des collecteurs de données autres que le collecteur de données Cacti central, l'agent distant doit être utilisé pour collecter les informations sur l'appareil."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Taille de transport en vrac"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Combien d'OID doivent être retournés par demande snmpbulkwalk ?  Pour les périphériques avec de grands arbres SNMP, l'augmentation de cette taille augmente les performances de réindexation sur un réseau WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Reconstituer le cache des ressources"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Réglage de la police de légende"
+
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Paramètres d'exécution spécifiques à la colonne vertébrale"
+msgid "Report Generation Timeout"
+msgstr "Délai d'attente de l'agent distant"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Durée maximale pendant laquelle le script de génération de rapports de Cacti peut s'exécuter sans générer d'erreur de délai d'attente ni être tué."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s minutes"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Chemin de la source de données"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Durée maximale pendant laquelle le script de statistiques de la source de données de Cacti peut s'exécuter sans générer d'erreur de délai d'attente ni être tué."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Délai d'expiration des commandes d'arrière-plan"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Durée maximale pendant laquelle le script de commandes d'arrière-plan de Cacti peut s'exécuter sans générer d'erreur de temporisation et être tué."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Délai de génération de l'arrière-plan de maintenance"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Durée maximale pendant laquelle un script de maintenance de Cacti peut s'exécuter sans générer d'erreur de temporisation et être tué."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, php-format
+msgid "%s Hour"
+msgstr "%s heure"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Délai de génération d'arrière-plan Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Durée maximale pendant laquelle un script Spikekill de Cacti peut s'exécuter sans générer d'erreur de délai d'attente et être tué."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Collecteurs de données"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Processus par défaut du collecteur de données"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Le nombre par défaut de processus simultanés à exécuter par Data Collector.  REMARQUE : A partir de Cacti 1.2, ce paramètre est conservé dans le collecteur de données.  Pour aller de l'avant, cette valeur n'est qu'un préréglage pour le collecteur de données.  L'utilisation d'un nombre plus élevé lors de l'utilisation de cmd.php améliorera les performances.  Les améliorations de performance de la colonne vertébrale sont mieux résolues avec le paramètre threads.  En cas d'utilisation de Spine, nous recommandons un nombre inférieur et des filets à effet de levier à la place.  Lorsque vous utilisez cmd.php, n'utilisez pas plus de 2 fois le nombre de cœurs CPU."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Threads par défaut par processus"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Les Threads par défaut autorisés par processus.  REMARQUE : A partir de Cacti 1.2+, ce paramètre est conservé dans le collecteur de données, et c'est simplement le Preset.  L'utilisation d'un nombre plus élevé lors de l'utilisation de la colonne vertébrale améliorera la performance.  Cependant, assurez-vous d'avoir suffisamment de connexions MySQL/MariaDB pour supporter l'équation suivante : connexions = collecteurs de données * processus * (threads + serveurs de scripts).  Vous devez également vous assurer que vous disposez d'un nombre suffisant de connexions de rechange pour les connexions de connexion utilisateur."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Options supplémentaires"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Enregistrement de données invalide"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Comment voulez-vous que les erreurs de sortie de la colonne vertébrale soient enregistrées ?  Les options sont : Détaillé' qui est similaire à l'enregistrement cmd.php;'Résumé' qui fournit le nombre d'erreurs de sortie par périphérique ; et'Aucun', qui ne fournit pas le nombre d'erreurs."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Résumé"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Détaillé"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "Threads par défaut par processus"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Les Threads par défaut autorisés par processus.  REMARQUE : A partir de Cacti 1.2+, ce paramètre est conservé dans le collecteur de données, et c'est simplement le Preset.  L'utilisation d'un nombre plus élevé lors de l'utilisation de la colonne vertébrale améliorera la performance.  Cependant, assurez-vous d'avoir suffisamment de connexions MySQL/MariaDB pour supporter l'équation suivante : connexions = collecteurs de données * processus * (threads + serveurs de scripts).  Vous devez également vous assurer que vous disposez d'un nombre suffisant de connexions de rechange pour les connexions de connexion utilisateur."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "Nombre de serveurs de scripts PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Le nombre de processus de serveur de script simultanés à exécuter par processus de colonne vertébrale.  Les réglages entre 1 et 10 sont acceptés.  Ce paramètre vous aidera si vous exécutez plusieurs threads et scripts de serveur de script."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Valeur du délai d'attente du script et du serveur de script"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Le temps maximum pendant lequel Cacti attendra qu'un script soit terminé.  Cette valeur de délai d'attente est exprimée en secondes"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Le maximum d'OID SNMP par requête SNMP Get Request"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Le nombre maximum d'OIDs SNMP à émettre par requête snmpbulkwalk.  L'augmentation de cette valeur accélère les performances de l'interrogateur sur les liaisons lentes.  La valeur maximale est de 100 OID.  Diminuer cette valeur à 0 ou 1 désactivera snmpbulkwalk"
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "Méthode d'authentification"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i>Built-in Authentication</i> - Cacti gère l'authentification utilisateur, qui vous permet de créer des utilisateurs et de leur donner des droits sur différentes zones dans Cacti.<br><br>br><i>Web Basic Authentication</i> - L'authentification est traitée par le serveur web. Les utilisateurs peuvent être ajoutés ou créés automatiquement lors de la première connexion si l'utilisateur modèle est défini, sinon les permissions invités définies seront utilisées. <br><br><br><i>LDAP Authentication</i> - Permet l'authentification sur un serveur LDAP. Les utilisateurs seront créés automatiquement lors de la première connexion si l'utilisateur de modèle est défini, sinon les permissions d'invité définies seront utilisées.  Si le module LDAP de PHPs n'est pas activé, l'authentification LDAP n'apparaîtra pas comme une option sélectionnable.<br><br><br><i>Multiple LDAP/AD Domain Authentication</i> - Permet aux administrateurs de supporter plusieurs groupes disparates de différents annuaires LDAP/AD pour accéder aux ressources Cacti.  Tout comme pour l'authentification LDAP, le module PHP LDAP est nécessaire pour utiliser cette méthode. </blockquote>."
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Prise en charge des cookies d'authentification"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Si un utilisateur s'authentifie et sélectionne'Conserver ma connexion', un cookie d'authentification sera créé sur l'ordinateur de l'utilisateur pour lui permettre de rester connecté.  Le cookie d'authentification expire après 90 jours de non-utilisation."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Utilisateurs spéciaux"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Administration principale"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Le nom du compte administratif principal qui recevra automatiquement des courriels lorsque le système Cacti rencontre des problèmes.  Pour recevoir ces courriels, assurez-vous que vos paramètres de courriel sont corrects et que le compte d'administration possède une adresse de courriel qui est définie."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Pas d'utilisateur"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Utilisateur invité"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Le nom de l'utilisateur invité pour visualiser les graphiques est \" Aucun utilisateur \" par défaut."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Modèle d'utilisateur"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Le nom de l'utilisateur que Cacti utilisera comme modèle pour les nouveaux utilisateurs Web Basic et LDAP est'guest' par défaut.  Ce compte utilisateur sera désactivé lors de sa sélection."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Mapfile d'authentification de base"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Lorsque vous utilisez l'authentification de base, si le compte de base doit être traduit en un autre compte de connexion, vous pouvez spécifier un fichier CSV ici pour mapper le compte de base sur le compte de connexion souhaité."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Exigences relatives à la complexité des comptes locaux"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Longueur minimale"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Il s'agit de la longueur minimale des mots de passe autorisés."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Nécessite une mallette de mélange"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Pour ce faire, de nouveaux mots de passe devront contenir à la fois des minuscules et des majuscules."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Numéro requis"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Les nouveaux mots de passe devront contenir au moins un caractère numérique."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Nécessite un caractère spécial"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Pour cela, les nouveaux mots de passe doivent contenir au moins un caractère spécial."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Forcer la complexité sur les anciens mots de passe"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Pour ce faire, tous les anciens mots de passe devront également répondre aux nouvelles exigences de complexité lors de la connexion.  Si ce n'est pas le cas, un changement de mot de passe sera forcé."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Expirer les comptes inactifs"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Il s'agit du nombre maximum de jours avant que les comptes inactifs ne soient désactivés.  Le compte Admin est exclu de cette politique."
 
-#: include/global_settings.php:1269
-#, fuzzy
+#: include/global_settings.php:1391
 msgid "Expire Password"
 msgstr "Expirer le mot de passe"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "C'est le nombre maximum de jours avant qu'un mot de passe n'expire."
 
-#: include/global_settings.php:1281
-#, fuzzy
+#: include/global_settings.php:1403
 msgid "Password History"
-msgstr "Historique des mots de passe"
+msgstr "Historique de mot de passe"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Rappelez-vous ce nombre d'anciens mots de passe et n'autorisez pas leur réutilisation."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Variation"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "Changements %d"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Verrouillage de compte"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Verrouiller les comptes"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Verrouiller un compte après autant d'échecs en 1 heure."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 tentative"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d tentatives"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Déverrouillage automatique"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Un compte sera automatiquement déverrouillé après ce nombre de minutes.  Même si le mot de passe correct est entré, le compte ne sera pas déverrouillé tant que cette limite de temps n'aura pas été respectée.  Max de 1440 minutes (1 jour)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "Un jour"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Paramètres généraux LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Serveur"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 msgid "The DNS hostname or IP address of the server."
 msgstr "Nom d'hôte DNS ou adresse IP du serveur."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr "Port standard"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Port TCP/UDP pour les communications non-SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr "Port SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Port TCP/UDP pour les communications SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Version du protocole"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 msgid "Protocol Version that the server supports."
 msgstr "Version du protocole supporté par le serveur."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Chiffrement"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Chiffrement supporté par le serveur. TLS n'est disponible qu'en protocole de version 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Parrainages"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Activer ou désactiver les références LDAP.  Si elle est désactivée, elle peut augmenter la vitesse des recherches."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Mode"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Mode dans lequel les cactus tenteront de s'authentifier sur le serveur LDAP. <blockquote><i>No Searching</i> - Aucune recherche par nom distinctif (DN) n'a lieu, il suffit de tenter de se lier au format DN (Distinguished Name) fourni.<br><br><br><i>Recherche anonyme </i> - Tentatives de recherche de nom d'utilisateur dans l'annuaire LDAP par liaison anonyme pour localiser le nom distinctif de l'utilisateur (DN).<br><br><br><i>Recherche spécifique</i> - Tentatives de recherche de nom d'utilisateur dans le répertoire LDAP par Nom spécifique distingué (DN) et Mot de passe spécifique pour relier pour localiser le nom distinct (DN) de l'utilisateur."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 msgid "Distinguished Name (DN)"
 msgstr "Distinguished Name (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Syntaxe du nom distinctif, comme pour les fenêtres : <i>\"&lt;username&gt;@win2kdomain.local\"</i> ou pour OpenLDAP : <i>\"uid=&lt;username&gt ;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" est remplacé par le nom d'utilisateur fourni à l'invite de connexion.  Ceci n'est utilisé qu'en mode \"Pas de recherche\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 msgid "Require Group Membership"
 msgstr "Requérir l'appartenance à un groupe"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Exiger que l'utilisateur soit membre du groupe pour s'authentifier. Les paramètres de groupe doivent être définis pour que cela fonctionne, l'activation sans paramètres de groupe appropriés entraînera l'échec de l'authentification."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Paramètres de groupe LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 msgid "Group Distinguished Name (DN)"
 msgstr "Distinguished Name (DN) du Groupe"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Nom distinctif du groupe dont l'utilisateur doit être membre."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 msgid "Group Member Attribute"
 msgstr "Attribut d'Appartenance de Groupe"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Nom de l'attribut qui contient les noms d'utilisateur des membres."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Type de membre du groupe"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Définit si les utilisateurs utilisent le nom distinctif complet ou seulement le nom d'utilisateur dans l'attribut de membre du groupe défini."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Distinguished Name (DN)"
+msgstr "Nom distinctif"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Paramètres de recherche spécifiques LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
-#, fuzzy
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
-msgstr "Recherche Base"
+msgstr "Rechercher Base"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Base de recherche pour rechercher dans l'annuaire LDAP, telle que <i>'dc=win2kdomain,dc=local'</i> ou <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Filtre de recherche"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Filtre de recherche à utiliser pour localiser l'utilisateur dans le répertoire LDAP, par exemple pour Windows : <i>'(&amp ;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> ou pour OpenLDAP : <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  &lt;username&gt' est remplacé par le nom d'utilisateur qui a été fourni à l'invite de connexion."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Recherche par nom distinctif (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Nom distinctif pour un lien de recherche spécifique à l'annuaire LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Mot de passe de recherche"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Mot de passe pour la liaison de recherche spécifique à l'annuaire LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Paramètres CN LDAP"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Champ qui remplacera le nom complet lors de la création d'un nouvel utilisateur, extrait de LDAP. (sur les fenêtres : nom d'affichage)"
 
-#: include/global_settings.php:1471
-#, fuzzy
+#: include/global_settings.php:1593
 msgid "Email"
-msgstr "e-mail"
+msgstr "E-mail"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Champ qui remplacera l'email pris dans LDAP. (sur windows : mail)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Liens URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL de base du serveur"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Il s'agit de l'emplacement du serveur qui sera utilisé pour les liens vers le site Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Options d'envoi par courriel"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Aviser l'administrateur principal des problèmes"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Dans les cas où le serveur Cacti rencontre des problèmes, l'administrateur primaire doit-il être averti par e-mail ?  Le compte utilisateur Cacti de l'administrateur primaire est spécifié sous l'onglet Authentification de la page des paramètres de Cacti. Par défaut, c'est le compte'admin' qui est utilisé."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Tester l'Email"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Il s'agit d'un compte de courrier électronique utilisé pour envoyer un message de test afin de s'assurer que tout fonctionne correctement."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Services postaux"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Quel service de courrier utiliser pour envoyer du courrier"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Serveur de messagerie Ping"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Effectuer un ping sur le serveur de messagerie avant d'envoyer un e-mail de test ?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
-msgstr "De Adresse Email"
+msgstr "Adresse Email de l'expéditeur"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Il s'agit de l'adresse e-mail à partir de laquelle l'e-mail apparaîtra."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Nom de l'expéditeur"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Il s'agit du nom d'où l'email apparaîtra."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Retour à la ligne"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "C'est le nombre de caractères autorisés avant qu'une ligne de l'e-mail ne soit automatiquement entourée d'un mot. (0 = désactivé)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Options de Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Chemin Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "C'est le chemin vers sendmail sur votre serveur. (Utilisé uniquement si Sendmail est sélectionné comme service de messagerie)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "Options SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "Serveur SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Il s'agit du nom d'hôte/IP du serveur SMTP auquel vous allez envoyer l'e-mail. Pour le basculement, séparez vos hôtes à l'aide d'un point-virgule."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "Port SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Le port du serveur SMTP à utiliser."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Nom d'utilisateur SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Le nom d'utilisateur avec lequel s'authentifier lors de l'envoi via SMTP. (Laissez vide si vous n'avez pas besoin d'authentification.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "Mot de passe SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Le mot de passe à utiliser pour s'authentifier lors d'un envoi via SMTP. (Laissez vide si vous n'avez pas besoin d'authentification.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP  Sécurité"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "La méthode de cryptage à utiliser pour le courrier électronique."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Délai SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Veuillez entrer le délai d'attente SMTP en secondes."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Préréglages des rapports"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Format d'image du graphique par défaut"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Lors de la création d'un nouveau rapport, quel type d'image doit être utilisé pour les graphiques en ligne."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Taille maximale des courriels"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "La taille maximale du message, y compris toutes les pièces jointes."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Niveau d'enregistrement des pollueurs pour les rapports Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Quel niveau de détail voulez-vous envoyer au fichier journal ? AVERTISSEMENT : Le fait de laisser dans un état autre qu'AUCUN ou BAS peut rapidement épuiser votre espace disque."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Activer l'ajustement de Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Activer l'ajustement du code pour le traitement spécifique des clients de messagerie Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Options DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Adresse IP DNS primaire"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Entrez l'adresse IP DNS primaire à utiliser pour les recherches inverses."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Adresse IP DNS secondaire"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Entrez l'adresse IP DNS secondaire à utiliser pour les recherches inverses."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Délai d'attente DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Veuillez entrer le délai d'attente DNS en millisecondes.  Cacti utilise un résolveur DNS basé sur PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Paramètres de mise à jour RRD à la demande"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Activer la mise à jour RRD à la demande"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Boost devrait-il permettre la mise à jour à la demande du RRD dans Cacti ?  Si vous désactivez cette option, ce changement ne prendra effet qu'après le prochain cycle de vote.  Lorsque vous avez des collecteurs de données à distance, ces paramètres doivent être activés."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Mise à jour RRD au niveau du système"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Avant que la mise à jour à la demande du RRD puisse être effacée, un scrutin doit toujours passer avec succès."
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Quelle devrait être la fréquence de mise à jour de tous les DRR ?"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Lorsque vous activez Boost, vos fichiers RRD ne sont mis à jour que lorsqu'ils sont demandés par un utilisateur ou à l'expiration de ce délai."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Nombre de processus d'impulsion"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Le nombre de processus de boost simultanés à utiliser pour traiter tous les RRD du tableau de boost."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Processus"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "d Procédés"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Records maximum"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Si la table de sortie de boost dépasse cette taille, dans les enregistrements, une mise à jour aura lieu."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Nombre maximal d'éléments de source de données par passage"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Pour optimiser les performances, le dispositif de mise à jour RRD doit savoir combien d'éléments de source de données doivent être récupérés en un seul passage.  Veillez à ne pas régler trop haut car les performances graphiques peuvent être compromises pendant les mises à jour majeures.  Si vous rencontrez de la lenteur dans les graphiques ou les sondages pendant les mises à jour, diminuez ce nombre.  La valeur par défaut est 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Longueur maximale de l'argumentation"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Lorsque boost envoie des commandes de mise à jour à RRDtool, celles-ci ne doivent pas dépasser la longueur maximale des arguments du système d'exploitation.  Cela varie selon le système d'exploitation et le niveau du noyau.  Par exemple : Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23+++ illimité"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Limite de mémoire pour le Boost et le Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "La quantité maximale de mémoire pour le Cacti Poller et Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Durée maximale d'exécution du script de mise à jour RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Si le serveur de sondage d'appoint exccède ce runtime, un avertissement sera placé dans le journal des cactus,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Activer la population directe de la table poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Permet l'insertion directe des enregistrements dans l'augmentation de la sortie du poller avec pour résultat une réduction de 25% du temps à chaque cycle de scrutin."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Stimuler le journal de débogage"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Si ce champ n'est pas vide, Boost enregistrera la sortie RRDupdate du processus d'invitation à émettre."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 msgid "Image Caching"
 msgstr "Mise en cache des images"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Activer la mise en cache d'image"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "La mise en cache d'images doit-elle être activée ?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Emplacement des fichiers image"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Spécifiez l'emplacement où Boost doit placer vos fichiers image.  Ces fichiers seront automatiquement purgés par le poller à leur expiration."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Sources des données Statistiques"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Activer la collecte de statistiques sur les sources de données"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Devrait-on recueillir des statistiques sur les sources de données pour ce système Cacti ?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Fréquence des mises à jour quotidiennes"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Quelle devrait être la fréquence de mise à jour de Daily Stats ?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Fenêtre horaire moyenne"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Le nombre d'heures consécutives qui représentent la moyenne horaire.  Gardez à l'esprit qu'un réglage trop élevé peut entraîner de très grandes tables de mémoire."
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Temps d'entretien"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "À quelle heure de la journée les données hebdomadaires, mensuelles et annuelles devraient-elles être mises à jour ?  Le format est HH:MM[am/pm]."
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Limite de mémoire pour le collecteur de données statistiques sur les sources de données"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "La quantité maximale de mémoire pour le Poller Cacti et le Poller Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Paramètres de stockage des données"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Choisissez si les RRD seront stockés localement ou gérés par un serveur proxy RRDtool externe."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Serveur proxy RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Sentiers RRD structurés"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Utilisez un sous-dossier séparé pour chaque fichier RRD hôte.  Le nom des fichiers RRD sera &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Serveur Proxy"
+msgstr "Serveur proxy"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Le nom d'hôte DNS ou l'adresse IP du serveur proxy RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Numéro de port du proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Port TCP pour la communication cryptée."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "Empreinte digitale RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "L'empreinte digitale de la clé RSA publique actuelle utilisée par le proxy. Ceci est nécessaire pour établir une connexion de confiance."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Serveur proxy RRDtool - Sauvegarde"
 
-#: include/global_settings.php:1872
-#, fuzzy
+#: include/global_settings.php:1994
 msgid "Load Balancing"
-msgstr "Équilibrage de charge"
+msgstr "Équilibrage des charges"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Si le proxy principal et le proxy de sauvegarde sont tous deux recevables, cette option permet de répartir toutes les requêtes contre RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Le nom d'hôte DNS ou l'adresse IP du serveur proxy de sauvegarde RRDtool si le proxy fonctionne en mode MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Port TCP pour une communication cryptée avec le proxy de sauvegarde."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "L'empreinte digitale de la clé RSA publique actuelle utilisée par le proxy de sauvegarde. Ceci est nécessaire pour établir une connexion de confiance."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Réglages Spike Kill"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Méthode d'enlèvement"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Il existe deux méthodes d'enlèvement.  Le premier, l'écart-type, permet d'éloigner de la moyenne des échantillons tout échantillon dont le nombre d'écart-types est X.  La deuxième méthode, Variance, permet d'éliminer tout échantillon qui est X % plus élevé que la moyenne de la variance.  La méthode de la variance tient compte d'un certain nombre de \" valeurs aberrantes \".  Ce sont des échantillons exceptionnels, comme la pointe, qui doivent être exclus du calcul de la moyenne de la variance."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Standard Deviation"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Basé sur les écarts avec les valeurs aberrantes supprimées"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Méthode de remplacement"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Il existe trois méthodes de remplacement.  La première méthode remplace le pic par la moyenne de la source de données en question.  La deuxième méthode remplace la pointe par un'NaN'.  Le dernier remplace le crampon par la dernière bonne valeur connue trouvée."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Moyen"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Dernier bien connu"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Nombre d'écarts-types"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Toute valeur supérieure à la moyenne d'autant d'écarts-types sera exclue.  Un bon nombre dépendra du type de données à utiliser.  Nous recommandons un chiffre qui ne doit pas être inférieur à 5 écarts-types."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "Écarts-types (%d)"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Écart Pourcentage"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Cette valeur représente le pourcentage supérieur à la moyenne ajustée de l'échantillon une fois que les valeurs aberrantes ont été retirées de l'échantillon.  Par exemple, un pourcentage de variance de 100 % sur une moyenne ajustée de 50 % éliminerait tout échantillon supérieur à la quantité de 100 du graphique."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Écart Nombre de valeurs aberrantes"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Cette valeur représente le nombre d'échantillons moyens élevé et faible qui seront retirés de l'ensemble d'échantillons avant le calcul de la moyenne de variance.  Si vous choisissez une valeur aberrante de 5, les moyennes des 5 valeurs supérieures et inférieures sont supprimées."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "d Échantillons haut/bas"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Max tue par RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Cette valeur représente le nombre maximum de pointes à supprimer d'un graphique RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "d Échantillons"
+msgid "%d Spikes"
+msgstr "d Pointes %d"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "Répertoire de sauvegarde des fichiers RRDfile"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Si ce répertoire n'est pas vide, vos fichiers RRD originaux seront sauvegardés à cet emplacement."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Réglages de mise à mort par lots des pointes"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Calendrier de déménagement"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Souhaitez-vous supprimer périodiquement les pics de vos graphiques ?  Si oui, sélectionnez la fréquence ci-dessous."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "Une fois par jour"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr "Tous les autres jours"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Heure de base"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Le temps de base pour l'enlèvement de la pointe à se produire.  Par exemple, si vous utilisez'12:00am' et que vous choisissez'une fois par jour', la suppression du lot commencera à environ minuit tous les jours."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Modèles de graphiques pour tuer les pics"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Lors de la suppression des pics par lots, seuls les modèles sélectionnés ci-dessous seront pris en compte."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Conservation des données"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Lorsque SpikeKill élimine les pics dans les graphiques, il effectue une sauvegarde du fichier RRD. Combien de temps ces fichiers de sauvegarde doivent-ils être conservés?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "Mode de vue par défaut"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Quel mode graphique voulez-vous afficher par défaut lorsque vous visitez la page Graphiques pour la première fois ?"
 
-#: include/global_settings.php:2061
-#, fuzzy
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "Langue de l'utilisateur"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Définit la langue préférée de l'interface graphique."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Afficher le titre du graphique"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Affichez le titre du graphique sur la page afin qu'il puisse être recherché à l'aide du navigateur."
 
-#: include/global_settings.php:2074
-#, fuzzy
+#: include/global_settings.php:2213
 msgid "Hide Disabled"
-msgstr "Masquer Désactivé"
+msgstr "Masquer désactivé"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Masque les périphériques et les graphiques désactivés lors de l'affichage en dehors de l'onglet Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Granulats"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Si une source de données de périphérique est incluse dans un graphique agrégé, affichez ce graphique avec d'autres graphiques de périphérique"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Activer le défilement horizontal"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Activer le défilement horizontal des tableaux, désactivant la visibilité des colonnes réactives."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Le format de date à utiliser dans Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Le séparateur de date à utiliser dans Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr "Raffraichissement de la page"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Nombre de secondes entre deux rafraichissements automatiques de page."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Aperçu des graphiques par page"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Le nombre de graphiques à afficher sur une page en prévisualisation."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Plage de temps par défaut"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Le RRA par défaut à utiliser en de rares occasions."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "La durée par défaut affichée lors de l'affichage des graphiques et autres données temporelles spécifiques."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "TimeShift par défaut"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Le Timeshift par défaut affiché lors de l'affichage des graphiques et autres données spécifiques au temps."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Permettre l'extension du graphique à l'avenir"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Lors de l'affichage des graphiques, permettre aux dates des graphiques de s'étendre \" à l'avenir \"."
 
-#: include/global_settings.php:2142
-#, fuzzy
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
 msgstr "Premier jour de la semaine"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Le premier jour de la semaine pour les écrans graphiques hebdomadaires"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Début du quart de travail quotidien"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Heure de début du quart de travail quotidien."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Fin du quart de travail quotidien"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Heure de fin du quart de travail quotidien."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Sections de vignettes"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Quelles parties de Cacti affichent les vignettes par défaut."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Aperçu des colonnes de vignettes"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Le nombre de colonnes à utiliser lors de l'affichage des graphiques en mode Aperçu."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 colonne"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d colonnes"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Colonnes des vignettes de l'arborescence"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Le nombre de colonnes à utiliser lors de l'affichage des graphiques en mode Arborescence."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Hauteur de la vignette"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "La hauteur des graphiques en vignettes en pixels."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Largeur de la vignette"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "La largeur des graphiques en vignettes en pixels."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Arbre par défaut"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "L'arborescence par défaut à utiliser lors de l'affichage des graphiques en mode arborescence."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Graphiques par page"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Expansion des appareils"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Choisissez s'il faut développer les modèles de graphiques et les requêtes de données utilisés par un dispositif dans l'arborescence."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Historique des mots de passe"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Si activé, Cacti se souviendra de votre historique d'arbre entre les connexions et lorsque vous reviendrez à la page Graphiques."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr "Utiliser des polices personnalisées"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Choisissez d'utiliser vos propres polices et tailles de police personnalisées ou d'utiliser les valeurs par défaut du système."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 msgid "Title Font File"
 msgstr "Fichier de fonte du titre"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Le fichier de police à utiliser pour les titres de graphiques"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 msgid "Legend Font File"
 msgstr "Fichier de fonte de la légende"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Le fichier de police à utiliser pour les éléments de la légende graphique"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Fichier de police Axis"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Le fichier de police à utiliser pour les éléments de l'axe graphique"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Fichier de police de l'unité"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Le fichier de police à utiliser pour les éléments de l'unité graphique"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Mode d'affichage en temps réel"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Comment voulez-vous voir les graphiques en temps réel ?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "En ligne"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nouvelle fenêtre"
 
 #: index.php:68
-#, fuzzy, php-format
+#, php-format
 msgid "You are now logged into <a href=\"%s\"><b>Cacti</b></a>. You can follow these basic steps to get started."
-msgstr "Vous êtes maintenant connecté dans <a href=\"%s\"><b>Cacti</b></a>. Vous pouvez suivre ces étapes de base pour commencer."
+msgstr "Vous êtes maintenant connecté à <a href=\"%s\"><b>Cacti</b></a>. Vous pouvez suivre ces étapes de base pour commencer."
 
 #: index.php:71
-#, fuzzy, php-format
+#, php-format
 msgid "<a href=\"%s\">Create devices</a> for network"
-msgstr "<a href=\"%s\">Créer des périphériques </a> pour le réseau"
+msgstr "<a href=\"%s\">Créer des équipements </a> pour le réseau"
 
 #: index.php:72
-#, fuzzy, php-format
+#, php-format
 msgid "<a href=\"%s\">Create graphs</a> for your new devices"
-msgstr "<a href=\"%s\">Créer des graphiques</a> pour vos nouveaux périphériques"
+msgstr "<a href=\"%s\">Créer des graphiques</a> pour vos nouveaux équipements"
 
 #: index.php:73
-#, fuzzy, php-format
+#, php-format
 msgid "<a href=\"%s\">View</a> your new graphs"
 msgstr "<a href=\"%s\">Voir</a> vos nouveaux graphiques"
 
@@ -12783,12 +12511,12 @@ msgstr "<strong>NOTE:</strong> Vous ête
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOTE:</strong> Aucun des plugins Core Cacti, à ce jour, n'a été redessiné pour fonctionner avec les collecteurs de données à distance.  Par conséquent, les plugins tels que MacTrack et HMIB, qui nécessitent un accès direct aux périphériques, ne fonctionneront pas avec les collecteurs de données à distance pour le moment.  Cependant, les plugins tels que Thold fonctionneront tant que le collecteur de données à distance est en mode <b>'online'</b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Chemin pour %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Nouveau Poller"
@@ -12804,7 +12532,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v%s - Assistant d'installation"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "Initialisation"
 
@@ -12844,42 +12571,36 @@ msgid "Display Graphs from this Aggregat
 msgstr "Afficher les graphiques de cet agrégat"
 
 #: lib/api_aggregate.php:1577
-#, fuzzy
 msgid "The Graphs chosen for the Aggregate Graph below represent Graphs from multiple Graph Templates.  Aggregate does not support creating Aggregate Graphs from multiple Graph Templates."
 msgstr "Les graphiques choisis pour le graphique agrégé ci-dessous représentent des graphiques provenant de plusieurs modèles de graphiques.  L'agrégat ne prend pas en charge la création de graphiques agrégés à partir de plusieurs modèles de graphiques."
 
 #: lib/api_aggregate.php:1578 lib/api_aggregate.php:1597
-#, fuzzy
 msgid "Press 'Return' to return and select different Graphs"
-msgstr "Appuyez sur'Retour' pour revenir et sélectionner différents graphiques."
+msgstr "Appuyez sur 'Retour' pour revenir et sélectionner différents graphiques"
 
 #: lib/api_aggregate.php:1596
-#, fuzzy
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
-msgstr "Les graphiques choisis pour le graphique agrégé n'utilisent pas de modèles de graphiques.  L'agrégat ne prend pas en charge la création de graphiques agrégés à partir de graphiques non structurés."
+msgstr "Les graphiques choisis pour le graphique agrégé n'utilisent pas de modèles de graphiques.  L'agrégat ne prend pas en charge la création de graphiques agrégés à partir de graphiques n'ayant pas de modèle."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
-#, fuzzy
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 msgid "Graph Item"
-msgstr "Type de l'élément graphique"
+msgstr "Élément du graphique"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
-#, fuzzy
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 msgid "CF Type"
 msgstr "Type de CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Couleur de l’objet"
 
 #: lib/api_aggregate.php:1713
-#, fuzzy
 msgid "Color Template"
 msgstr "Modèle de couleur"
 
 #: lib/api_aggregate.php:1714
 msgid "Skip"
-msgstr "Passer"
+msgstr "Ignorer"
 
 #: lib/api_aggregate.php:1792
 #, fuzzy
@@ -12887,9 +12608,8 @@ msgid "Aggregate Items are not modifyabl
 msgstr "Les éléments globaux ne sont pas modifiables."
 
 #: lib/api_aggregate.php:1803
-#, fuzzy
 msgid "Aggregate Items are not editable"
-msgstr "Les éléments d'agrégat ne sont pas modifiables."
+msgstr "Les éléments d'agrégat ne sont pas modifiables"
 
 #: lib/api_automation.php:131
 #, fuzzy
@@ -12898,8 +12618,8 @@ msgstr "Appareils correspondants"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Type"
 
@@ -12918,10 +12638,6 @@ msgstr "Objets correspondants"
 msgid "Objects"
 msgstr "Objets"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Non trouvé"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -12933,9 +12649,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "Objets correspondants [ %s ]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "État de l'appareil"
+msgstr "Statut de l’appareil"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -12948,9 +12663,8 @@ msgid "Error in data query"
 msgstr "Erreur dans l'interrogation des données"
 
 #: lib/api_automation.php:1058
-#, fuzzy
 msgid "Matching Items"
-msgstr "Éléments correspondants"
+msgstr "Articles correspondants"
 
 #: lib/api_automation.php:1223
 #, fuzzy
@@ -12985,12 +12699,10 @@ msgid "Propagate Change"
 msgstr "Propager le changement"
 
 #: lib/api_automation.php:1420
-#, fuzzy
 msgid "Search Pattern"
-msgstr "Motif de recherche"
+msgstr "Élément recherché"
 
 #: lib/api_automation.php:1421
-#, fuzzy
 msgid "Replace Pattern"
 msgstr "Remplacer le motif"
 
@@ -13034,133 +12746,136 @@ msgstr "Poste de règle[modifier le post
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Poste de règle[nouveau poste de règle pour % : %s]."
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Ajouté par Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ERREUR : L'ID de l'appareil est vierge"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ERREUR : Périphérique["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ERREUR : Échec de la connexion au collecteur à distance."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "L'appareil est désactivé"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Contrôle de disponibilité de l'appareil contourné"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 msgid "SNMP Information"
 msgstr "Information SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP non utilisé"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Erreur SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Session"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Hôte"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 msgid "System:"
 msgstr "Système:"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Durée de fonctionnement"
+msgstr "Temps d&apos;activation & #160;:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Nom de machine :"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Lieu :"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Contact :"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Résultats du ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Pas de contrôle de disponibilité Ping ou SNMP en cours d'utilisation"
 
 #: lib/api_tree.php:195
-#, fuzzy
 msgid "New Branch"
-msgstr "Nouvelle succursale"
+msgstr "Nouvelle branche"
 
 #: lib/auth.php:385
 #, fuzzy
 msgid "Web Basic"
 msgstr "Web de base"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "Succursale :"
+msgstr "Branche :"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Machine :"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Ce compte a été bloqué."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Votre administrateur Cacti a forcé des mots de passe complexes pour les connexions et votre mot de passe Cacti actuel ne correspond pas aux nouvelles exigences. Par conséquent, vous devez changer votre mot de passe maintenant."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Le mot de passe doit contenir au moins %d caractères !"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Votre mot de passe doit contenir au moins 1 caractère numérique !"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Votre mot de passe doit contenir un mélange de minuscules et de majuscules !"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Votre mot de passe doit contenir au moins 1 caractère spécial !"
@@ -13180,25 +12895,23 @@ msgstr "GBytes %s"
 msgid "%s Bytes"
 msgstr "GBytes %s"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "NOTE WEBUI : Le journal Cacti a été effacé de l'interface de gestion Web."
 
 #: lib/clog_webapi.php:216
-#, fuzzy
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
-msgstr "Cliquez sur'Continuer' pour purger le fichier journal.<br><br><br><br>Note : Si l'enregistrement est réglé sur Cacti et Syslog, les informations du journal restent dans Syslog."
+msgstr "Cliquez sur 'Continuer' pour supprimer le fichier des logs.<br><br><br><br>Note : si l'enregistrement des logs a été mis en place sur Cacti et Syslog, les informations des logs dans Syslog ne sont pas altérées."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Purge Log"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
-#, fuzzy
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
-msgstr "Filtres à journaux"
+msgstr "Filtres des logs"
 
 #: lib/clog_webapi.php:263
 #, fuzzy
@@ -13216,60 +12929,58 @@ msgid " - Admin view"
 msgstr " - Vue Admin"
 
 #: lib/clog_webapi.php:273
-#, fuzzy, php-format
+#, php-format
 msgid "Log [Total Lines: %d %s - Filter active]"
-msgstr "Journal[Nombre total de lignes : %d %s - Filtre actif]."
+msgstr "Log [Nombre total de lignes : %d %s - Filtre actif]"
 
 #: lib/clog_webapi.php:275
-#, fuzzy, php-format
+#, php-format
 msgid "Log [Total Lines: %d %s - Unfiltered]"
-msgstr "Journal[Nombre total de lignes : %d %s - non filtré]."
+msgstr "Log [Nombre total de lignes : %d %s - Non filtré]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Entrées"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Fichier"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
-#, fuzzy
+#: lib/clog_webapi.php:505 utilities.php:1195
 msgid "Tail Lines"
-msgstr "Lignes de queue"
+msgstr "Limiter le nombre de lignes à"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Statistiques"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Débogage"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
-#, fuzzy
+#: lib/clog_webapi.php:541 utilities.php:1227
 msgid "SQL Calls"
 msgstr "Appels SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Ordre d'affichage"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Plus récents en premier"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Anciens d'abord"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Automation Execution for Data Query complète"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Crochets plugins complets"
@@ -13285,7 +12996,7 @@ msgid "Found Type = '%s' [%s]."
 msgstr "Type trouvé ='%s'[%s]."
 
 #: lib/data_query.php:124
-#, fuzzy, php-format
+#, php-format
 msgid "Unknown Type = '%s'."
 msgstr "Type inconnu ='%s'."
 
@@ -13299,583 +13010,608 @@ msgstr "AVERTISSEMENT : L'association So
 msgid "Update Data Query Sort Cache complete"
 msgstr "Mise à jour du Data Query Sort Cache complet"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "ID de données locales%s trouvé à vérifier"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Changement d'index détecté ! Indexactuel : %s, PrécédentIndice : %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Suppression d'index détectée ! PrécédentIndice : %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Suppression d'index détectée ! PrécédentIndice : %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Index Association avec les données locales complète"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Identifiants de données locaux orphelins%s et%s trouvés à reconfigurer."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Remapping Graphs to their new Indexes"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Dupliquer le profil de la source de données"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Mise à jour du cache de titre de graphique terminée"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Index Association avec les données locales complète"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Mise à jour du Re-Index Cache terminée. Il y avait"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Mise à jour du Poller Cache pour la requête terminée"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Aucun changement d'index détecté, saut du ré-indice et re-population de l'antémémoire du pollueur."
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Exécution de l'automatisation pour l'interrogation des données complète"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Crochets plugins complets"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Vérification de la modification de la zone de tri.  Aucun changement détecté."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Nouveau champ de tri détecté:'%s' Ancien champ de tri'%s'."
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERREUR : Nouveau champ de tri ne convient pas.  Le champ de tri ne changera pas."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Nouveau champ de tri validé.  La zone de tri doit être mise à jour."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Impossible de trouver le fichier XML d'interrogation des données à'%s'."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Fichier XML de requête de données trouvé à'%s'."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Erreur d'analyse d'un fichier XML dans un tableau."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 msgid "XML file parsed ok."
 msgstr "Analyse du fichier XML correcte."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Champ non valide &lt;index_order&gt;%s&lt;/index_order&gt ;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Doit contenir des champs d'entrée ou de sortie d'entrée et de sortie de direction uniquement."
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERREUR : Data Query n'a retourné aucun index."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt ; manquant dans le fichier XML,'Index Count Changed' non supporté"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Exécuter le script pour le nombre d'index'%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Nombre d'indices trouvés : %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt ; manquant dans le fichier XML,'Index Count Changed' non supporté"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt ; manquant dans le fichier XML,'Index Count Changed' émulé en comptant les entrées arg_indexes"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERREUR : Data Query n'a retourné aucun index."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Script d'exécution de la liste des index'%s', Index Count : %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Cliquez pour afficher la sortie de Data Query pour'index'."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Index trouvé : %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Cliquez pour afficher la sortie de la requête de données pour le champ'%s'."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "La zone de tri ne renvoie aucune donnée.  Impossible de continuer Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Exécution d'une requête de script'%s'."
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Index[%s='%s'] trouvé : %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Total : %f, Delta : %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id invalide : %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Échec du chargement de la session SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Exécuter SNMP get pour le nombre d'index @'%s' Index Count : %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt ; manquant dans le fichier XML,'Index Count Changed' émulé en comptant les entrées oid_indexes"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Exécution de la marche SNMP pour la liste des index @'%s' Index Count : %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Aucune donnée SNMP retournée"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Indice trouvé à l'OID:'%s' valeur:'%s' valeur:'%s"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Filtrage de la liste des index @'%s' Index Count : %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Indice filtré trouvé à l'OID:'%s' valeur:'%s' valeur:'%s"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Correction d'un champ'method' incorrect pour'%s' puisque'rewrite_index' ou'oid_suffix' est défini."
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Insertion des données d'index pour le champ'%s'[value='%s']]."
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Champ de saisie localisé'%s'[get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Règle de réécriture OID trouvée:'s/%s/%s/%s/'."
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite at OID:'%s' new OID:'%s' new OID:'%s"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Exécution d'un get SNMP pour les données @'%s'[value='%s']."
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Champ'%s' %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Exécuter SNMP get for %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "La zone de tri renvoyée n'est pas une donnée.  Impossible de continuer Re-Index pour OID[%]."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Résultat trouvé pour les données @'%s'[value='%s']]."
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Réglage du résultat pour les données @'%s'[key='%s', value='%s']]."
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Résultat sauté pour les données @'%s'[key='%s', value='%s']]."
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Got SNMP get result for data @'%s'[value='%s'] (index : %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Exécution d'un get SNMP pour les données @'%s'[value='$value']]."
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Champ de saisie localisé'%s'[walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Exécution de la marche SNMP pour les données @'%s'."
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Index[%s='%s'] trouvé : %s[de %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Chaîne OCTET trouvée Valeur décodée'%s':'%s'."
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Index[%s='%s'] trouvé : %s[de regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Index[%s='%s'] trouvé : %s[à partir de l'analyse de la valeur de regexp oid]."
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Requête de ré-indexage des données terminée"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 msgid "Unknown Index"
 msgstr "Index inconnu"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Vous devez sélectionner une colonne de sortie XML pour Data Source'%s' et cocher la case à sa droite."
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Votre modèle graphique n'a pas de modèles de données en cours d'utilisation.  Veuillez corriger votre modèle de graphique"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "N'a pas réussi à déterminer la longueur du champ du mot de passe, ne peut pas continuer comme peut corrompre le mot de passe"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "N'a pas réussi à modifier la longueur du champ du mot de passe, ne peut pas continuer comme peut corrompre le mot de passe"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Source des données n'existe pas"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Le débogage n'est pas terminé après 5 interrogations"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Champs erronés :"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "La source de données n'est pas définie comme active."
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "RRD Folder n'est pas accessible en écriture par Poller.  Propriétaire de RRD :"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Le fichier RRD n'est pas inscriptible par Poller.  Propriétaire de RRD :"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "Le fichier RRD ne correspond pas au profil de données"
 
-#: lib/dsdebug.php:284
-#, fuzzy
+#: lib/dsdebug.php:288
 msgid "RRDfile not updated after polling"
 msgstr "Fichier RRD non mis à jour après l'interrogation"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "La source de données a retourné de mauvais résultats pour"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "La source des données n'a pas été consultée"
 
-#: lib/dsdebug.php:301
-#, fuzzy
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr "Aucun problème trouvé"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Message introuvable."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Erreur %s n'est pas lisible"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Authentifié comme"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "Login as Regular User"
 msgstr "Connexion en tant qu'utilisateur régulier"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
-msgstr "personne"
+msgstr "invité"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
-#, fuzzy
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr "Communauté d'utilisateurs"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Documentation"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Connecté en tant que %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Modifier le profil"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Se déconnecter"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Feuille"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Non basé sur des requêtes"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, php-format
 msgid "Link %s"
 msgstr "Lien %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Erreur d'expéditeur : Si vous utilisez le lien <i>Test Mail</i>, réglez le paramètre <b>Alerter e-mail</b>."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, php-format
 msgid "Authentication failed: %s"
 msgstr "L'authentification a échoué pour %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO échoué : %s"
 
-#: lib/functions.php:3876
-#, fuzzy, php-format
+#: lib/functions.php:3906
+#, php-format
 msgid "Connect failed: %s"
 msgstr "Echec de la connexion : %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Erreur SMTP :"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Ceci est un message de test généré par Cacti.  Ce message a été envoyé pour tester la configuration de vos paramètres de messagerie."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Vos paramètres de messagerie sont actuellement définis comme suit"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Méthode"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Vérification de la configuration...<br>."
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "La classe Mailer de PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Méthode : SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Non indiqué pour des raisons de sécurité"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Sécurité"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Résultats du ping :"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
-msgstr "Bypassed"
+msgstr "Bypass"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Création du texte du message....."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "Envoyer message..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Message de test Cacti"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Succès !"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Message non envoyé en raison d'un échec de ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Avertissement du système Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti a désactivé le plugin %s à cause de l'erreur suivante : %s !  Voir le fichier journal Cacti pour plus de détails."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Bêta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Version %s %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -13894,422 +13630,394 @@ msgstr "Non Applicable"
 msgid "Damaged Graph"
 msgstr "Source des données, graphique"
 
-#: lib/html.php:167 settings.php:506
-#, fuzzy
+#: lib/html.php:167 settings.php:519
 msgid "Templates Selected"
-msgstr "Modèles sélectionnés"
+msgstr "Modèle(s) sélectionné(s)"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
-msgstr "Entrer un mot clé"
+msgstr "Entrez un mot clé"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 msgid "Data Query:"
 msgstr "Iterrogation avancée :"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "Exportation CSV des données graphiques"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Affichage du graphique temporel"
 
-#: lib/html.php:440
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Modifier un appareil"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Tuer les pointes dans les graphiques"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Précédent"
 
-#: lib/html.php:495
-#, fuzzy, php-format
+#: lib/html.php:509
+#, php-format
 msgid "%d to %d of %s [ %s ]"
-msgstr "de %d à %d de %s [ %s ]"
+msgstr "de %d à %d sur %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Suivant"
 
-#: lib/html.php:504
-#, fuzzy, php-format
+#: lib/html.php:519
+#, php-format
 msgid "All %d %s"
-msgstr "Tous %d %s"
+msgstr "Tous les %d %s"
+
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Valeur actuelle"
 
-#: lib/html.php:510
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
-msgstr "Non %s a trouvé"
+msgstr "Pas de %s trouvé(e)(s)"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
 msgstr "alpha"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Aucune tâche"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Pas de source"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Choisissez une action"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Exécuter l'action"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
-msgstr "Journaux"
-
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "Écarts-types (%s)"
+msgstr "Logs"
 
-#: lib/html.php:2086
-#, fuzzy
+#: lib/html.php:2163
 msgid "Standard Deviations"
-msgstr "Écarts-types"
-
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "Valeurs aberrantes (%d)"
+msgstr "Écart type"
 
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Écart Valeurs aberrantes"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "d Pointes %d"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Tue par RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Supprimer StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Supprimer l'écart"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Plage de remplissage de l'espace"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Portée du flotteur"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Marche à sec StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Écart de marche à vide"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Plage de remplissage de l'entrefer en marche à sec"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Plage de fonctionnement à sec du flotteur"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
 #, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Autorisez ou limitez l'extension des colonnes du tableau au-delà des limites actuelles de la fenêtre."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
 msgstr "Entrez un terme de recherche"
 
-#: lib/html.php:2311
-#, fuzzy
+#: lib/html.php:2398
 msgid "Enter a regular expression"
-msgstr "Saisissez une expression rationnelle"
+msgstr "Saisissez une expression régulière"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Aucun fichier sélectionné"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Résultats de SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Cliquez pour voir ce graphique en temps réel"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Cliquez à nouveau pour sortir ce graphique de Realtime"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Accueil Cacti"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Page du projet Cacti"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Signaler un bug"
 
-#: lib/html.php:2329
-#, fuzzy
+#: lib/html.php:2416
 msgid "Click to Show/Hide Filter"
 msgstr "Cliquez pour afficher/masquer le filtre"
 
-#: lib/html.php:2330
-#, fuzzy
+#: lib/html.php:2417
 msgid "Clear Current Filter"
-msgstr "Effacer le filtre de courant"
+msgstr "Effacer le filtre actuel"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Presse-papiers"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID Presse-papiers"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "L'opération de copie n'est pas disponible pour le moment."
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Impossible de trouver les données à copier !"
 
-#: lib/html.php:2335
-#, fuzzy
+#: lib/html.php:2422
 msgid "Clipboard has been updated"
-msgstr "Le presse-papiers a été mis à jour"
+msgstr "Le presse-papier a été mis à jour"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Désolé, votre presse-papiers n'a pas pu être mis à jour pour le moment."
 
-#: lib/html.php:2340
-#, fuzzy
+#: lib/html.php:2427
 msgid "Passphrase length meets 8 character minimum"
-msgstr "La longueur de la phrase de chiffrement correspond à un minimum de 8 caractères"
+msgstr "La longueur du mot de passe doit être au minimum de 8 caractères"
 
-#: lib/html.php:2341
-#, fuzzy
+#: lib/html.php:2428
 msgid "Passphrase too short"
-msgstr "Phrase de chiffrement trop courte"
+msgstr "Mot de passe trop court"
 
-#: lib/html.php:2342
-#, fuzzy
+#: lib/html.php:2429
 msgid "Passphrase matches but too short"
-msgstr "La phrase de chiffrement correspond, mais elle est trop courte."
+msgstr "Les mots de passes correspondent mais sont trop courts"
 
-#: lib/html.php:2343
-#, fuzzy
+#: lib/html.php:2430
 msgid "Passphrase too short and not matching"
-msgstr "Phrase de chiffrement trop courte et ne correspondant pas"
+msgstr "Les mots de passes sont trop courts et ne correspondant pas"
 
-#: lib/html.php:2344
-#, fuzzy
+#: lib/html.php:2431
 msgid "Passphrases match"
-msgstr "Correspondance des phrases de passe"
+msgstr "Les mots de passes correspondent"
 
-#: lib/html.php:2345
-#, fuzzy
+#: lib/html.php:2432
 msgid "Passphrases do not match"
-msgstr "Les phrases de passe ne correspondent pas"
+msgstr "Les mots de passes ne correspondent pas"
 
-#: lib/html.php:2346
-#, fuzzy
+#: lib/html.php:2433
 msgid "Sorry, we could not process your last action."
 msgstr "Désolé, nous n'avons pas pu traiter votre dernière action."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Erreur :"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Motif :"
 
-#: lib/html.php:2349
-#, fuzzy
+#: lib/html.php:2436
 msgid "Action failed"
-msgstr "Échec de l'action"
+msgstr "Échec"
 
-#: lib/html.php:2350 pollers.php:754
-#, fuzzy
+#: lib/html.php:2437 pollers.php:754
 msgid "Connection Successful"
-msgstr "Opération réussie"
+msgstr "Connexion réussie"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Délai de connection dépassé"
+msgstr "Echec de la connexion"
 
-#: lib/html.php:2352
-#, fuzzy
+#: lib/html.php:2439
 msgid "The response to the last action was unexpected."
 msgstr "La réponse à la dernière action était inattendue."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Certaines actions ont échoué"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Notez que nous n'avons pas pu traiter toutes vos actions.  Les détails sont ci-dessous."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Opération réussie"
 
-#: lib/html.php:2356
-#, fuzzy
+#: lib/html.php:2443
 msgid "The Operation was successful.  Details are below."
-msgstr "L'opération a été un succès.  Les détails sont ci-dessous."
+msgstr "L'opération a réussi.  Les détails sont ci-dessous."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pause"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Zoom avant"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Zoom arrière"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Facteur de zoom arrière"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "Horodatage"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Zoom arrière Positionnement"
 
-#: lib/html.php:2371
-#, fuzzy
+#: lib/html.php:2458
 msgid "Zoom Mode"
 msgstr "Mode Zoom"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Rapide"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Ouvrir dans un nouvel onglet"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Enregistrer le graphique"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Copier le graphique"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Copier le lien du graphique"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Toujours On"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Toujours Off"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Commencez par"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Date de fin"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Fermer"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3ème Bouton de la souris"
@@ -14324,175 +14032,166 @@ msgstr "Appliquer le filtre à la table"
 msgid "Reset filter to default values"
 msgstr "Réinitialisation du filtre aux valeurs par défaut"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Fichier trouvé"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Le chemin est un répertoire et non un fichier"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Fichier introuvable"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Entrez un chemin d'accès valide"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Annuaire trouvé"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Le chemin est un fichier et non un répertoire"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "L'annuaire n'est pas trouvé"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Entrez un chemin d'accès de répertoire valide"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Couleur Cacti (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "PAS DE VÉRIFICATION DE POLICE POSSIBLE"
 
-#: lib/html_form.php:1358
-#, fuzzy
+#: lib/html_form.php:1380
 msgid "Warning Unsaved Form Data"
 msgstr "Avertissement Données de formulaire non sauvegardées"
 
-#: lib/html_form.php:1360
-#, fuzzy
+#: lib/html_form.php:1382
 msgid "Unsaved Changes Detected"
 msgstr "Changements non sauvegardés détectés"
 
-#: lib/html_form.php:1361
-#, fuzzy
+#: lib/html_form.php:1383
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
-msgstr "Vous avez des modifications non sauvegardées sur ce formulaire.  Si vous appuyez sur &#39;Continue&#39;Continue&#39;ces changements seront supprimés.  Appuyez sur &#39;Annuler&#39;pour continuer l&#39;édition du formulaire."
+msgstr "Vous avez des modifications non sauvegardées dans ce formulaire.  Si vous appuyez sur &#39;Continuer&#39; ces changements seront perdus.  Appuyez sur &#39;Annuler&#39; pour continuer l&#39;édition du formulaire."
 
 #: lib/html_form_template.php:608 lib/html_form_template.php:620
 #, fuzzy, php-format
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Data Query Les sources de données doivent être créées à l'aide de %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
-#, fuzzy
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
-msgstr "Enregistrer les préférences Graphiques, Colonnes, Miniatures, Préréglages et Timeshift actuelles dans votre profil."
+msgstr "Enregistrer les préférences des graphiques, des colonnes, des miniatures, des préréglages et de l'intervalle de temps courants dans votre profil"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Colonnes"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d colonne"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Personnalisé"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "De"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 msgid "Start Date Selector"
-msgstr "Sélecteur de date de démarrage"
+msgstr "Sélecteur de date de début"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "À"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 msgid "End Date Selector"
 msgstr "Sélecteur de date de fin"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
-#, fuzzy
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 msgid "Shift Time Backward"
-msgstr "Shift Time Backward (Décaler l'heure vers l'arrière)"
+msgstr "Reculer dans le temps"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
-#, fuzzy
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 msgid "Define Shifting Interval"
-msgstr "Définir l'intervalle de passage des vitesses"
+msgstr "Définir l'intervalle de temps"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
-#, fuzzy
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 msgid "Shift Time Forward"
-msgstr "Avance de l'heure de changement de quart"
+msgstr "Avancer dans le temps"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
-#, fuzzy
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 msgid "Refresh selected time span"
 msgstr "Rafraîchir l'intervalle de temps sélectionné"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
-#, fuzzy
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 msgid "Return to the default time span"
-msgstr "Retour à l'intervalle de temps par défaut"
+msgstr "Remettre à l'intervalle de temps par défaut"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Fenêtre"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Intervalle"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Arrêter"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Créer un graphique à partir de %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Créer des graphiques %s à partir de %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Graphique[Modèle : %s] Graphique[Modèle : %s"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Éléments du graphique[Modèle : %s]"
 
-#: lib/html_graph.php:552
-#, fuzzy, php-format
+#: lib/html_graph.php:565
+#, php-format
 msgid "Data Source [Template: %s]"
-msgstr "Source des données[Template : %s][Template : %s]"
+msgstr "Source des données [Modèle : %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Données personnalisées[Modèle : %s]]."
@@ -14503,49 +14202,41 @@ msgid "Date/Time moved to the same time
 msgstr "Date/Heure déplacée à la même heure Demain"
 
 #: lib/html_reports.php:289
-#, fuzzy
 msgid "Click 'Continue' to delete the following Report(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) rapport(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) rapport(s) suivant(s)."
 
 #: lib/html_reports.php:296
-#, fuzzy
 msgid "Click 'Continue' to take ownership of the following Report(s)."
-msgstr "Cliquez sur'Continuer' pour vous approprier le(s) rapport(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour vous approprier le(s) rapport(s) suivant(s)."
 
 #: lib/html_reports.php:303
-#, fuzzy
 msgid "Click 'Continue' to duplicate the following Report(s).  You may optionally change the title for the new Reports"
-msgstr "Cliquez sur'Continuer' pour dupliquer le(s) rapport(s) suivant(s).  Vous pouvez facultativement changer le titre des nouveaux rapports"
+msgstr "Cliquez sur 'Continuer' pour dupliquer le(s) rapport(s) suivant(s).  Vous pouvez facultativement changer le titre des nouveaux rapports"
 
 #: lib/html_reports.php:305
-#, fuzzy
 msgid "Name Format:"
-msgstr "Format Nom"
+msgstr "Format du nom"
 
 #: lib/html_reports.php:315
-#, fuzzy
 msgid "Click 'Continue' to enable the following Report(s)."
-msgstr "Cliquez sur'Continuer' pour activer le(s) rapport(s) suivant(s)."
+msgstr "Cliquez sur 'Continuer' pour activer le(s) rapport(s) suivant(s)."
 
 #: lib/html_reports.php:317
-#, fuzzy
 msgid "Please be certain that those Report(s) have successfully been tested first!"
 msgstr "Veuillez vous assurer que ce(s) rapport(s) a (ont) d'abord été testé(s) avec succès !"
 
 #: lib/html_reports.php:323
-#, fuzzy
 msgid "Click 'Continue' to disable the following Reports."
-msgstr "Cliquez sur'Continuer' pour désactiver les rapports suivants."
+msgstr "Cliquez sur 'Continuer' pour désactiver les rapports suivants."
 
 #: lib/html_reports.php:330
-#, fuzzy
 msgid "Click 'Continue' to send the following Report(s) now."
-msgstr "Cliquez sur'Continuer' pour envoyer le(s) rapport(s) suivant(s) maintenant."
+msgstr "Cliquez sur 'Continuer' pour envoyer maintenant le(s) rapport(s) suivant(s)."
 
 #: lib/html_reports.php:380
-#, fuzzy, php-format
+#, php-format
 msgid "Unable to send Report '%s'.  Please set destination e-mail addresses"
-msgstr "Impossible d'envoyer le rapport'%s'.  Veuillez indiquer les adresses e-mail de destination"
+msgstr "Impossible d'envoyer le rapport '%s'.  Veuillez indiquer les adresses email de destination"
 
 #: lib/html_reports.php:382
 #, fuzzy, php-format
@@ -14563,91 +14254,74 @@ msgid "Unable to send Report '%s'.  Plea
 msgstr "Impossible d'envoyer le rapport'%s'.  S'il vous plaît définir un e-mail à partir de l'adresse"
 
 #: lib/html_reports.php:581
-#, fuzzy
 msgid "Item Type to be added."
 msgstr "Type d'élément à ajouter."
 
 #: lib/html_reports.php:587
-#, fuzzy
 msgid "Graph Tree"
-msgstr "Arbre graphique"
+msgstr "Arbre"
 
 #: lib/html_reports.php:591
-#, fuzzy
 msgid "Select a Tree to use."
 msgstr "Sélectionnez un arbre à utiliser."
 
 #: lib/html_reports.php:597
-#, fuzzy
 msgid "Graph Tree Branch"
-msgstr "Branche de l'arborescence graphique"
+msgstr "Branche de l'arbre"
 
 #: lib/html_reports.php:601
-#, fuzzy
 msgid "Select a Tree Branch to use."
 msgstr "Sélectionnez une branche d'arbre à utiliser."
 
 #: lib/html_reports.php:607
-#, fuzzy
 msgid "Cascade to Branches"
-msgstr "De Cascade à Branches"
+msgstr "Lecture des branches enfants"
 
 #: lib/html_reports.php:610
-#, fuzzy
 msgid "Should all children branch Graphs be rendered?"
-msgstr "Tous les graphiques de la branche enfant doivent-ils être rendus ?"
+msgstr "Tous les graphiques des branches enfants doivent-ils être affichés ?"
 
 #: lib/html_reports.php:614
-#, fuzzy
 msgid "Graph Name Regular Expression"
-msgstr "Nom du graphique Expression régulière"
+msgstr "Expression régulière du nom du graphique"
 
 #: lib/html_reports.php:617
-#, fuzzy
 msgid "A Perl compatible regular expression (REGEXP) used to select graphs to include from the tree."
 msgstr "Une expression régulière compatible Perl (REGEXP) utilisée pour sélectionner les graphiques à inclure dans l'arbre."
 
 #: lib/html_reports.php:627
-#, fuzzy
 msgid "Select a Device Template to use."
-msgstr "Sélectionnez un modèle de dispositif à utiliser."
+msgstr "Sélectionnez un modèle d'équipement à utiliser."
 
 #: lib/html_reports.php:636
-#, fuzzy
 msgid "Select a Device to specify a Graph"
-msgstr "Sélectionner un appareil pour spécifier un graphique"
+msgstr "Sélectionnez un équipement pour spécifier un graphique"
 
 #: lib/html_reports.php:646
-#, fuzzy
 msgid "Select a Graph Template for the host"
-msgstr "Sélectionner un modèle de graphique pour l'hôte"
+msgstr "Sélectionnez un modèle de graphique pour l'hôte"
 
 #: lib/html_reports.php:656
-#, fuzzy
 msgid "The Graph to use for this report item."
-msgstr "Le graphique à utiliser pour ce poste d'état."
+msgstr "Le graphique à utiliser pour cet élément de rapport."
 
 #: lib/html_reports.php:666
-#, fuzzy
 msgid "The Graph End time will be set to the scheduled report send time.  So, if you wish the end time on the various Graphs to be midnight, ensure you send the report at midnight.  The Graph Start time will be the End Time minus the Graph Timespan."
-msgstr "L'heure de fin du graphique sera réglée sur l'heure d'envoi prévue du rapport.  Donc, si vous souhaitez que l'heure de fin sur les différents graphiques soit minuit, assurez-vous d'envoyer le rapport à minuit.  L'heure de début du graphique sera l'heure de fin moins la durée du graphique."
+msgstr "L'heure de fin du graphique sera réglée sur l'heure d'envoi planifiée du rapport.  Donc, si vous souhaitez que l'heure de fin sur les différents graphiques soit minuit, assurez-vous d'envoyer le rapport à minuit.  L'heure de début du graphique sera l'heure de fin moins la durée du graphique."
 
 #: lib/html_reports.php:671 lib/html_reports.php:1329
 msgid "Alignment"
 msgstr "Alignement"
 
 #: lib/html_reports.php:674
-#, fuzzy
 msgid "Alignment of the Item"
 msgstr "Alignement de l'élément"
 
 #: lib/html_reports.php:679
-#, fuzzy
 msgid "Fixed Text"
 msgstr "Texte fixe"
 
 #: lib/html_reports.php:682
-#, fuzzy
 msgid "Enter descriptive Text"
 msgstr "Entrer le texte descriptif"
 
@@ -14656,14 +14330,13 @@ msgid "Font Size"
 msgstr "Taille de la police"
 
 #: lib/html_reports.php:691
-#, fuzzy
 msgid "Font Size of the Item"
-msgstr "Taille de police de l'élément"
+msgstr "Taille de la police de l'élément"
 
 #: lib/html_reports.php:709
-#, fuzzy, php-format
+#, php-format
 msgid "Report Item [edit Report: %s]"
-msgstr "Point du rapport[Modifier le rapport : %s]."
+msgstr "Élément du rapport [éditer le rapport : %s]"
 
 #: lib/html_reports.php:711
 #, fuzzy, php-format
@@ -14675,211 +14348,174 @@ msgid "New Report"
 msgstr "Nouveau rapport"
 
 #: lib/html_reports.php:923
-#, fuzzy
 msgid "Give this Report a descriptive Name"
 msgstr "Donnez un nom descriptif à ce rapport"
 
 #: lib/html_reports.php:928
-#, fuzzy
 msgid "Enable Report"
 msgstr "Activer le rapport"
 
 #: lib/html_reports.php:931
-#, fuzzy
 msgid "Check this box to enable this Report."
 msgstr "Cochez cette case pour activer ce rapport."
 
 #: lib/html_reports.php:936
-#, fuzzy
 msgid "Output Formatting"
 msgstr "Formatage de sortie"
 
 #: lib/html_reports.php:941
-#, fuzzy
 msgid "Use Custom Format HTML"
 msgstr "Utiliser le format HTML personnalisé"
 
 #: lib/html_reports.php:944
-#, fuzzy
 msgid "Check this box if you want to use custom html and CSS for the report."
 msgstr "Cochez cette case si vous voulez utiliser du html et du CSS personnalisés pour le rapport."
 
 #: lib/html_reports.php:949
-#, fuzzy
 msgid "Format File to Use"
-msgstr "Formater le fichier à utiliser"
+msgstr "Format de fichier à utiliser"
 
 #: lib/html_reports.php:952
-#, fuzzy
 msgid "Choose the custom html wrapper and CSS file to use.  This file contains both html and CSS to wrap around your report.  If it contains more than simply CSS, you need to place a special <REPORT> tag inside of the file.  This format tag will be replaced by the report content.  These files are located in the 'formats' directory."
-msgstr "Choisissez l'habillage html personnalisé et le fichier CSS à utiliser.  Ce fichier contient à la fois du html et du CSS pour entourer votre rapport.  S'il contient plus que du CSS, vous devez placer une balise spéciale <REPORT> à l'intérieur du fichier.  Cette balise de format sera remplacée par le contenu du rapport.  Ces fichiers se trouvent dans le répertoire'formats'."
+msgstr "Choisissez l'habillage html personnalisé et le fichier CSS à utiliser.  Ce fichier contient à la fois du html et du CSS pour envelopper votre rapport.  S'il contient plus que du CSS, vous devez placer une balise spéciale <REPORT> à l'intérieur du fichier.  Cette balise de format sera remplacée par le contenu du rapport.  Ces fichiers se trouvent dans le répertoire 'formats'."
 
 #: lib/html_reports.php:957
-#, fuzzy
 msgid "Default Text Font Size"
-msgstr "Taille de police de texte par défaut"
+msgstr "Taille de police de caractères par défaut"
 
 #: lib/html_reports.php:958
-#, fuzzy
 msgid "Defines the default font size for all text in the report including the Report Title."
 msgstr "Définit la taille de police par défaut pour tout le texte du rapport, y compris le titre du rapport."
 
 #: lib/html_reports.php:965
-#, fuzzy
 msgid "Default Object Alignment"
 msgstr "Alignement d'objet par défaut"
 
 #: lib/html_reports.php:966
-#, fuzzy
 msgid "Defines the default Alignment for Text and Graphs."
 msgstr "Définit l'alignement par défaut du texte et des graphiques."
 
 #: lib/html_reports.php:973
-#, fuzzy
 msgid "Graph Linked"
 msgstr "Graphique lié"
 
 #: lib/html_reports.php:976
-#, fuzzy
 msgid "Should the Graphs be linked back to the Cacti site?"
-msgstr "Les graphiques devraient-ils être liés au site Cacti ?"
+msgstr "Les graphiques devraient-ils être liés au site sur Cacti ?"
 
 #: lib/html_reports.php:980
 msgid "Graph Settings"
 msgstr "Paramètres du graphique"
 
 #: lib/html_reports.php:985
-#, fuzzy
 msgid "Graph Columns"
 msgstr "Colonnes du graphique"
 
 #: lib/html_reports.php:989
-#, fuzzy
 msgid "The number of Graph columns."
 msgstr "Le nombre de colonnes du graphique."
 
 #: lib/html_reports.php:997
-#, fuzzy
 msgid "The Graph width in pixels."
 msgstr "La largeur du graphique en pixels."
 
 #: lib/html_reports.php:1005
-#, fuzzy
 msgid "The Graph height in pixels."
 msgstr "La hauteur du graphique en pixels."
 
 #: lib/html_reports.php:1012
-#, fuzzy
 msgid "Should the Graphs be rendered as Thumbnails?"
-msgstr "Les graphiques doivent-ils être rendus sous forme de vignettes ?"
+msgstr "Les graphiques doivent-ils être affichés sous forme de vignettes ?"
 
 #: lib/html_reports.php:1016
 msgid "Email Frequency"
-msgstr "Fréquence de l'alerte"
+msgstr "Fréquence des emails"
 
 #: lib/html_reports.php:1021
-#, fuzzy
 msgid "Next Timestamp for Sending Mail Report"
-msgstr "Horodatage suivant pour l'envoi du rapport de courrier"
+msgstr "Horodatage suivant pour l'envoi du rapport par email"
 
 #: lib/html_reports.php:1022
-#, fuzzy
 msgid "Start time for [first|next] mail to take place. All future mailing times will be based upon this start time. A good example would be 2:00am. The time must be in the future.  If a fractional time is used, say 2:00am, it is assumed to be in the future."
-msgstr "L'heure à laquelle le courrier[first|next] doit commencer à être envoyé. Tous les temps d'envoi futurs seront basés sur cette heure de début. Un bon exemple serait 2h du matin. Le temps doit être à l'avenir.  Si un temps fractionnaire est utilisé, disons 2h00 du matin, il est supposé l'être dans le futur."
+msgstr "Heure de début de l'envoi de l'email [premier | suivant]. Toutes les futures heures d'envoi d'emails seront basées sur cette heure de début. Un bon exemple serait 02h00. L'heure doit être dans le futur. Si une fraction de temps est utilisée, disons 02h00, elle est supposée être dans le futur."
 
 #: lib/html_reports.php:1030
 msgid "Report Interval"
-msgstr "Intervalle de rapport"
+msgstr "Intervalle du rapport"
 
 #: lib/html_reports.php:1031
-#, fuzzy
 msgid "Defines a Report Frequency relative to the given Mailtime above."
 msgstr "Définit une fréquence de rapport relative à l'heure d'envoi donnée ci-dessus."
 
 #: lib/html_reports.php:1032
-#, fuzzy
 msgid "e.g. 'Week(s)' represents a weekly Reporting Interval."
-msgstr "p. ex. \" Semaine(s) \" représente un intervalle de déclaration hebdomadaire."
+msgstr "Par exemple, \" Semaine(s) \" représente un intervalle de rapport hebdomadaire."
 
 #: lib/html_reports.php:1039
-#, fuzzy
 msgid "Interval Frequency"
-msgstr "Intervalle Fréquence"
+msgstr "Fréquence de l'intervalle"
 
 #: lib/html_reports.php:1040
-#, fuzzy
 msgid "Based upon the Timespan of the Report Interval above, defines the Frequency within that Interval."
-msgstr "Basé sur la durée de l'intervalle de rapport ci-dessus, définit la fréquence à l'intérieur de cet intervalle."
+msgstr "Sur la base de la durée de l'intervalle de rapport ci-dessus, définit la fréquence au sein de cet intervalle."
 
 #: lib/html_reports.php:1041
-#, fuzzy
 msgid "e.g. If the Report Interval is 'Month(s)', then '2' indicates Every '2 Month(s) from the next Mailtime.' Lastly, if using the Month(s) Report Intervals, the 'Day of Week' and the 'Day of Month' are both calculated based upon the Mailtime you specify above."
-msgstr "Par exemple, si l'intervalle du rapport est'Mois', alors'2' indique'Tous les 2 Mois à partir de l'heure postale suivante'. Enfin, si vous utilisez les intervalles des rapports mensuels, le \" jour de la semaine \" et le \" jour du mois \" sont tous deux calculés en fonction de l'heure postale que vous avez indiquée ci-dessus."
+msgstr "Par exemple, si l'intervalle du rapport est 'Mois', alors '2' indique 'Tous les 2 Mois à partir de l'heure de début'. Enfin, si vous utilisez les intervalles des rapports mensuels, le \" jour de la semaine \" et le \" jour du mois \" sont tous deux calculés en fonction de l'heure de début que vous avez indiquée ci-dessus."
 
 #: lib/html_reports.php:1049
-#, fuzzy
 msgid "Email Sender/Receiver Details"
-msgstr "Détails de l'expéditeur/récepteur du courriel"
+msgstr "Détails de l'expéditeur / destinataire de l'email"
 
 #: lib/html_reports.php:1054
 msgid "Subject"
 msgstr "Sujet"
 
 #: lib/html_reports.php:1056
-#, fuzzy
 msgid "Cacti Report"
 msgstr "Rapport Cacti"
 
 #: lib/html_reports.php:1057
-#, fuzzy
 msgid "This value will be used as the default Email subject.  The report name will be used if left blank."
-msgstr "Cette valeur sera utilisée comme objet par défaut de l'e-mail.  Le nom du rapport sera utilisé s'il n'est pas renseigné."
+msgstr "Cette valeur sera utilisée comme objet par défaut de l'email.  Le nom du rapport sera utilisé s'il n'est pas renseigné."
 
 #: lib/html_reports.php:1065
-#, fuzzy
 msgid "This Name will be used as the default E-mail Sender"
-msgstr "Ce nom sera utilisé comme expéditeur par défaut."
+msgstr "Ce nom sera utilisé comme expéditeur par défaut"
 
 #: lib/html_reports.php:1073
-#, fuzzy
 msgid "This Address will be used as the E-mail Senders address"
-msgstr "Cette adresse sera utilisée comme adresse e-mail de l'expéditeur."
+msgstr "Cette adresse sera utilisée comme adresse email de l'expéditeur"
 
 #: lib/html_reports.php:1078
-#, fuzzy
 msgid "To Email Address(es)"
-msgstr "Adresse(s) de courriel"
+msgstr "Adresse(s) email de destination"
 
 #: lib/html_reports.php:1084
-#, fuzzy
 msgid "Please separate multiple addresses by comma (,)"
 msgstr "Veuillez séparer les adresses multiples par une virgule (,)"
 
 #: lib/html_reports.php:1089
-#, fuzzy
 msgid "BCC Address(es)"
-msgstr "Adresse(s) BCC"
+msgstr "Adresse(s) en copie cachée"
 
 #: lib/html_reports.php:1095
-#, fuzzy
 msgid "Blind carbon copy. Please separate multiple addresses by comma (,)"
-msgstr "Copie carbone aveugle. Veuillez séparer les adresses multiples par une virgule (,)"
+msgstr "Copie cachée. Veuillez séparer les adresses multiples par une virgule (,)"
 
 #: lib/html_reports.php:1100
-#, fuzzy
 msgid "Image attach type"
-msgstr "Type de pièce jointe de l'image"
+msgstr "Type d'image attachée"
 
 #: lib/html_reports.php:1103
-#, fuzzy
 msgid "Select one of the given Types for the Image Attachments"
-msgstr "Sélectionnez l'un des types donnés pour les pièces jointes de l'image."
+msgstr "Sélectionnez l'un des types suivants pour les images en pièces jointes"
 
 #: lib/html_reports.php:1156
 msgid "Events"
 msgstr "Événements"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[nouveau]"
 
@@ -14888,191 +14524,195 @@ msgid "Send Report"
 msgstr "Envoyer le signalement"
 
 #: lib/html_reports.php:1200
-#, fuzzy, php-format
+#, php-format
 msgid "Details %s"
-msgstr "Détails"
+msgstr "Détails %s"
 
 #: lib/html_reports.php:1247
-#, fuzzy, php-format
+#, php-format
 msgid "Items %s"
-msgstr "Produit #%s"
+msgstr "Élément %s"
 
 #: lib/html_reports.php:1287
-#, fuzzy, php-format
+#, php-format
 msgid "Scheduled Events %s"
-msgstr "Actions programmées"
+msgstr "Actions programmées %s"
 
 #: lib/html_reports.php:1298
-#, fuzzy, php-format
+#, php-format
 msgid "Report Preview %s"
-msgstr "Aperçu du rapport"
+msgstr "Aperçu du rapport %s"
 
 #: lib/html_reports.php:1327
 msgid "Item Details"
 msgstr "Détails de l’article"
 
-#: lib/html_reports.php:1367
-#, fuzzy
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Arbre :"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(De l'appareil : %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Branche :"
+
+#: lib/html_reports.php:1378
 msgid "(All Branches)"
 msgstr "(Toutes les branches)"
 
-#: lib/html_reports.php:1369
-#, fuzzy
+#: lib/html_reports.php:1380
 msgid "(Current Branch)"
-msgstr "(Succursale actuelle)"
+msgstr "(Branche actuelle)"
 
-#: lib/html_reports.php:1412
-#, fuzzy
+#: lib/html_reports.php:1423
 msgid "No Report Items"
-msgstr "Aucun élément du rapport"
+msgstr "Aucun rapport"
 
-#: lib/html_reports.php:1483
-#, fuzzy
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr "Niveau Administrateur"
 
-#: lib/html_reports.php:1483
-#, fuzzy, php-format
+#: lib/html_reports.php:1494
+#, php-format
 msgid "Reports [%s]"
-msgstr "Rapports[%s]"
+msgstr "Rapports [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Privilèges utilisateur"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Rapports"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Propriétaire"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Fréquence"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Dernière exécution"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Prochaine exécution"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Rapport mis à jour"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Rapport désactivé - Aucun propriétaire"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Chaque"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Multiple"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Invalide"
 
-#: lib/html_reports.php:1646
-#, fuzzy
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Aucun rapport trouvé"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 msgid "Graph Template:"
 msgstr "Modèle de graphique :"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
-msgstr "Basé sur un modèle"
+msgstr "Pour migrer les graphiques d'agrégat ci-dessous vers un agrégat basé sur un modèle, ils ne doivent utiliser qu'un seul modèle de graphique.  Veuillez appuyer sur 'Retour' et ne sélectionner que les graphiques agrégés qui utilisent le même modèle de graphique."
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "Arborescence"
+msgstr "Arbre :"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "Bienvenue:"
+msgstr "Site :"
 
-#: lib/html_tree.php:981 lib/reports.php:996
-#, fuzzy
+#: lib/html_tree.php:1003 lib/reports.php:998
 msgid "Leaf:"
-msgstr "Feuille"
+msgstr "Feuille :"
 
-#: lib/html_tree.php:987
-#, fuzzy
+#: lib/html_tree.php:1009
 msgid "Device Template:"
-msgstr "Modèle de dispositif :"
+msgstr "Modèle d'équipement :"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Postulé"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtre"
 
-#: lib/html_tree.php:1001
-#, fuzzy
+#: lib/html_tree.php:1023
 msgid "Graph Filters"
-msgstr "Filtres graphiques"
+msgstr "Filtres des graphiques"
 
-#: lib/html_tree.php:1053
-#, fuzzy
+#: lib/html_tree.php:1074
 msgid "Set/Refresh Filter"
-msgstr "Définir/Rafraîchir le filtre"
+msgstr "Définir/Rafraîchir les filtres"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Modèle non graphique)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Sélectionné"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Le terme de recherche \"%s\" n'est pas valable. L'erreur est %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Il y a eu une erreur interne !"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "La limite du backtrack était épuisée !"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "La limite de récursivité était épuisée !"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Mauvaise erreur UTF-8 !"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Mauvaise erreur de décalage UTF-8 !"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Erreur"
 
@@ -15085,101 +14725,101 @@ msgstr "Erreur de validation pour les va
 msgid "Validation Error"
 msgstr "Erreur de validation"
 
-#: lib/import.php:355
-#, fuzzy
+#: lib/import.php:359
 msgid "written"
 msgstr "écrit"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "n'a pas pu ouvrir"
 
-#: lib/import.php:363
+#: lib/import.php:367
 msgid "not exists"
 msgstr "不存在"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Pas accessible en écriture"
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "Accessible en écriture"
+msgstr "inscriptible"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Fichier de ressources: '%s' est manquant ou illisible. Assurez-vous de l'installer avant d'utiliser la requête de données: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Type de champ inconnu"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Importer les résultats de l'aperçu"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Résultat de l'importation"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti effectuerait les changements suivants si le Paquet était importé :"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti a importé les éléments suivants pour le Paquet :"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "Fichiers de paquets"
 
-#: lib/import.php:2078
-#, fuzzy
+#: lib/import.php:2105
 msgid "[preview] "
-msgstr "Aperçu"
+msgstr "[aperçu] "
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti effectuerait les modifications suivantes si le modèle était importé :"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti a importé les éléments suivants pour le modèle :"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr "[succès]"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr "[echec]"
 
-#: lib/import.php:2098
-#, fuzzy
+#: lib/import.php:2125
 msgid "[preview]"
-msgstr "Aperçu"
+msgstr "[aperçu]"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[mise à jour]"
+msgstr "Mis à jour"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[inchangé]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr "Dépendances trouvées :"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 msgid "Unmet Dependency:"
 msgstr "Dépendances non satisfaites :"
 
@@ -15227,1127 +14867,1148 @@ msgstr "Paramètre de chemin inattendu"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "N'a pas appliqué le profil spécifié %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "N'a pas réussi à appliquer le mode spécifié : %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Échec de l'application de la dérogation d'automatisation spécifiée : %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "N'a pas réussi à appliquer l'intervalle cron spécifié"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Échec de l'application de la plage d'automatisation spécifiée"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Aucune option snmp correspondante n'existe"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Il n'existe pas de modèle d'appariement"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "L'installateur n'a pas pu procéder en raison d'une erreur inattendue."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Veuillez le signaler au Groupe Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Raison inconnue : %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Vous essayez d'installer Cacti %s sur une base de données 0.6.x. Malheureusement, cela ne peut pas être fait."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Pour pouvoir continuer, vous devez <b>MUST</b> créer une nouvelle base de données, importer \"cacti.sql\" dans celle-ci :"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Vous <b>MUST</b> puis mettez à jour \"include/config.php\" pour pointer vers la nouvelle base."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "REMARQUE : Vos données existantes ne seront pas modifiées, et ni elles ni aucun historique ne seront disponibles pour la nouvelle installation."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Vous avez créé une nouvelle base de données, mais vous n'avez pas encore importé le fichier'cacti.sql'. Sur la ligne de commande, exécutez ce qui suit pour continuer :"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Cette erreur peut également être générée si l'utilisateur de la base de données Cacti n'a pas les permissions correctes sur la base de données Cacti. Veuillez vous assurer que l'utilisateur de la base de données Cacti peut SÉLECTIONNER, INSCRIRE, SUPPRIMER, SUPPRIMER, MISE À JOUR, CRÉER, ALTER, DROP, INDEX dans la base de données Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Vous <b>MUST</b>importez également les informations MySQL TimeZone dans MySQL et accordez à l'utilisateur Cacti un accès SELECT à la table mysql.time_zone_name."
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Sous Linux/UNIX, exécutez ce qui suit en tant que'root' dans un shell :"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Sous Windows, vous devez suivre les instructions ici <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Tableau de description des fuseaux horaires</a>.  Une fois cette opération terminée, vous pouvez lancer la commande suivante pour permettre à l'utilisateur Cacti d'accéder aux tables :"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Exécutez ensuite ce qui suit dans MySQL en tant qu'administrateur :"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Test de connection"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Début"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Mise à jour"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Déclasser"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Version Cacti"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Contrat de licence"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Cette version de Cacti (%s) ne semble pas avoir de code de version valide, veuillez contacter l'équipe de développement Cacti pour vous assurer que cela est corrigé.  Si vous voyez cette erreur dans une version, s'il vous plaît soulever un rapport immédiatement sur GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Merci de prendre le temps de télécharger et d'installer Cacti, la solution graphique complète pour votre réseau. Avant que vous puissiez commencer à faire des graphiques cool, il ya quelques éléments de données que Cacti a besoin de savoir."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Assurez-vous d'avoir lu et suivi les étapes nécessaires à l'installation de Cacti avant de continuer. Les informations d'installation peuvent être trouvées pour les systèmes d'exploitation basés sur <a href=\"%1$s\">Unix</a> et <a href=\"%2$s\">Win32</a>."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Ce processus vous guidera à travers les étapes de mise à niveau à partir de la version'%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "De plus, s'il s'agit d'une mise à niveau, assurez-vous de lire le fichier <a href=\"%s\">Upgrade</a>information."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "Il n'est PAS recommandé de déclasser car la structure de la base de données peut être incohérente."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti est sous licence GNU General Public License, vous devez en accepter les dispositions avant de continuer :"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
-msgstr "Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS AUCUNE GARANTIE ; sans même la garantie implicite de QUALITÉ MARCHANDE ou d'ADÉQUATION À UN OBJET PARTICULIER.  Voir la Licence Publique Générale GNU pour plus de détails."
+msgstr "Ce programme est distribué dans l’espoir qu’il vous sera utile, mais SANS AUCUNE GARANTIE : sans même la garantie implicite de COMMERCIALISABILITÉ ni d’ADÉQUATION À UN OBJECTIF PARTICULIER. Consultez la Licence Générale Publique GNU pour plus de détails."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Accepter le contrat de licence GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Sélectionnez le thème par défaut :"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Contrôles avant l'installation"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Vérification de l'emplacement"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ERREUR :"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Veuillez mettre à jour config.php avec l'emplacement URI relatif correct de Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Votre configuration Cacti a le chemin correct relatif (url_path) dans config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Recommandations"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Recommandations PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Actuel"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Recommandé"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Chemin de l'exécutable PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "L'emplacement binaire PHP n'est pas valide et doit être mis à jour."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Mettez à jour la valeur path_php_binary dans le tableau des paramètres."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Réussi"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Avertissement"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Support des modules (Requis)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti nécessite l'installation de plusieurs modules PHP pour fonctionner correctement. Si l'un d'entre eux n'est pas installé, vous ne pourrez pas continuer l'installation jusqu'à ce qu'il soit corrigé. En outre, pour des performances optimales du système, Cacti doit être exécuté avec certaines variables système MySQL définies.  Veuillez suivre les recommandations MySQL à votre discrétion.  Cherchez toujours la documentation MySQL si vous avez des questions."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Les extensions PHP suivantes sont obligatoires et DOIVENT être installées avant de continuer l'installation de Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Modules PHP requis"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Installé"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Requis"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Support des modules (optionnel)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Les extensions PHP suivantes sont recommandées et doivent être installées avant de poursuivre l'installation de Cacti.  NOTE : Si vous prévoyez de supporter SNMPv3 avec IPv6, vous ne devriez pas installer le module php-snmp pour le moment."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "Modules optionnels"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Optionnel"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Support de TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Votre base de données MySQL TimeZone n'est pas remplie.  Veuillez remplir cette base de données avant de continuer."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Votre compte de connexion à la base de données Cacti n'a pas accès à la base de données MySQL TimeZone.  Veuillez fournir le compte de base de données Cacti \"sélectionner\" l'accès à la table \"time_zone_name\" dans la base de données \"mysql\", et remplir les informations TimeZone de MySQL avant de continuer."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Votre compte de base de données Cacti a accès à la base de données MySQL TimeZone et cette base de données contient des informations globales TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Paramètres"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Ces paramètres de réglage des performances MySQL aideront votre système Cacti à mieux fonctionner sans problèmes pendant plus longtemps."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Paramètres de variables système MySQL recommandés"
 
-#: lib/installer.php:1912
-#, fuzzy
+#: lib/installer.php:1937
 msgid "Installation Type"
-msgstr "Type d'installation"
+msgstr "Type d’installation"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Mise à niveau de <strong>%s</strong> à <strong>%s</strong> à <strong>%s</strong>."
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "En cas de problème, il est fortement recommandé de vider le cache de votre navigateur, de fermer puis de rouvrir votre navigateur (pas seulement l'onglet Cacti activé) et de réessayer, avant de soulever un problème avec The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "En de rares occasions, nous avons reçu des rapports d'utilisateurs qui ont rencontré des problèmes mineurs dus à des changements dans le code.  Ces problèmes sont causés par le fait que le navigateur conserve le code de pré-mise à jour et bien que nous ayons pris des mesures pour minimiser les risques, ils peuvent toujours se produire.  Si vous avez besoin d'instructions pour vider le cache de votre navigateur, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> est un bon point de départ."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Si après avoir effacé votre cache et redémarré votre navigateur, vous rencontrez toujours des problèmes, veuillez nous en faire part et nous tenterons d'en identifier la cause."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Descendre de <strong>%s</strong> à <strong>%s</strong> à <strong>%s</strong>."
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Vous semblez être en train de rétrograder vers une version précédente.  Les modifications apportées à la base de données pour la version la plus récente ne seront pas annulées et <i>pourront </i>causer des problèmes."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Veuillez sélectionner le type d'installation"
 
-#: lib/installer.php:1935
-#, fuzzy
+#: lib/installer.php:1960
 msgid "Installation options:"
-msgstr "Options d'installation :"
+msgstr "Les options d'installation:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Sélectionnez cette option pour le site principal."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Nouveau serveur primaire"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Nouveau Remote Poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Les pollueurs distants sont utilisés pour accéder aux réseaux qui ne sont pas facilement accessibles au site principal."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Les informations suivantes ont été déterminées à partir du fichier de configuration de Cacti. Si ce n'est pas le cas, éditez \"include/config.php\" avant de continuer."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informations de connexion à la base de données locale"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Base de données : <b>%s</b> <b"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Utilisateur de la base de données : <b>%s</b> Utilisateur de la base de données"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Nom d'hôte de la base de données : <b>%s</b> <b"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Port : <b>%s</b> <b"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Type de système d'exploitation serveur : <b>%s</b> <b"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Informations de connexion à la base de données centrale"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Configuration Readonly !"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Votre fichier config.php doit être inscriptible par le serveur web pendant l'installation afin de configurer le Remote poller.  Une fois l'installation terminée, vous devez définir ce fichier en lecture seule pour éviter d'éventuels problèmes de sécurité."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Configuration de Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Les informations de votre Remote Cacti Poller n'ont pas été incluses dans votre fichier config.php.  Veuillez revoir le fichier config.php.dist, et définir les variables : <i>$database_default, $database_username</i>, etc.  Ces variables doivent être définies et renvoyées vers votre serveur de base de données Cacti primaire.  Corrigez ceci et réessayez."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Variables du pollueur distant"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Les variables qui doivent être définies dans le fichier config.php sont les suivantes :"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Le programme d'installation assigne automatiquement un $poller_id et l'ajoute au fichier config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Une fois que toutes les variables sont définies dans le fichier config.php, vous devez également accorder l'accès $rdatabase_username au serveur principal de la base de données Cacti.  Suivez la même procédure que pour toute autre installation Cacti.  Vous pouvez ensuite appuyer sur le bouton'Tester la connexion'.  Si le test est réussi, vous pourrez procéder à l'installation et la terminer."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Étapes supplémentaires après l'installation"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Il est essentiel que le serveur central Cacti puisse communiquer via MySQL avec chaque serveur de base de données Cacti distant.  Une fois l'installation terminée, vous devez modifier le collecteur de données à distance et vous assurer que les paramètres sont corrects.  Vous pouvez vérifier à l'aide de la fonction'Tester la connexion' lorsque vous éditez le collecteur de données à distance."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Emplacements et versions binaires critiques"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Assurez-vous que toutes ces valeurs sont correctes avant de continuer."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Un ou plusieurs chemins semblent incorrects, incapables d'aller de l'avant"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Vérification des permissions dans les annuaires"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Veuillez vous assurer que les permissions du répertoire ci-dessous sont correctes avant de continuer.  Pendant l'installation, ces répertoires doivent appartenir à l'utilisateur du serveur Web.  Ces modifications d'autorisation sont nécessaires pour permettre à l'installateur d'installer les paquets de modèles de périphériques qui incluent les fichiers XML et les fichiers script qui seront placés dans ces répertoires.  Si vous choisissez de ne pas installer les paquets, il existe un script cli'install_package.php' qui peut être utilisé depuis la ligne de commande une fois l'installation terminée."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Une fois l'installation terminée, vous pouvez faire lire certains de ces répertoires uniquement pour augmenter la sécurité."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Ces répertoires devront rester lisibles en écriture après l'installation afin que le processus de synchronisation à distance Cacti puisse les mettre à jour au fur et à mesure que le site Web principal Cacti change."
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Si vous installez des paquets, une fois que les paquets sont installés, vous devriez changer le répertoire des scripts en lecture seule car cela présente une certaine exposition au site web."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Pour les pollueurs distants, il est essentiel que les chemins que vous mettrez à jour fréquemment, y compris les plugins, les scripts et les chemins des ressources aient un accès en lecture/écriture car le collecteur de données devra mettre à jour ces chemins depuis le contenu du serveur Web principal."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Écriture obligatoire au moment de l'installation uniquement"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
 msgstr "Pas accessible en écriture"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Requis Inscriptible après l'installation Terminé"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Problèmes potentiels d'autorisation"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Veuillez vous assurer que votre serveur web a un accès en lecture/écriture aux dossiers de cactus qui montrent les erreurs ci-dessous."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Si SELinux est activé sur votre serveur, vous pouvez soit le désactiver de façon permanente, soit le désactiver temporairement, puis ajouter les permissions appropriées en utilisant les outils en ligne de commande de SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "L'utilisateur'%s' doit avoir l'autorisation MODIFY pour activer la lecture/écriture."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Vous trouverez ici un exemple de définition des droits d'accès aux dossiers, mais vous devrez peut-être l'ajuster en fonction de votre système d'exploitation, de vos comptes d'utilisateur et des droits souhaités."
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
-msgstr "EXEMPLE :"
+msgstr "UN EXEMPLE :"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Une fois l'installation terminée, le chemin CSRF doit être défini en lecture seule."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Tous les dossiers sont inscriptibles"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Protection de la liste blanche de validation d'entrée"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Les méthodes Cacti Data Input qui appellent un script peuvent être exploitées de manière à ce qu'un non-administrateur puisse endommager l'un ou l'autre des fichiers appartenant au compte poller, et dans les cas où quelqu'un exécute le poller Cacti en tant que root, peut compromettre le système d'exploitation permettant aux attaquants de exploitez votre infrastructure."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Par conséquent, il y a plusieurs versions, Cacti a été amélioré pour fournir des fonctionnalités de liste blanche sur ces types de méthodes d'entrée de données. Bien que cela sécurise Cacti plus soigneusement, cela augmente la quantité de travail requise par l'administrateur de Cacti pour importer et gérer les modèles et les packages."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "La façon dont fonctionne la liste blanche est que lorsque vous importez pour la première fois une méthode d'entrée de données, ou que vous réimportez une méthode d'entrée de données, et que le script et / ou les aguments changent de quelque manière que ce soit, la méthode d'entrée de données et toutes les sources de données correspondantes être immédiatement désactivé jusqu'à ce que l'administrateur valide la validité de la méthode de saisie des données."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Pour identifier les méthodes d'entrée de données dans cet état, nous avons fourni un script de validation dans le répertoire CLI de Cacti qui peut être exécuté avec les options suivantes:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Cette option de script recherchera toutes les méthodes d'entrée de données actuellement interdites et fournira des détails sur les raisons."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Cette option de script annule les méthodes d'entrée de données actuellement interdites."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Cette option de script réactivera toutes les sources de données désactivées."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Il est fortement recommandé de mettre à jour votre config.php pour activer cette fonctionnalité en décommentant la variable <b>$ input_whitelist</b> , puis en exécutant les trois options de script CLI ci-dessus une fois l'installation Web terminée."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Cochez la case ci-dessous pour confirmer que vous avez lu et compris ce problème de sécurité"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "J'ai lu cette déclaration"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
-msgstr "Profil par défaut"
+msgstr "Profil défaut"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Veuillez sélectionner le profil de source de données par défaut à utiliser pour les sources d'interrogation.  Il s'agit du temps maximum entre deux scanners d'informations, donc plus l'intervalle d'interrogation est court, plus la charge de travail est importante sur l'hôte du serveur Cacti.  Sélectionnez également l'intervalle Cron prévu ou configuré que vous souhaitez utiliser pour la collecte de données."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Intervalle Cron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Réseau d'automatisation par défaut"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti peut scanner automatiquement le réseau une fois l'installation terminée. Ceci utilisera la plage de réseau ci-dessous pour déterminer la plage d'adresses IP qui peuvent être scannées.  Un ensemble prédéfini d'options est défini pour l'analyse, notamment l'utilisation des communautés \" publiques \" et \" privées \"."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Si vos appareils nécessitent un ensemble différent d'options à utiliser en premier, vous pouvez les définir ci-dessous et elles seront utilisées avant les valeurs par défaut."
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Toutes les options peuvent être ajustées après l'installation"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Options par Défaut"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
-msgstr "Mode de balayage"
+msgstr "Mode Balayage"
 
-#: lib/installer.php:2358
-#, fuzzy
+#: lib/installer.php:2383
 msgid "Network Range"
-msgstr "Gamme Réseau"
+msgstr "Plage réseau"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Autres valeurs par défaut"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Options SNMP supplémentaires"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Profils de localisation d'erreurs"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "L'installation ne peut pas continuer car aucun profil n'a pu être trouvé."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Cela peut se produire si vous avez une base de données vierge et que vous n'avez pas encore importé le fichier cacti.sql."
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "Configuration du gabarit"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Sélectionnez le type de modèle que vous souhaitez exporter depuis Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Veuillez sélectionner les modèles de dispositifs que vous souhaitez utiliser après l'installation.  Si votre système d'exploitation est Windows, vous devez vous assurer que vous sélectionnez le modèle'Windows Device'.  Si votre système d'exploitation est Linux/UNIX, assurez-vous de sélectionner le modèle de périphérique'Local Linux Machine'."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Auteur"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Page d'accueil"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Les modèles de périphériques vous permettent de surveiller et de représenter graphiquement un vaste assortiment de données dans Cacti.  Une fois que vous avez sélectionné les modèles de périphériques souhaités, appuyez sur \" Terminer \" et l'installation sera terminée.  Veuillez patienter à cette étape, car l'importation des modèles de dispositifs peut prendre quelques minutes."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Collationnement du serveur"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Votre collation serveur semble être conforme à la norme UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Votre collation de serveur ne semble PAS être entièrement compatible UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Dans la section[mysqld], localisez les entrées nommées'character&#8209;set&#8209;server' et'collation&#8209;server' et réglez-les comme suit :"
 
-#: lib/installer.php:2459
-#, fuzzy
+#: lib/installer.php:2489
 msgid "Database Collation"
-msgstr "Collation de la base de données"
+msgstr "Collement de base de données"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "La collation par défaut de votre base de données semble être conforme à UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "La collation par défaut de votre base de données ne semble PAS être entièrement compatible UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Toutes les tables créées par les plugins peuvent avoir des problèmes liés aux tables Cacti Core si la collation ne correspond pas.   Veuillez vous assurer que votre base de données est modifiée en'utf8mb4_unicode_ci' en exécutant ce qui suit :"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Installation de la table"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Vous avez plus de tables que votre configuration PHP ne nous permettra d'afficher / convertir. Veuillez modifier le paramètre max_input_vars dans php.ini à une valeur supérieure à%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "La conversion des tables peut prendre un certain temps, surtout sur les grandes tables.  La conversion de ces tables se fera en arrière-plan mais n'empêchera pas l'installateur de terminer.  Cela peut ralentir certains serveurs s'il n'y a pas assez de ressources pour que MySQL puisse gérer la conversion."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tableaux"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "Collationnement"
+msgstr "Collation"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Moteur"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Format"
+msgstr "Format de ligne"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Une ou plusieurs tables sont trop grandes pour être converties pendant l'installation.  Vous devriez utiliser le script cli/convert_tables.php pour effectuer la conversion, puis actualiser cette page. Par exemple :"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Les tableaux suivants doivent être convertis en UTF8 et InnoDB.  Veuillez sélectionner les tables que vous souhaitez convertir pendant le processus d'installation."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Toutes vos tables semblent être compatibles UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Confirmer la mise à niveau"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Confirmer le déclassement"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Confirmer l'installation"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Installer"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DÉCLASSEMENT DÉTECTÉ"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "VOUS DEVEZ MANUELLEMENT MODIFIER LA BASE DE DONNÉES CACTI pour annuler tout changement de mise à jour qui a été effectué. <br/>L'INSTALLATEUR N'A PAS DE MÉTHODE POUR FAIRE CETTE AUTOMATIQUE POUR VOUS"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Le déclassement ne doit être effectué qu'en cas d'absolue nécessité, ce qui risque de briser votre installation."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Votre serveur Cacti est presque prêt.  Veuillez vérifier que vous êtes d'accord pour continuer."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Appuyez sur'%s' puis cliquez sur'%s' pour terminer le processus d'installation après avoir sélectionné vos modèles de périphériques."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Installation de Cacti Server v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Votre serveur Cacti est en train d'installer"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Processus de création en arrière-plan:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Terminé"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Votre serveur Cacti v%s a été installé/mis à jour.  Vous pouvez maintenant commencer à utiliser le logiciel."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Votre serveur Cacti v%s a été installé/mis à jour avec des erreurs."
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Aide"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Problème de rapport"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Commencer"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Démarrage du processus%s pour v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Processus%s terminé pour v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Trouvé%s modèles à installer"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Sur le point d'importer le package #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "L'importation du package n °%s '%s' sous le profil '%s' a réussi"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "L'importation du package n °%s '%s' sous le profil '%s' a échoué"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Modèles d'automatisation pour[Modèles supprimés]."
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Aucun modèle n'a été sélectionné pour l'importation"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "En attente de configuration"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Profil de source de données par défaut pour ce modèle de données."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "N'a pas appliqué le profil spécifié %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Mise à jour du réseau d'automatisation (%s), mode \"%s\" => \"%s\", sous-réseau \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Impossible de trouver le réseau d'automatisation, aucune modification n'a été apportée"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Ajout de paramètres snmp supplémentaires pour l'automatisation"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Supprimer le(s) modèle(s) d'automatisation"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Automatisation Options SNMP"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Ensemble d'options d'automatisation%s mis à jour avec succès"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Exécuter l'automatisation sur le(s) périphérique(s)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Échec de l'application de la plage d'automatisation spécifiée"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Impossible de trouver les données à copier !"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Modèles de périphériques[Modifier : %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Créer des graphiques pour cet appareil"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Valeurs par défaut de l'appareil"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Aucun modèle de graphique pour le périphérique par défaut n'a été trouvé"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "AVERTISSEMENT: modèle de périphérique pour votre système d'exploitation introuvable. Vous devrez importer des modèles de périphériques ou des packages Cacti pour surveiller votre serveur Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Première requête de données pour l'hôte local"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Reconstituer le cache de Poller"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Reconstruire le cache de SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Génération d'une paire de clés RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Trouvé%s tables à convertir"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Conversion de la table #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Aucune table trouvée ou sélectionnée pour la conversion"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Passé de%s à%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "REMARQUE: utilisation d'un fichier temporaire pour le cache de la base de données:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Mise à niveau de v%s (DB%s) vers v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "AVERTISSEMENT: impossible de trouver la fonction de mise à niveau pour v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Installation abandonnée en raison de l'absence d'acceptation du CLUF"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "L'arrière-plan a déjà commencé à%s, cette tentative à%s a été ignorée"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Une exception s'est produite lors de l'installation :  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "L'installation a commencé à %s, terminée à %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Les deux"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Produit #%s"
+msgstr "Erreur: %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Produit #%s"
+msgstr "Erreur: %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Web"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "Classique"
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Définition de l'option PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Échec de la définition de l'option PHP%s, est%s (devrait être%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Collecteur(s) de données introuvable(s) lors de la tentative de synchronisation"
 
 #: lib/ldap.php:249
-#, fuzzy
 msgid "Authentication Success"
-msgstr "Succès de l'authentification"
+msgstr "Authentification réussie"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Échec de l'authentification"
+msgstr "Échec de l'identification"
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16390,7 +16051,6 @@ msgid "Unable to Connect to Server"
 msgstr "Impossible de se connecter au serveur"
 
 #: lib/ldap.php:289
-#, fuzzy
 msgid "Connection Timeout"
 msgstr "Délai de connection dépassé"
 
@@ -16498,504 +16158,488 @@ msgstr "TCP ping timed out"
 msgid "Ping not performed due to setting."
 msgstr "Ping non effectué en raison du réglage."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "Version %s Une version %s ou supérieure est requise pour les %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s est nécessaire pour %s, et il n'est pas installé."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Le plugin ne peut pas être installé."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Extensions"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Nécessite : Cacti >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Plugin Legacy"
 
-#: lib/plugins.php:1000
-#, fuzzy
+#: lib/plugins.php:1094
 msgid "Not Stated"
-msgstr "Non déclaré"
+msgstr "Non indiqué"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problèmes d'envoi du rapport '%s' Problème avec le sous-système de messagerie L'erreur est '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Le rapport '%s' a bien été envoyé"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Hôte :"
 
-#: lib/reports.php:1006
-#, fuzzy
+#: lib/reports.php:1008
 msgid "Graph:"
-msgstr "Graphique"
+msgstr "Graphique:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "Modèle de graphique :"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Non basé sur des requêtes)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Ajouter au rapport"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Choisissez le rapport auquel associer ces graphiques.  Les valeurs par défaut pour l'alignement seront utilisées pour chaque graphique de la liste ci-dessous."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Rapport :"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Graphique Période de temps :"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Alignement du graphique :"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Élément du graphique du rapport créé'<i>%s</i>''."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Échec de l'ajout d'un élément du graphique du rapport'<i>%s</i>' Existe déjà"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Élément du graphique du rapport sauté'<i>%s</i>' Existe déjà"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "La taille de pas RRD requise est'%s'."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Type pour la source de données \" % \" devrait être \" % \"."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Pouls pour la source de données'%s' devrait être'%s'."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD minimum pour la source de données'%s' devrait être'%s'."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD maximum pour la source de données'%s' devrait être'%s'."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS'%s' manquants dans RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS'%s' manquants dans la définition de Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA'%s' a les mêmes CF/staps (%s, %s) que'%s'."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Le fichier RRA'%s' a les mêmes CF/steps (%s, %s) que'%s'."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF pour cacti RRA id'%s' devrait être'%s'."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Le nombre de lignes pour Cacti RRA id'%s' doit être'%s'."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA'%' manquants dans RRDfile"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA'%s' manquants dans la définition de Cacti"
 
-#: lib/rrd.php:2849
-#, fuzzy
+#: lib/rrd.php:2872
 msgid "RRD File Information"
-msgstr "Renseignements sur le fichier RRD"
+msgstr "Informations sur le fichier RRD"
 
-#: lib/rrd.php:2881
-#, fuzzy
+#: lib/rrd.php:2904
 msgid "Data Source Items"
 msgstr "Éléments de source de données"
 
-#: lib/rrd.php:2883
-#, fuzzy
+#: lib/rrd.php:2906
 msgid "Minimal Heartbeat"
-msgstr "Rythme cardiaque minimal"
+msgstr "Battement de cœur minimal"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Max"
 
-#: lib/rrd.php:2886
-#, fuzzy
+#: lib/rrd.php:2909
 msgid "Last DS"
-msgstr "Dernière DS"
+msgstr "Dernier DS"
 
-#: lib/rrd.php:2888
-#, fuzzy
+#: lib/rrd.php:2911
 msgid "Unknown Sec"
-msgstr "Inconnu Sec"
+msgstr "Nombre de sec. DS est Inconnu"
 
-#: lib/rrd.php:2939
-#, fuzzy
+#: lib/rrd.php:2962
 msgid "Round Robin Archive"
-msgstr "Archives du Round Robin"
+msgstr "Archives Round Robin"
 
-#: lib/rrd.php:2942
-#, fuzzy
+#: lib/rrd.php:2965
 msgid "Cur Row"
-msgstr "Cur Row"
+msgstr "Ligne en cours"
 
-#: lib/rrd.php:2943
-#, fuzzy
+#: lib/rrd.php:2966
 msgid "PDP per Row"
-msgstr "PDP par rangée"
+msgstr "PDP par ligne"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Valeur de préparation CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Inconnu Points de données (0)"
 
-#: lib/rrd.php:3023
-#, fuzzy, php-format
+#: lib/rrd.php:3046
+#, php-format
 msgid "rename %s to %s"
 msgstr "renommer %s en %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Erreur lors de l'analyse du XML de rrdtool dump"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERREUR lors de l'écriture d'un fichier XML : %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERREUR : Fichier RRD % non inscriptible"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Erreur lors de l'analyse du XML de RRDtool dump"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) retiré du fichier RRD\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) ajoutant au fichier RRD\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Le site Web n'a pas accès en écriture à %s, peut ne pas être en mesure de créer/mettre à jour les RRD."
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Personnalisé"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "N'a pas réussi à ouvrir le fichier de données, il se peut que le poller n'ait pas encore été lancé."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Dossier RRA"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Racine"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Inconnu Erreur RRDtool"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Créer un agrégat à partir d'un modèle"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Tentative de création d'un graphique à partir d'un modèle de graphique supprimé"
 
-#: lib/template.php:1620 lib/template.php:1640
-#, fuzzy, php-format
+#: lib/template.php:1644 lib/template.php:1664
+#, php-format
 msgid "Created: %s"
 msgstr "Créé : %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "ERREUR : La validation de la liste blanche a échoué. Méthode de saisie des données de contrôle"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ et MariaDB 10.0+ sont d'excellentes versions, et sont de très bonnes versions à choisir. Assurez-vous d'utiliser la toute dernière version qui corrige un problème de réseautage de bas niveau de longue date qui causait de nombreux problèmes de colonne vertébrale avec fiabilité."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Il est recommandé d'activer InnoDB dans toute version de %s supérieure à 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Lorsque vous utilisez Cacti avec des langues autres que l'anglais, il est important d'utiliser le type de collation utf8_general_ci car certains caractères prennent plus d'un octet.  Si vous êtes en train d'installer Cacti, arrêtez, faites les changements et recommencez.  Si votre Cacti a été lancé et est en production, consultez les instructions sur Internet pour convertir vos bases de données et vos tables si vous prévoyez de prendre en charge d'autres langues."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Lorsque vous utilisez Cacti avec des langues autres que l'anglais, il est important d'utiliser le jeu de caractères utf8 car certains caractères prennent plus d'un octet. Si vous êtes en train d'installer Cacti, arrêtez, faites les changements et recommencez. Si votre Cacti a été lancé et est en production, consultez les instructions sur Internet pour convertir vos bases de données et vos tables si vous prévoyez de prendre en charge d'autres langues."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Il est recommandé d'activer InnoDB dans toute version de %s supérieure à 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Lorsque vous utilisez Cacti avec des langues autres que l'anglais, il est important d'utiliser le type de collation utf8mb4_unicode_ci car certains caractères prennent plus d'un octet."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Lorsque vous utilisez Cacti avec des langues autres que l'anglais, il est important d'utiliser le jeu de caractères utf8mb4 car certains caractères prennent plus d'un octet."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Il est recommandé d'activer InnoDB dans toute version de %s supérieure à 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Selon le nombre de connexions et l'utilisation du collecteur de données sur la colonne vertébrale, les % nécessiteront de nombreuses connexions.  Le calcul pour la colonne vertébrale est : total_connections = total_processus * (total_threads + script_servers + 1), alors vous devez laisser de la place pour les connexions utilisateurs, qui changeront en fonction du nombre de comptes de connexion simultanés."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Garder le cache de la table plus grand signifie moins d'opérations d'ouverture/fermeture de fichiers lorsque vous utilisez innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Avec les capacités d'interrogation à distance, de grandes quantités de données seront synchronisées entre le serveur principal et les enquêteurs distants.  Par conséquent, maintenez cette valeur à 16M ou plus."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Si vous utilisez le Performance Booster Cacti et choisissez un moteur de stockage de mémoire, vous devez faire attention à rincer votre tampon Performance Booster avant que le système ne manque d'espace mémoire sur la table.  Ceci se fait de deux façons, en réduisant d'abord la taille de votre colonne de sortie à la bonne taille.  Cette colonne se trouve dans les tables poller_output et poller_output_boost.  La deuxième chose que vous pouvez faire est d'allouer plus de mémoire aux tables de mémoire.  Nous avons arbitrairement choisi une valeur recommandée de 10% de la mémoire système, mais si vous utilisez des disques SSD, ou si vous avez un système plus petit, vous pouvez ignorer cette recommandation ou choisir un moteur de stockage différent.  Vous pouvez voir la consommation attendue des tables de Performance Booster sous Console -> Utilitaires système -> Afficher l'état du Boost."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Lors de l'exécution de sous-requêtes, ayant une taille de table temporaire plus grande, gardez ces tables temporaires en mémoire."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Lors de l'exécution des jointures, si elles sont inférieures à cette taille, elles seront conservées en mémoire et ne seront jamais écrites dans un fichier temporaire."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Lors de l'utilisation de l'InnoDB, il est important de garder vos espaces de table séparés.  Cela simplifie la gestion des tables pour les utilisateurs de %s de longue date.  Si vous exécutez avec cette option actuellement désactivée, vous pouvez migrer vers le stockage par fichier en activant la fonction, puis en exécutant une instruction de modification sur toutes les tables InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Lorsque vous utilisez innodb_file_per_table, il est important de définir le format innodb_file_format à Barracuda.  Ce paramètre permet d'allonger les index importants pour certaines tables Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Si vos tables ont des index très volumineux, vous devez utiliser le Barracuda innodb_file_format et le innodb_large_prefix égal à 1. Si vous ne le faites pas, des plugins ne peuvent pas créer correctement des tables."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB contiendra autant de tables et d'index que possible dans la mémoire système.  Par conséquent, vous devriez rendre le pool_tampon innodb_buffer_pool assez grand pour contenir autant de tables et d'index en mémoire.  Vérifier la taille du répertoire /var/lib/mysql/cacti aidera à déterminer cette valeur.  Nous recommandons 25% de la mémoire totale de votre système, mais vos besoins varient en fonction de la taille de votre système."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Ces paramètres doivent rester activés à moins que vos instances Cacti ne s'exécutent sur ZFS ou FusionI / O qui ont tous deux une journalisation interne pour s'adapter aux pannes brusques du système. Cependant, si vous avez une très bonne alimentation et que vos systèmes tombent rarement en panne et que vous avez des sauvegardes, la désactivation de ce paramètre peut vous permettre d'augmenter de près de 50% les performances de la base de données."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "C'est là que les métadonnées sont stockées. Si vous aviez beaucoup de tables, il serait utile d'augmenter ce nombre."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Les requêtes frauduleuses ne doivent pas empêcher la base de données d'être hors ligne.  Tuez ces requêtes avant qu'elles ne tuent votre système."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Les performances d'E/S maximales se produisent lorsque vous utilisez la méthode O_DIRECT pour rincer les pages."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Mettre cette valeur à 2 signifie que vous viderez toutes les transactions toutes les secondes plutôt qu'à la livraison.  Ceci permet à %s d'écrire moins souvent."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Avec un stockage moderne de type SSD, le fait d'avoir plusieurs threads io est avantageux pour les applications ayant des caractéristiques io élevées."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "A partir de %s %s, vous pouvez contrôler la fréquence à laquelle %s affleure les transactions sur le disque.  La valeur par défaut est de 1 seconde, mais dans les systèmes à entrées/sorties élevées, le réglage à une valeur supérieure à 1 peut permettre aux entrées/sorties disque d'être plus séquentielles."
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Avec un stockage moderne de type SSD, le fait d'avoir plusieurs threads de lecture io est avantageux pour les applications ayant des caractéristiques io élevées."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Avec un stockage moderne de type SSD, le fait d'avoir plusieurs threads d'écriture io est avantageux pour les applications ayant des caractéristiques io élevées."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "Les %s diviseront le pool de mémoire innodb_buffer_pool en régions de mémoire pour améliorer les performances.  La valeur maximale est 64.  Lorsque votre pool_tampon_innodb est inférieur à 1 Go, vous devez utiliser la taille du pool divisée par 128 Mo.  Continuer à utiliser cette équation jusqu'à un maximum de 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Si vous avez des disques SSD, utilisez cette suggestion.  Si vous avez des disques durs physiques, utilisez 200 * le nombre de disques actifs dans le tableau.  Si vous utilisez NVMe ou PCIe Flash, vous pouvez utiliser des nombres beaucoup plus grands allant jusqu'à 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Si vous avez des disques SSD, utilisez cette suggestion.  Si vous avez des disques durs physiques, utilisez 2000 * le nombre de disques actifs dans le tableau.  Si vous utilisez NVMe ou PCIe Flash, vous pouvez utiliser des nombres beaucoup plus grands, jusqu'à 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Si vous avez des disques SSD, utilisez cette suggestion. Sinon, ne réglez pas ce paramètre."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "Réglage de l'accord en %s"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Note : De nombreux changements ci-dessous nécessitent un redémarrage de la base de données"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variable"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Valeur actuelle"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Valeur recommandée"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Commentaires"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s est la version minimale"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Un minimum de %s de limite de mémoire en Mo"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Un minimum de %s m m temps d'exécution"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Un fuseau horaire valide qui correspond à MySQL et au système"
@@ -17047,17 +16691,17 @@ msgstr "Appliquer le Filtre"
 msgid "Reset filters"
 msgstr "Réinitialiser"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Onglet du haut"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Console inférieure"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Console supérieure"
@@ -17187,36 +16831,41 @@ msgstr "Liens externes[modifier : %s]"
 msgid "External Links [new]"
 msgstr "Liens externes[nouveau]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Déconnexion de Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Déconnexion automatique"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Vous avez été déconnecté de Cacti en raison d'une interruption de session."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Veuillez fermer votre navigateur ou %sLogin Again%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Version %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Vous avez été déconnecté de Cacti en raison d'une interruption de session."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Notifications"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Récepteurs d'avis SNMP"
@@ -17244,63 +16893,58 @@ msgstr "Récepteur de notification SNMP[
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP Notification Receiver[nouveau] (Récepteur de notification SNMP)"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
-#, fuzzy
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
-msgstr "OID"
+msgstr "Obligation à prime d'émission"
 
 #: managers.php:565
 msgid "Kind"
 msgstr "Genre"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Accès"
 
 #: managers.php:567
-#, fuzzy
 msgid "Monitored"
-msgstr "Surveillé"
+msgstr "Surveillée"
 
 #: managers.php:603
 #, fuzzy
 msgid "No SNMP Notifications"
 msgstr "Aucune notification SNMP"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Sévérité"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Purge Notification Log (Journal des notifications de purge)"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Heure"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notification"
 
-#: managers.php:796 utilities.php:2742
-#, fuzzy
+#: managers.php:796 utilities.php:2890
 msgid "Varbinds"
 msgstr "Varbinds"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
-msgstr "Niveau de gravité"
+msgstr "Niveau de Gravité"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Pas d'entrée de journal de notification SNMP"
@@ -17351,16 +16995,15 @@ msgstr "Désactiver les objets de notifi
 msgid "You must select at least one notification object."
 msgstr "Vous devez sélectionner au moins un objet d'avis."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Désinstaller"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
-msgstr "Non Compatible"
+msgstr "Pas compatible"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Non installé"
 
@@ -17374,225 +17017,223 @@ msgstr "En attente de configuration"
 msgid "Awaiting Upgrade"
 msgstr "En attente de mise à niveau"
 
-#: plugins.php:331
-#, fuzzy
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr "Gestion du plugin"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Erreur de plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Actif/installé"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Problèmes de configuration"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Les actions disponibles incluent'Installer','Activer','Désactiver','Activer','Activer','Désinstaller'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Nom de l’extension"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Le nom de ce plugin.  Le nom est contrôlé par le répertoire dans lequel il se trouve."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Une description que l'auteur des Plugins a donnée au Plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Description du Plugin"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "L'état de ce Plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "L'auteur de ce Plugin."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Requis"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Ce Plugin nécessite que les Plugins suivants soient installés en premier."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "La version de ce Plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Chargement de la commande"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "L'ordre de chargement du Plugin.  Vous pouvez modifier l'ordre de chargement en le triant d'abord, puis en déplaçant un Plugin vers le haut ou vers le bas."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Aucun plugin trouvé"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "La désinstallation de ce Plugin supprimera toutes les données et paramètres du Plugin.  Si vous voulez vraiment désinstaller le plugin, cliquez sur'Désinstaller' ci-dessous.  Sinon, cliquez sur \" Annuler \"."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Êtes-vous sûr de vouloir désinstaller ?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Non compatible, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Commander avant le plugin précédent"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Commander après le prochain plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Impossible d'installer le plugin.  Les Plugins suivants doivent d'abord être installés : %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Installer le Plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Impossible à désinstaller.  Ce plugin est requis par : %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
-#, fuzzy
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
-msgstr "Désinstaller le plugin"
+msgstr "Désinstaller l’extension"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "Désactiver le Plugin"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Activer l'extension"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Le répertoire des plugins est manquant !"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Le plugin n'est pas compatible (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Les répertoires de plugins ne peuvent pas inclure d'espaces"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Le répertoire des plugins n'est pas correct.  Devrait être'%s' mais est'%s'."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Le répertoire du plugin'%s' manque setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Il manque un fichier INFO au plugin"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Plugin intégré dans le noyau Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Le plugin n'est pas compatible"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ATTENTION : %s n'est pas synchronisé avec l'intervalle de sondage !  L'Intervalle de Poller est'%d' secondes, avec un maximum de'%d' secondes, mais %d secondes se sont écoulées depuis le dernier sondage !"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "AVERTISSEMENT : Il y a'%d' détecté comme dépassement d'un cycle de vote, veuillez enquêter."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "AVERTISSEMENT : La table de sortie des pollueurs n'est pas vide.  Problèmes : %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ERREUR : Le chemin de la colonne vertébrale : %s est invalide.  Poller ne peut pas continuer !"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Temps de fonctionnement maximum de %d secondes dépassé. Je sors d'ici."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Utilitaires du système Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "REMARQUE: Un deuxième collecteur de données Cacti a été ajouté. Par conséquent, activer le boost automatiquement!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti Primary Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report nécessite un client de messagerie en html"
 
 #: pollers.php:39
-#, fuzzy
 msgid "Full Sync"
 msgstr "Synchronisation complète"
 
@@ -17602,130 +17243,106 @@ msgid "New/Idle"
 msgstr "Nouveau/Idle"
 
 #: pollers.php:56
-#, fuzzy
 msgid "Data Collector Information"
-msgstr "Renseignements sur le collecteur de données"
+msgstr "Information sur le collecteur de données"
 
 #: pollers.php:61
-#, fuzzy
 msgid "The primary name for this Data Collector."
 msgstr "Le nom principal de ce collecteur de données."
 
 #: pollers.php:64
-#, fuzzy
 msgid "New Data Collector"
 msgstr "Nouveau collecteur de données"
 
 #: pollers.php:69
-#, fuzzy
 msgid "Data Collector Hostname"
 msgstr "Nom d'hôte du collecteur de données"
 
 #: pollers.php:70
-#, fuzzy
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
-msgstr "Le nom d'hôte du collecteur de données.  Il peut être nécessaire d'avoir un nom de domaine pleinement qualifié pour que les pollueurs distants puissent le contacter pour des activités telles que la réindexation, la création de graphiques en temps réel, etc."
+msgstr "Le nom d'hôte du collecteur de données.  Il peut être nécessaire d'avoir un nom de domaine pleinement qualifié pour que les collecteurs distants puissent le contacter pour des activités telles que la réindexation, la création de graphiques en temps réel, etc."
 
-#: pollers.php:78 sites.php:108
-#, fuzzy
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
-msgstr "TimeZone"
+msgstr "Fuseau horaire"
 
 #: pollers.php:79
-#, fuzzy
 msgid "The TimeZone for the Data Collector."
 msgstr "Le fuseau horaire pour le collecteur de données."
 
 #: pollers.php:88
-#, fuzzy
 msgid "Notes for this Data Collectors Database."
 msgstr "Notes pour cette base de données sur les collecteurs de données."
 
 #: pollers.php:95
 msgid "Collection Settings"
-msgstr " Paramètres de Collection "
+msgstr "Paramètres de Collection"
 
 #: pollers.php:99
 msgid "Processes"
 msgstr "Processus"
 
 #: pollers.php:100
-#, fuzzy
 msgid "The number of Data Collector processes to use to spawn."
-msgstr "Le nombre de processus de collecte de données à utiliser pour frayer."
+msgstr "Le nombre de processus à créer pour le collecteur."
 
 #: pollers.php:109
-#, fuzzy
 msgid "The number of Spine Threads to use per Data Collector process."
-msgstr "Le nombre de fils de colonne vertébrale à utiliser par processus de collecte de données."
+msgstr "Le nombre de threads pour Spine à utiliser par processus de collecte de données."
 
 #: pollers.php:117
-#, fuzzy
 msgid "Sync Interval"
 msgstr "Intervalle de synchronisation"
 
 #: pollers.php:118
-#, fuzzy
 msgid "The polling sync interval in use.  This setting will affect how often this poller is checked and updated."
-msgstr "L'intervalle de synchronisation de l'interrogation en cours d'utilisation.  Ce paramètre affectera la fréquence à laquelle ce poller est vérifié et mis à jour."
+msgstr "L'intervalle de synchronisation de l'interrogation en cours d'utilisation.  Ce paramètre affectera la fréquence à laquelle ce collecteur est vérifié et mis à jour."
 
 #: pollers.php:125
-#, fuzzy
 msgid "Remote Database Connection"
 msgstr "Connexion à distance à la base de données"
 
 #: pollers.php:130
-#, fuzzy
 msgid "The hostname for the remote database server."
 msgstr "Le nom d'hôte du serveur de base de données distant."
 
 #: pollers.php:138
-#, fuzzy
 msgid "Remote Database Name"
 msgstr "Nom de la base de données distante"
 
 #: pollers.php:139
-#, fuzzy
 msgid "The name of the remote database."
 msgstr "Le nom de la base de données distante."
 
 #: pollers.php:147
-#, fuzzy
 msgid "Remote Database User"
 msgstr "Utilisateur de base de données à distance"
 
 #: pollers.php:148
-#, fuzzy
 msgid "The user name to use to connect to the remote database."
 msgstr "Le nom d'utilisateur à utiliser pour se connecter à la base de données distante."
 
 #: pollers.php:156
-#, fuzzy
 msgid "Remote Database Password"
 msgstr "Mot de passe de la base de données à distance"
 
 #: pollers.php:157
-#, fuzzy
 msgid "The user password to use to connect to the remote database."
 msgstr "Le mot de passe utilisateur à utiliser pour se connecter à la base de données distante."
 
 #: pollers.php:165
-#, fuzzy
 msgid "Remote Database Port"
-msgstr "Port de base de données distant"
+msgstr "Port de la base de données distante"
 
 #: pollers.php:166
-#, fuzzy
 msgid "The TCP port to use to connect to the remote database."
 msgstr "Le port TCP à utiliser pour se connecter à la base de données distante."
 
 #: pollers.php:174
-#, fuzzy
 msgid "Remote Database SSL"
 msgstr "Base de données à distance SSL"
 
 #: pollers.php:175
-#, fuzzy
 msgid "If the remote database uses SSL to connect, check the checkbox below."
 msgstr "Si la base de données distante utilise SSL pour se connecter, cochez la case ci-dessous."
 
@@ -17756,18 +17373,18 @@ msgstr "Autorité SSL de la base de donn
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Le fichier contenant l'autorité de certification SSL à utiliser pour se connecter à la base de données distante."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Le fichier contenant l'autorité de certification SSL à utiliser pour se connecter à la base de données distante. Il s'agit d'un paramètre facultatif qui peut être requis par le fournisseur de base de données s'il a démarré SSL à l'aide de l'option --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Vous avez déjà utilisé ce nom d'hôte '%s'. Veuillez saisir un nom d'hôte non dupliqué."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Vous avez déjà utilisé ce nom d'hôte de base de données '%s'. Veuillez saisir un nom d'hôte de base de données non dupliqué."
 
 #: pollers.php:518
 #, fuzzy
@@ -17818,15 +17435,14 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Cliquez sur'Continuer' pour synchroniser le collecteur de données à distance pour un fonctionnement hors ligne."
 msgstr[1] "Cliquez sur'Continuer' pour synchroniser les collecteurs de données à distance pour un fonctionnement hors ligne."
 
-#: pollers.php:591 sites.php:354
-#, fuzzy, php-format
+#: pollers.php:591 sites.php:406
+#, php-format
 msgid "Site [edit: %s]"
-msgstr "Site[modifier : %s]"
+msgstr "Site [éditer : %s]"
 
-#: pollers.php:595 sites.php:356
-#, fuzzy
+#: pollers.php:595 sites.php:408
 msgid "Site [new]"
-msgstr "Site[new] (nouveau)"
+msgstr "Site [nouveau]"
 
 #: pollers.php:629
 #, fuzzy
@@ -17834,133 +17450,110 @@ msgid "Remote Data Collectors must be ab
 msgstr "Les collecteurs de données à distance doivent pouvoir communiquer avec le collecteur de données principal, et vice versa.  Utilisez ce bouton pour vérifier que le collecteur de données principal peut communiquer avec ce collecteur de données distant."
 
 #: pollers.php:637
-#, fuzzy
 msgid "Test Database Connection"
 msgstr "Tester la connexion à la base de données"
 
-#: pollers.php:815
-#, fuzzy
+#: pollers.php:825
 msgid "Collectors"
 msgstr "Collecteurs"
 
-#: pollers.php:904
-#, fuzzy
+#: pollers.php:938
 msgid "Collector Name"
-msgstr "Nom du collectionneur"
+msgstr "Nom du collecteur"
 
-#: pollers.php:904
-#, fuzzy
+#: pollers.php:938
 msgid "The Name of this Data Collector."
 msgstr "Le nom de ce collecteur de données."
 
-#: pollers.php:905
-#, fuzzy
+#: pollers.php:939
 msgid "The unique id associated with this Data Collector."
-msgstr "L'identifiant unique associé à ce Collecteur de données."
+msgstr "L'identifiant unique associé à ce collecteur de données."
 
-#: pollers.php:906
-#, fuzzy
+#: pollers.php:940
 msgid "The Hostname where the Data Collector is running."
 msgstr "Nom d'hôte où le collecteur de données est exécuté."
 
-#: pollers.php:907
-#, fuzzy
+#: pollers.php:941
 msgid "The Status of this Data Collector."
 msgstr "Le statut de ce collecteur de données."
 
-#: pollers.php:908
-#, fuzzy
+#: pollers.php:942
 msgid "Proc/Threads"
 msgstr "Proc/Threads"
 
-#: pollers.php:908
-#, fuzzy
+#: pollers.php:942
 msgid "The Number of Poller Processes and Threads for this Data Collector."
-msgstr "Le nombre de processus et de fils de discussion pour ce collecteur de données."
+msgstr "Le nombre de processus et threads de collecte pour ce collecteur de données."
 
-#: pollers.php:909
-#, fuzzy
+#: pollers.php:943
 msgid "Polling Time"
-msgstr "Heure du scrutin"
+msgstr "Temps de collecte"
 
-#: pollers.php:909
-#, fuzzy
+#: pollers.php:943
 msgid "The last data collection time for this Data Collector."
-msgstr "La dernière heure de collecte des données pour ce collecteur de données."
+msgstr "Le dernier temps de collecte des données pour ce collecteur de données."
 
-#: pollers.php:910
-#, fuzzy
+#: pollers.php:944
 msgid "Avg/Max"
-msgstr "Avg/Max"
+msgstr "Moy/Max"
 
-#: pollers.php:910
-#, fuzzy
+#: pollers.php:944
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Le temps moyen et le temps maximum du collecteur pour ce collecteur de données."
 
-#: pollers.php:911
-#, fuzzy
+#: pollers.php:945
 msgid "The number of Devices associated with this Data Collector."
-msgstr "Le nombre d'appareils associés à ce collecteur de données."
+msgstr "Le nombre d'équipements associés à ce collecteur de données."
 
-#: pollers.php:912
-#, fuzzy
+#: pollers.php:946
 msgid "SNMP Gets"
-msgstr "SNMP obtient"
+msgstr "Gets SNMP"
 
-#: pollers.php:912
-#, fuzzy
+#: pollers.php:946
 msgid "The number of SNMP gets associated with this Collector."
-msgstr "Le nombre de SNMP est associé à ce Collecteur."
+msgstr "Le nombre de gets SNMP associé à ce collecteur."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Scripts"
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Le nombre d'appels de script associés à ce collecteur de données."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Serveurs"
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Le nombre d'appels de serveur de script associés à ce collecteur de données."
 
-#: pollers.php:915
-#, fuzzy
+#: pollers.php:949
 msgid "Last Finished"
-msgstr "Dernière Finition"
+msgstr "Dernière fois terminé"
 
-#: pollers.php:915
-#, fuzzy
+#: pollers.php:949
 msgid "The last time this Data Collector completed."
-msgstr "La dernière fois que ce Collecteur de données a été complété."
+msgstr "La dernière fois que ce collecteur de données a terminé son travail."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Dernière mise à jour"
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "The last time this Data Collector checked in with the main Cacti site."
-msgstr "La dernière fois que ce Data Collector s'est enregistré sur le site principal de Cacti."
+msgstr "La dernière fois que ce collecteur s'est enregistré sur le site principal de Cacti."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Dernière synchro"
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "The last time this Data Collector was full synced with main Cacti site."
-msgstr "La dernière fois que ce Data Collector a été entièrement synchronisé avec le site principal de Cacti."
+msgstr "La dernière fois que ce collecteur a été entièrement synchronisé avec le site principal de Cacti."
 
-#: pollers.php:969
-#, fuzzy
+#: pollers.php:1003
 msgid "No Data Collectors Found"
 msgstr "Aucun collecteur de données trouvé"
 
@@ -18036,17 +17629,17 @@ msgstr "Temps écoulé depuis la mise à
 msgid "RRDfiles"
 msgstr "Fichiers RRD"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Aller"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Effacer"
@@ -18074,294 +17667,283 @@ msgstr "Archive Tout"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Archiver tous les fichiers RRD inconnus"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Les réglages sont sauvegardés dans Data Collector %d Failed."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "REMARQUE: les paramètres de chemin de cet onglet ne sont enregistrés que localement!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Réglages Cacti (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "L'Intervalle de Poller doit être inférieur à l'Intervalle Cron"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Sélectionnez Plugin(s)"
 
-#: settings.php:467
-#, fuzzy
+#: settings.php:480
 msgid "Plugins Selected"
 msgstr "Plugins sélectionnés"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Sélectionner les fichiers"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Fichiers sélectionnés"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Sélectionner le(s) modèle(s)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Tous les modèles sélectionnés"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Envoyer un e-mail de test à cette adresse"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Résultats du test par courriel"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
-msgstr "Informations du Site"
+msgstr "Informations du site"
 
-#: sites.php:41
-#, fuzzy
+#: sites.php:42
 msgid "The primary name for the Site."
 msgstr "Le nom principal du site."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
-msgstr "Nouvel établissement"
+msgstr "Nouveau site"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
-msgstr "Renseignements sur l'adresse"
+msgstr "Informations sur l'adresse"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "Adresse 1"
 
-#: sites.php:55
-#, fuzzy
+#: sites.php:56
 msgid "The primary address for the Site."
 msgstr "L'adresse principale du site."
 
-#: sites.php:57
-#, fuzzy
+#: sites.php:58
 msgid "Enter the Site Address"
 msgstr "Entrez l'adresse du site"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
-msgstr "Adresse2"
+msgstr "Adresse 2"
 
-#: sites.php:64
-#, fuzzy
+#: sites.php:65
 msgid "Additional address information for the Site."
-msgstr "Informations d'adresse supplémentaires pour le Site."
+msgstr "Complément d'informations sur l'adresse de le site."
 
-#: sites.php:66
-#, fuzzy
+#: sites.php:67
 msgid "Additional Site Address information"
-msgstr "Renseignements supplémentaires sur l'adresse du site"
+msgstr "Informations complémentaires sur l'adresse du site"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Ville"
 
-#: sites.php:73
-#, fuzzy
+#: sites.php:74
 msgid "The city or locality for the Site."
 msgstr "La ville ou la localité du Site."
 
-#: sites.php:75
-#, fuzzy
+#: sites.php:76
 msgid "Enter the City or Locality"
 msgstr "Entrez la ville ou la localité"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "État"
 
-#: sites.php:82
-#, fuzzy
+#: sites.php:83
 msgid "The state for the Site."
-msgstr "L'état du Site."
+msgstr "L'état du site."
 
-#: sites.php:84
+#: sites.php:85
 msgid "Enter the state"
 msgstr "Entrez le département"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Code postal"
 
-#: sites.php:91
-#, fuzzy
+#: sites.php:92
 msgid "The postal or zip code for the Site."
-msgstr "Le code postal ou zip du Site."
+msgstr "Le code postal ou zip du site."
 
-#: sites.php:93
-#, fuzzy
+#: sites.php:94
 msgid "Enter the postal code"
 msgstr "Entrez le code postal"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Pays"
 
-#: sites.php:100
-#, fuzzy
+#: sites.php:101
 msgid "The country for the Site."
-msgstr "Le pays du Site."
+msgstr "Le pays du site."
 
-#: sites.php:102
+#: sites.php:103
 msgid "Enter the country"
-msgstr "Entrer le pays"
+msgstr "Entrez le pays"
 
-#: sites.php:109
-#, fuzzy
+#: sites.php:110
 msgid "The TimeZone for the Site."
-msgstr "Le TimeZone pour le Site."
+msgstr "Le fuseau horaire du site."
 
-#: sites.php:117
-#, fuzzy
+#: sites.php:118
 msgid "Geolocation Information"
 msgstr "Information sur la géolocalisation"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Latitude"
 
-#: sites.php:123
-#, fuzzy
+#: sites.php:124
 msgid "The Latitude for this Site."
-msgstr "Latitude de ce site."
+msgstr "La latitude de ce site."
 
-#: sites.php:125
-#, fuzzy
+#: sites.php:126
 msgid "example 38.889488"
 msgstr "exemple 38.88949488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitude"
 
-#: sites.php:132
-#, fuzzy
+#: sites.php:133
 msgid "The Longitude for this Site."
 msgstr "La longitude de ce site."
 
-#: sites.php:134
-#, fuzzy
+#: sites.php:135
 msgid "example -77.0374678"
 msgstr "exemple -77.037464678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zoom"
 
-#: sites.php:141
-#, fuzzy
+#: sites.php:142
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
-msgstr "Le Zoom de carte par défaut pour ce Site.  Les valeurs peuvent être comprises entre 0 et 23. Notez que certaines régions de la planète ont un Zoom maximum de 15."
+msgstr "Le Zoom de carte par défaut pour ce site.  Les valeurs peuvent être comprises entre 0 et 23. Notez que certaines régions de la planète ont un Zoom maximum de 15."
 
-#: sites.php:143
-#, fuzzy
+#: sites.php:144
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Informations complémentaires"
 
-#: sites.php:158
-#, fuzzy
+#: sites.php:159
 msgid "Additional area use for random notes related to this Site."
-msgstr "Utilisation supplémentaire de l'espace pour des notes aléatoires liées à ce Site."
+msgstr "Espace supplémentaire pour saisir des informations sur ce site."
 
-#: sites.php:161
-#, fuzzy
+#: sites.php:162
 msgid "Enter some useful information about the Site."
-msgstr "Entrez quelques informations utiles sur le Site."
+msgstr "Entrez quelques informations utiles sur le site."
 
-#: sites.php:166
-#, fuzzy
+#: sites.php:167
 msgid "Alternate Name"
-msgstr "Autre nom"
+msgstr "Nom alternatif"
 
-#: sites.php:167
-#, fuzzy
+#: sites.php:168
 msgid "Used for cases where a Site has an alternate named used to describe it"
-msgstr "Utilisé dans les cas où un site a un autre nom utilisé pour le décrire."
+msgstr "Utilisé dans les cas où un site possède un autre nom utilisé pour le décrire"
 
-#: sites.php:169
-#, fuzzy
+#: sites.php:170
 msgid "If the Site is known by another name enter it here."
-msgstr "Si le Site est connu sous un autre nom, indiquez-le ici."
+msgstr "Si le site est connu sous un autre nom, indiquez-le ici."
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
-msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
-msgstr[0] "Cliquez sur'Continuer' pour supprimer le site suivant.  Notez que tous les appareils seront dissociés de ce site."
-msgstr[1] "Cliquez sur'Continuer' pour supprimer tous les sites suivants.  Notez que tous les appareils seront dissociés de ce site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Le site de modèles est introuvable! Impossible de dupliquer."
 
-#: sites.php:317
+#: sites.php:354
 #, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
+msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
+msgstr[0] "Cliquez sur 'Continuer' pour supprimer le site suivant.  Notez que tous les équipements seront dissociés de ce site."
+msgstr[1] "Cliquez sur' Continuer' pour supprimer tous les sites suivants.  Notez que tous les équipements seront dissociés de ces sites."
+
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Supprimer le site"
 msgstr[1] "Supprimer des sites"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Cliquez sur 'Continuer' pour supprimer l'arbre suivant."
+msgstr[1] "Cliquez sur 'Continuer' pour supprimer les arbres suivants."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Nom du site :"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Dupliquer Site"
+msgstr[1] "Dupliquer"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Nom du site"
 
-#: sites.php:519
-#, fuzzy
+#: sites.php:571
 msgid "The name of this Site."
-msgstr "Le nom de ce Site."
+msgstr "Le nom de ce site."
 
-#: sites.php:520
-#, fuzzy
+#: sites.php:572
 msgid "The unique id associated with this Site."
-msgstr "L'identifiant unique associé à ce Site."
+msgstr "L'identifiant unique associé à ce site."
 
-#: sites.php:521
-#, fuzzy
+#: sites.php:573
 msgid "The number of Devices associated with this Site."
-msgstr "Le nombre de dispositifs associés à ce site."
+msgstr "Le nombre d'équipements associés à ce site."
 
-#: sites.php:522
-#, fuzzy
+#: sites.php:574
 msgid "The City associated with this Site."
-msgstr "La Ville associée à ce Site."
+msgstr "La ville associée à ce site."
 
-#: sites.php:523
-#, fuzzy
+#: sites.php:575
 msgid "The State associated with this Site."
-msgstr "L'Etat associé à ce Site."
+msgstr "L'État associé à ce site."
 
-#: sites.php:524
-#, fuzzy
+#: sites.php:576
 msgid "The Country associated with this Site."
 msgstr "Le pays associé à ce site."
 
-#: sites.php:543
-#, fuzzy
+#: sites.php:595
 msgid "No Sites Found"
 msgstr "Aucun site trouvé"
 
@@ -18385,17 +17967,14 @@ msgid "What would you like to export?"
 msgstr "Que voulez vous exporter ?"
 
 #: templates_export.php:110
-#, fuzzy
 msgid "Select the Template type that you wish to export from Cacti."
 msgstr "Sélectionnez le type de modèle que vous souhaitez exporter depuis Cacti."
 
 #: templates_export.php:120
-#, fuzzy
 msgid "Device Template to Export"
-msgstr "Modèle de dispositif à exporter"
+msgstr "Modèle d'équipement à exporter"
 
 #: templates_export.php:121
-#, fuzzy
 msgid "Choose the Template to export to XML."
 msgstr "Choisissez le modèle à exporter vers XML."
 
@@ -18404,7 +17983,6 @@ msgid "Include Dependencies"
 msgstr "Inclure les dépendances"
 
 #: templates_export.php:129
-#, fuzzy
 msgid "Some templates rely on other items in Cacti to function properly. It is highly recommended that you select this box or the resulting import may fail."
 msgstr "Certains modèles s'appuient sur d'autres éléments de Cacti pour fonctionner correctement. Il est fortement recommandé de cocher cette case afin d'éviter l'échec de l'importation."
 
@@ -18433,19 +18011,20 @@ msgstr "Sauvegarder le fichier localemen
 msgid "Available Templates [%s]"
 msgstr "Modèles disponibles[%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "L'importation du modèle a échoué. Voir le cacti.log pour plus de détails."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importer un modèle"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ERREUR"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Impossible d'accéder au dossier temporaire, la fonctionnalité d'importation est désactivée."
@@ -18456,298 +18035,277 @@ msgid "Publish"
 msgstr "Publier"
 
 #: tree.php:33
+msgctxt "dropdown action"
+msgid "Un-Publish"
+msgstr "Annuler la publication"
+
+#: tree.php:34
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Un Publier"
+msgid "Un-Lock"
+msgstr "Verrouillé"
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "hériter"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "manuel"
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alpha"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "Naturel"
+msgstr "naturelle"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "numérique"
 
-#: tree.php:639
-#, fuzzy
+#: tree.php:649
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
-msgstr[0] "Cliquez sur'Continuer' pour supprimer l'arborescence suivante."
-msgstr[1] "Cliquez sur'Continuer' pour supprimer les arbres suivants."
+msgstr[0] "Cliquez sur 'Continuer' pour supprimer l'arbre suivant."
+msgstr[1] "Cliquez sur 'Continuer' pour supprimer les arbres suivants."
 
-#: tree.php:644
-#, fuzzy
+#: tree.php:654
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Supprimer l'arbre"
 msgstr[1] "Supprimer des arbres"
 
-#: tree.php:648
-#, fuzzy
+#: tree.php:658
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
-msgstr[0] "Cliquez sur'Continuer' pour publier l'arbre suivant."
-msgstr[1] "Cliquez sur'Continuer' pour publier les arbres suivants."
+msgstr[0] "Cliquez sur 'Continuer' pour publier l'arbre suivant."
+msgstr[1] "Cliquez sur 'Continuer' pour publier les arbres suivants."
 
-#: tree.php:653
-#, fuzzy
+#: tree.php:663
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Publier l'arbre"
 msgstr[1] "Publier des arbres"
 
-#: tree.php:657
-#, fuzzy
+#: tree.php:667
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
-msgstr[0] "Cliquez sur'Continuer' pour annuler la publication de l'arbre suivant."
-msgstr[1] "Cliquez sur'Continuer' pour annuler la publication des arbres suivants."
+msgstr[0] "Cliquez sur 'Continuer' pour annuler la publication de l'arbre suivant."
+msgstr[1] "Cliquez sur 'Continuer' pour annuler la publication des arbres suivants."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Arbre non publié"
 msgstr[1] "Arbres non publiés"
 
-#: tree.php:706
-#, fuzzy, php-format
-msgid "Trees [edit: %s]"
-msgstr "Arbres[modifier : %s]"
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Cliquez sur 'Continuer' pour annuler la publication de l'arbre suivant."
+msgstr[1] "Cliquez sur 'Continuer' pour annuler la publication des arbres suivants."
 
-#: tree.php:719
+#: tree.php:681
 #, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Arbre non publié"
+msgstr[1] "Arbres non publiés"
+
+#: tree.php:725
+#, php-format
+msgid "Trees [edit: %s]"
+msgstr "Arbre [modifier : %s]"
+
+#: tree.php:738
 msgid "Trees [new]"
-msgstr "Arbres[nouveau]"
+msgstr "Arbre [nouveau]"
 
-#: tree.php:745
-#, fuzzy
+#: tree.php:764
 msgid "Edit Tree"
-msgstr "Modifier l'arborescence"
+msgstr "Modifier l'arbre"
 
-#: tree.php:745
-#, fuzzy
+#: tree.php:764
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
-msgstr "Pour modifier cet arbre, vous devez d'abord le verrouiller en appuyant sur le bouton Modifier l'arbre."
+msgstr "Pour modifier cet arbre, vous devez d'abord le verrouiller en appuyant sur le bouton 'Modifier l'arbre'."
 
-#: tree.php:748
-#, fuzzy
+#: tree.php:767
 msgid "Add Root Branch"
-msgstr "Ajouter une branche racine"
+msgstr "Ajouter une branche à la racine"
 
-#: tree.php:748
-#, fuzzy
+#: tree.php:767
 msgid "Finish Editing Tree"
-msgstr "Terminer l'arborescence d'édition"
+msgstr "Terminer l'édition de l'arbre"
 
-#: tree.php:748
-#, fuzzy, php-format
+#: tree.php:767
+#, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
-msgstr "Cet arbre a été verrouillé pour l'édition sur %1$s par %2$s."
+msgstr "Cet arbre a été verrouillé pour l'édition le %1$s par %2$s."
 
-#: tree.php:754
-#, fuzzy
+#: tree.php:773
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
-msgstr "Pour modifier l'arbre, vous devez d'abord le déverrouiller, puis le verrouiller vous-même."
+msgstr "Pour modifier l'arbre, vous devez d'abord le déverrouiller, puis le verrouiller vous-même"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Afficher"
 
-#: tree.php:783
-#, fuzzy
+#: tree.php:802
 msgid "Tree Items"
-msgstr "Éléments de l'arbre"
+msgstr "Arborescence"
 
-#: tree.php:791
-#, fuzzy
+#: tree.php:810
 msgid "Available Sites"
 msgstr "Sites disponibles"
 
-#: tree.php:826
-#, fuzzy
+#: tree.php:845
 msgid "Available Devices"
-msgstr "Périphériques disponibles"
+msgstr "Equipements disponibles"
 
-#: tree.php:861
-#, fuzzy
+#: tree.php:880
 msgid "Available Graphs"
 msgstr "Graphiques disponibles"
 
-#: tree.php:914 tree.php:1219
-#, fuzzy
+#: tree.php:933 tree.php:1240
 msgid "New Node"
-msgstr "Nouveau nœud"
+msgstr "Nouvelle branche"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Renommer"
 
-#: tree.php:1394
-#, fuzzy
+#: tree.php:1416
 msgid "Branch Sorting"
-msgstr "Tri des succursales"
+msgstr "Tri des branches"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
-msgstr "Hériter"
+msgstr "Hérité"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alphabétique"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Naturel"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Couper"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Coller"
 
-#: tree.php:1877
-#, fuzzy
+#: tree.php:1899
 msgid "Add Tree"
 msgstr "Ajouter un arbre"
 
-#: tree.php:1883 tree.php:1927
-#, fuzzy
+#: tree.php:1905 tree.php:1949
 msgid "Sort Trees Ascending"
-msgstr "Trier les arbres Ascendant"
+msgstr "Trier les arbres par ordre croissant"
 
-#: tree.php:1889 tree.php:1928
-#, fuzzy
+#: tree.php:1911 tree.php:1950
 msgid "Sort Trees Descending"
 msgstr "Trier les arbres par ordre décroissant"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Le nom sous lequel cet arbre sera appelé."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
-#, fuzzy
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 msgid "Tree Name"
 msgstr "Nom de l'arbre"
 
-#: tree.php:1981
-#, fuzzy
+#: tree.php:2006
+msgid "The name by which this Tree will be referred to as."
+msgstr "Le nom avec lequel cet arbre sera appelé."
+
+#: tree.php:2012
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
-msgstr "L'ID de base de données interne pour cet Arbre.  Utile lors de l'automatisation ou du débogage."
+msgstr "L'identifiant de la base de données interne pour cet arbre.  Utile lors pour de l'automatisation ou du débogage."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Publié"
 
-#: tree.php:1982
-#, fuzzy
+#: tree.php:2018
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
-msgstr "Les arbres non publiés ne peuvent pas être visualisés à partir de l'onglet Graphique"
+msgstr "Les arbres non publiés ne peuvent pas être visualisés à partir de l'onglet Graphiques"
 
-#: tree.php:1983
-#, fuzzy
+#: tree.php:2024
 msgid "A Tree must be locked in order to be edited."
 msgstr "Un arbre doit être verrouillé pour pouvoir être édité."
 
-#: tree.php:1984
-#, fuzzy
+#: tree.php:2030
 msgid "The original author of this Tree."
 msgstr "L'auteur original de cet arbre."
 
-#: tree.php:1985
-#, fuzzy
+#: tree.php:2036
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Pour changer l'ordre des arbres, triez d'abord par cette colonne, appuyez sur les flèches vers le haut ou vers le bas une fois qu'elles apparaissent."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Dernière modification"
 
-#: tree.php:1986
-#, fuzzy
+#: tree.php:2042
 msgid "The date that this Tree was last edited."
 msgstr "Date de la dernière modification de cet arbre."
 
-#: tree.php:1987
-#, fuzzy
+#: tree.php:2045
 msgid "Edited By"
-msgstr "Dernière modification"
+msgstr "Modifié par"
 
-#: tree.php:1987
-#, fuzzy
+#: tree.php:2048
 msgid "The last user to have modified this Tree."
-msgstr "Le dernier utilisateur à avoir modifié cet Arbre."
+msgstr "Le dernier utilisateur à avoir modifié cet arbre."
 
-#: tree.php:1988
-#, fuzzy
+#: tree.php:2054
 msgid "The total number of Site Branches in this Tree."
 msgstr "Le nombre total de branches de site dans cet arbre."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
-msgstr "Succursales"
+msgstr "Branches"
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2060
 msgid "The total number of Branches in this Tree."
 msgstr "Le nombre total de branches dans cet arbre."
 
-#: tree.php:1990
-#, fuzzy
+#: tree.php:2066
 msgid "The total number of individual Devices in this Tree."
-msgstr "Le nombre total d'appareils individuels dans cet arbre."
+msgstr "Le nombre total d'équipements individuels dans cet arbre."
 
-#: tree.php:1991
-#, fuzzy
+#: tree.php:2072
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Le nombre total de graphiques individuels dans cet arbre."
 
-#: tree.php:2035
-#, fuzzy
+#: tree.php:2118
 msgid "No Trees Found"
 msgstr "Aucun arbre trouvé"
 
 #: user_admin.php:32
-#, fuzzy
 msgid "Batch Copy"
 msgstr "Copie par lot"
 
 #: user_admin.php:335
-#, fuzzy
 msgid "Click 'Continue' to delete the selected User(s)."
-msgstr "Cliquez sur'Continuer' pour supprimer le(s) Utilisateur(s) sélectionné(s)."
+msgstr "Cliquez sur 'Continuer' pour supprimer le(s) utilisateur(s) sélectionné(s)."
 
 #: user_admin.php:340
-#, fuzzy
 msgid "Delete User(s)"
-msgstr "Supprimer utilisateur(s)"
+msgstr "Supprimer l'(es) utilisateur(s)"
 
 #: user_admin.php:350
-#, fuzzy
 msgid "Click 'Continue' to copy the selected User to a new User below."
-msgstr "Cliquez sur'Continuer' pour copier l'utilisateur sélectionné vers un nouvel utilisateur ci-dessous."
+msgstr "Cliquez sur 'Continuer' pour copier l'utilisateur sélectionné vers un nouvel utilisateur ci-dessous."
 
 #: user_admin.php:355
 #, fuzzy
@@ -18755,18 +18313,16 @@ msgid "Template Username:"
 msgstr "Nom d'utilisateur du modèle :"
 
 #: user_admin.php:360
-#, fuzzy
 msgid "Username:"
-msgstr "Nom d'utilisateur"
+msgstr "Identifiant :"
 
 #: user_admin.php:367
 msgid "Full Name:"
 msgstr "Nom complet:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Realm"
+msgstr "Royaume :"
 
 #: user_admin.php:380
 msgid "Copy User"
@@ -18812,352 +18368,347 @@ msgstr "Utilisateur(s) à mettre à jour
 msgid "Reset User(s) Settings"
 msgstr "Réinitialiser les paramètres utilisateur(s)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "L'appareil est désactivé"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Graphique"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Machine :"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Modèles"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Modèle de dispositif :"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Modèle de dispositif :"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Accès restreint"
+msgstr "Limité"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Accordé par :"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Autorisé"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Limité"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Autoriser"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Refuser"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<Note:</b> La politique graphique du système est'Permissive' ce qui signifie que l'utilisateur doit avoir accès à au moins un graphique, dispositif ou modèle graphique pour accéder au graphique."
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<Note:</b> La politique graphique du système est'Restrictive', ce qui signifie que l'utilisateur doit avoir accès au graphique ou au modèle de dispositif et de graphique pour accéder au graphique."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Politique graphique par défaut"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Politique graphique par défaut pour cet utilisateur"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Mettre à jour"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Politique efficace"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Aucun graphique correspondant trouvé"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Révoquer l'accès"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Accorder l'accès"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Groupes"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Membre"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Politiques (Graphique/Dispositif/Modèle)"
 
-#: user_admin.php:1153 user_group_admin.php:691
-#, fuzzy
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
-msgstr "Non membre"
+msgstr "Non-membre"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
-msgstr "Autoriser"
+msgstr "AUTORISER"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "Refuser"
+msgstr "REFUSER"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Aucun groupe d'utilisateurs correspondant trouvé"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Attribuer l'adhésion"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Retirer l'adhésion"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Politique par défaut des périphériques"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Politique par défaut pour cet utilisateur"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Accès accordé"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Accès restreint"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Aucun dispositif correspondant n'a été trouvé"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Politique par défaut des modèles de graphiques"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Politique par défaut des modèles de graphiques pour cet utilisateur"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Total des graphiques"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Aucun modèle de graphique correspondant trouvé"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Politique d'arborescence par défaut"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Politique d'arborescence par défaut pour cet utilisateur"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Aucun arbre correspondant trouvé"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Autorisations utilisateur"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Autorisations de liens externes"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Autorisations de plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x Plugins"
+msgid "Legacy Permissions"
+msgstr "Permissions du graphique"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Réglages utilisateur %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Permissions"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Adhésion au groupe"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Permanence des graphiques"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Périodes d'utilisation de l'appareil"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Template Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Pérme d'arbre"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Gestion des utilisateurs %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Politique en matière de graphiques"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Politique sur les périphériques"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Modèle de politique"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Dernière connection"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Indisponible"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Aucun utilisateur trouvé"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Graphique Autorisations %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Afficher tout"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Membres du groupe %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Appareils Permission %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Afficher les exceptions"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Template Permission %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Permission d'arbre %s"
@@ -19218,12 +18769,10 @@ msgid "User Domain [edit: %s]"
 msgstr "Domaine utilisateur[modifier : %s][Modifier : %s"
 
 #: user_domains.php:319
-#, fuzzy
 msgid "User Domain [new]"
-msgstr "Domaine de l'utilisateur[nouveau]"
+msgstr "Domaine de l'utilisateur [nouveau]"
 
 #: user_domains.php:327
-#, fuzzy
 msgid "Enter a meaningful name for this domain. This will be the name that appears in the Login Realm during login."
 msgstr "Entrez un nom significatif pour ce domaine. Ce sera le nom qui apparaîtra dans la zone de connexion lors de la connexion."
 
@@ -19343,11 +18892,10 @@ msgid "Show the default Graph Screen"
 msgstr "Montrer l'écran des graphiques par défaut."
 
 #: user_group_admin.php:66
-#, fuzzy
 msgid "Restrict Access"
-msgstr "Restreindre l'accès"
+msgstr "Restreindre l'accés"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Nom du groupe"
 
@@ -19414,879 +18962,939 @@ msgstr "Les utilisateurs de ce groupe de
 msgid "What to do when a User from this User Group logs in."
 msgstr "Que faire lorsqu'un utilisateur de ce groupe d'utilisateurs se connecte."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Cliquez sur'Continuer' pour supprimer le groupe d'utilisateurs suivant"
 msgstr[1] "Cliquez sur'Continuer' pour supprimer les groupes d'utilisateurs suivants"
 
-#: user_group_admin.php:446
-#, fuzzy
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Supprimer le groupe d'utilisateurs"
 msgstr[1] "Supprimer des groupes d'utilisateurs"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Cliquez sur'Continuer' pour copier le groupe d'utilisateurs suivant dans un nouveau groupe d'utilisateurs."
 msgstr[1] "Cliquez sur'Continuer' pour copier les groupes d'utilisateurs suivants vers de nouveaux groupes d'utilisateurs."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Préfixe du groupe :"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Nouveau groupe"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Copier groupe d'utilisateurs"
 msgstr[1] "Copier les groupes d'utilisateurs"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Cliquez sur'Continuer' pour activer le groupe d'utilisateurs suivant."
 msgstr[1] "Cliquez sur'Continuer' pour activer les groupes d'utilisateurs suivants."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Activer le groupe d'utilisateurs"
 msgstr[1] "Activer les utilisateurs de ce groupe"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Cliquez sur'Continuer' pour désactiver le groupe d'utilisateurs suivant."
 msgstr[1] "Cliquez sur'Continuer' pour désactiver les groupes d'utilisateurs suivants."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Désactiver le groupe d'utilisateurs"
 msgstr[1] "Désactiver les groupes d'utilisateurs"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Nom d'utilisateur"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Adhésion"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "Membro do Grupo"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Aucun membre du groupe de jumelage trouvé"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Ajouter au groupe"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Retirer du groupe"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Politique graphique par défaut pour ce groupe d'utilisateurs"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Politique par défaut des modèles de graphiques pour ce groupe d'utilisateurs"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Politique d'arborescence par défaut pour ce groupe d'utilisateurs"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Membres"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Gestion des groupes d'utilisateurs[éditer : %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Gestion des groupes d'utilisateurs[nouveau]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Gestion des groupes d'utilisateurs"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Aucun groupe d'utilisateurs trouvé"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Membres utilisateurs %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Membres de l'exposition"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Effacer"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Chemin de la source de données"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Base de données"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Réglages de la base de données"
+
+#: utilities.php:153
+msgid "Database Status"
+msgstr "Etat de la base de données"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "Info PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "Changelog"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Support Technique[%s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Non installé ou ses chemins ne sont pas définis.  Veuillez l'installer si vous souhaitez surveiller les périphériques compatibles SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Paramètres de configuration"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERREUR : La version installée de RRDtool ne dépasse pas la version configurée.<br>Veuillez consulter les %s et sélectionner la version correcte de RRDtool Utility."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERREUR : RRDtool 1.2.x+ ne prend pas en charge le format d'images GIF, mais le ou les graphiques et/ou modèles %d\" ont le format GIF défini comme format d'image."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Base de données"
+#: utilities.php:268
+msgid "General Information"
+msgstr "Informations générales"
 
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "Info PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Support Technique[%s]"
-
-#: utilities.php:252
-msgid "General Information"
-msgstr "Informations générales"
-
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP Version"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "Configuré"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Trouvé"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Total : %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Renseignements sur le pollueur"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Une version différente de Cacti et Spine !"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Action[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Pas d'articles à voter"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Nom"
+
+#: utilities.php:383
 #, fuzzy
+msgid "Procs: "
+msgstr "1 Processus"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Threads"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
-msgstr "Processus concomitants"
+msgstr "Processus Simultanés"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Max Threads"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Serveurs PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Test de connection"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Délai d'attente du script"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Max OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Statistiques de la dernière exécution"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "Mémoire système"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Information PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Version PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "La version 5.5.0+ de PHP est recommandée en raison de la forte prise en charge du hachage de mots de passe."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "OS PHP"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Installée. <span class=\"deviceDown\">Remarque: Si vous prévoyez d'utiliser SNMPv3, vous devez supprimer php-snmp et utiliser l'ensemble d'outils Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Vous avez réglé la limite de mémoire sur'illimité'."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Il est fortement suggéré de modifier votre php.ini memory_limit à %s ou plus."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Cette valeur de mémoire suggérée est calculée en fonction du nombre de sources de données présentes et ne doit être utilisée qu'à titre indicatif, les valeurs réelles peuvent varier d'un système à l'autre en fonction des besoins."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Nom de variable"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Informations de table MySQL - Tailles en Ko"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Longueur moyenne des rangées"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Longueur des données"
 
-#: utilities.php:518
-#, fuzzy
+#: utilities.php:642
 msgid "Index Length"
-msgstr "Longueur de l'indice"
+msgstr "Longueur d’Index"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Commentaire"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Impossible de récupérer l'état de la table"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Informations sur le module PHP"
 
-#: utilities.php:670
-#, fuzzy
+#: utilities.php:798
 msgid "User Login History"
 msgstr "Historique de connexion de l'utilisateur"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Supprimé/Invalide"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Résultat"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Succès - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Succès - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Succès - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Tentatives"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Aller"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Effacer"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Effacer"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Purger le journal de l'utilisateur"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Ouverture de session d'utilisateur"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Adresse IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Utilisateur supprimé)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Journal[Nombre total de lignes : %d - Éléments non appariés masqués][Nombre total de lignes : %d - Éléments non appariés masqués"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Journal[Nombre total de lignes : %d - Tous les éléments affichés]."
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Effacer le journal Cacti"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti Log Cleared"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Erreur : Impossible d'effacer le journal, pas de permissions d'écriture."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Erreur : Impossible d'effacer le journal, le fichier n'existe pas."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Éléments du cache de requête de données"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Nom de l'interrogation avancée"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Permettre au terme de recherche d'inclure la colonne d'index"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Inclure l'index"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Valeur Champ"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Index"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Eléments du cache du pollueur"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Version de SNMP"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Quartier :"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
-msgstr "OID :"
+msgstr "Obligation à prime d'émission"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Utilisateur:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Script"
+msgstr "Votre discours :"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Serveur de scripts :"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD :"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Page de support technique Cacti.  Utilisé par les développeurs et les personnes de soutien technique pour aider à résoudre les problèmes dans Cacti.  Comprend des vérifications pour les problèmes de configuration courants."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
-msgstr "Administration des journaux"
+msgstr "Administration des logs"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Le journal Cacti enregistre les statistiques, les erreurs et autres messages en fonction des paramètres du système.  Cette information peut être utilisée pour identifier les problèmes avec le scrutateur et l'application."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Permet aux administrateurs de parcourir le journal des utilisateurs.  Les administrateurs peuvent également filtrer et exporter le journal."
 
-#: utilities.php:1895
+#: utilities.php:2020
 msgid "Poller Cache Administration"
 msgstr "Administration du cache de l'agent de collecte"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Il s'agit des données qui sont transmises au scrutateur à chaque fois qu'il fonctionne. Ces données sont ensuite à leur tour exécutées/interprétées et les résultats sont introduits dans les fichiers RRD pour la représentation graphique ou dans la base de données pour affichage."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Le Data Query Cache stocke les informations recueillies à partir des types d'entrée de Data Query. Les valeurs de ces champs peuvent être utilisées dans la zone de texte des graphiques pour légendes, étiquettes verticales et GPRINTS ainsi que dans les CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Reconstituer le cache de Poller"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Le Poller Cache sera à nouveau généré si vous sélectionnez cette option. N'utilisez cette option qu'en cas de panne de la base de données si vous rencontrez des problèmes après la panne et que vous avez déjà exécuté les outils de réparation de la base de données.  Alternativement, si vous rencontrez des problèmes avec un périphérique spécifique, il vous suffit de sauvegarder à nouveau ce périphérique pour reconstruire son Poller Cache.  Il existe également une interface de ligne de commande équivalente à cette commande qui est recommandée pour les grands systèmes.  <i class=\"deviceDown\">NOTE : Sur les grands systèmes, cette commande peut prendre plusieurs minutes à plusieurs heures et ne doit donc pas être exécutée depuis l'interface utilisateur Cacti.  Vous pouvez simplement lancer'php -q cli/rebuild_poller_poller_cache.php --help' à la ligne de commande pour plus d'informations.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Reconstituer le cache des ressources"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Lors de l'utilisation de plusieurs collecteurs de données dans Cacti, Cacti tentera de maintenir l'état des fichiers clés sur tous les collecteurs de données.  Cela inclut tous les fichiers de base, non liés à l'installation de sites Web et de plugins.  Lorsque vous forcez la reconstruction d'un cache de ressources, Cacti efface le cache de ressources local, puis le reconstruit au prochain démarrage programmé du poller.  Cela déclenchera tous les collecteurs de données à distance à revérifier la cohérence de leur site Web et de leurs fichiers de plugins."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Stimuler les services publics"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Afficher l'état d'avancement"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Ce menu vous permet d'afficher divers paramètres et statistiques de boost associés à la configuration Boost en cours d'exécution."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Chemin de la source de données"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Chemin de la source de données"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Cette sélection de menu purgera toutes les statistiques de source de données existantes de la base de données. Si les statistiques de la source de données sont activées, les statistiques des sources de données recommenceront la collecte au prochain passage du collecteur de données."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Services publics"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "Nettoyeur de fichiers RRD"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Lorsque vous supprimez des sources de données de Cacti, les fichiers RRD correspondants ne sont pas supprimés automatiquement.  Utilisez cet utilitaire pour faciliter la suppression de ces anciens fichiers."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "Utilitaires SNMPAgent"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Voir le cache de SNMPAgent"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Ceci montre tous les objets manipulés par le SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Reconstruire le cache de SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Le cache SNMP sera effacé et régénéré si vous sélectionnez cette option. Notez qu'il faut un autre poller run pour restaurer complètement le cache SNMP."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Afficher le journal des notifications de SNMPAgent"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Ce menu vous permet de visualiser les derniers événements traités par SNMPAgent en relation avec les récepteurs de notification enregistrés."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Permet aux administrateurs de maintenir les récepteurs de notification SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Utilitaires du système Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Avertissement de dépassement"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "Timed Out"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Autre"
 
-#: utilities.php:2081
-#, fuzzy
+#: utilities.php:2229
 msgid "Never Run"
-msgstr "Ne jamais courir"
+msgstr "Jamais exécuté"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Impossible d'ouvrir le répertoire"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "L'annuaire n'existe pas !"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Situation actuelle de l'impulsion"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Boostez la mise à jour à la demande :"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Sources de données totales :"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "En attente de Boost Records :"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Archivé Boost Records :"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Total Boost Records :"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Statistiques de stockage Boost"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Moteur de base de données :"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Taille de la (des) table(s) d'amplification actuelle(s) :"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Moyenne octets/enregistrement :"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "octets %d"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Longueur maximale du disque :"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Illimité"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Taille maximale autorisée de la table d'amplification :"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Estimation des dossiers maximums :"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Statistiques d'exécution"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Dernière heure de début :"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Durée de la dernière exécution :"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minutes"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d secondes"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "0,2f pour cent de la fréquence de mise à jour)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Mises à jour du RRD :"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "Mooctets"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Mémoire Peak Poller :"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Horloges d'exécution détaillées :"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Mémoire Poller maximale autorisée :"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Configuration de la durée d'exécution"
 
-#: utilities.php:2256
-#, fuzzy
+#: utilities.php:2404
 msgid "Update Frequency:"
 msgstr "Fréquence de mise à jour :"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Heure de début suivante :"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Maximum Records :"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Enregistrements"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Durée d'exécution maximale autorisée :"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "État de la mise en cache de l'image :"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Cache Directory :"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Fichiers mis en cache :"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Taille des fichiers mis en cache :"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "Cache SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Données de colonne"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "Scalaire"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent Notification Log (journal des notifications de SNMPAgent)"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Destinataire"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "Entrées de journal"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Niveau de gravité : %s"
@@ -20329,392 +19937,375 @@ msgstr "Cliquez sur'Continuer' pour supp
 msgid "VDEF Name: %s"
 msgstr "Nom VDEF : %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Supprimer l'élément VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Aperçu VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF Items[éditer : %s][éditer : %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF Items[nouveau] (en anglais)"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF Type d'article"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Choisissez de quel type d'élément VDEF il s'agit."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF Valeur de l'élément VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Saisissez une valeur pour cet élément VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs[modifier : %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs[new] (nouveau)"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Supprimer un élément VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Le nom de ce VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Nom VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Les VDEF en cours d'utilisation ne peuvent pas être supprimés. En cours d'utilisation est défini comme étant référencé par un graphique ou un modèle de graphique."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Le nombre de graphiques utilisant ce VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Le nombre de modèles de graphiques utilisant ce VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Pas de VDEF"
 
-#~ msgid "YOU DO NOT HAVE RIGHTS TO CHANGE GRAPH SETTINGS"
-#~ msgstr "VOUS N'AVEZ PAS LES DROITS POUR MODIFIER LES PARAMÈTRES DU GRAPHIQUE"
-
-#~ msgid "Use passive mode"
-#~ msgstr "Utiliser le mode passif"
+#, fuzzy
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Voir le cache de SNMPAgent"
 
-#~ msgid "Upper Limit"
-#~ msgstr "Limite supérieure"
+#, fuzzy
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Afficher les logs des notifications de SNMPAgent"
 
-#~ msgid "Update Round Robin Archives"
-#~ msgstr "Mettre à jour les archives Round Robin"
+#~ msgid "Resize"
+#~ msgstr "Redimensionner"
 
-#~ msgid "Tree View Mode"
-#~ msgstr "Mode de vue en arbre"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Les sources de données suivantes sont utilisées ces graphiques :"
 
-#~ msgid "To end your Cacti session please close your web browser."
-#~ msgstr "Pour fermer votre session Cacti, veuillez fermer votre navigateur."
+#, fuzzy
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Redimensionner le(s) graphique(s) sélectionné(s)"
 
-#~ msgid "To enable the following devices, press the \"yes\" button below."
-#~ msgstr "Pour activer les équipements suivants, cliquez sur le bouton \"oui\" ci-dessous."
+#, fuzzy
+#~ msgid "Create Aggregate"
+#~ msgstr "Créer un agrégat"
 
-#~ msgid "To disable the following devices, press the \"yes\" button below."
-#~ msgstr "Pour désactiver les équipements suivants, cliquez sur le bouton \"oui\" ci-dessous."
+#, fuzzy
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Avec le stockage moderne de type SSD, cette opération dégrade en fait le disque plus rapidement et ajoute une surcharge de 50% sur toutes les opérations d'écriture."
 
-#~ msgid "The number of rows to display on a single page for graph management."
-#~ msgstr "Nombre de lignes à afficher sur une seule page dans la gestion des graphiques."
+#, fuzzy
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "La zone de tri ne renvoie aucune donnée.  Impossible de continuer Re-Index pour les données GET..."
 
-#~ msgid "The number of graphs to display on one page in list view mode."
-#~ msgstr "Le nombre de graphiques à afficher sur une page en vue par liste."
+#, fuzzy
+#~ msgid "Graph Size"
+#~ msgstr "Taille du graphique"
 
-#~ msgid "The maximum number of characters to display for a graph title."
-#~ msgstr "Nombre maximum de cacatères à afficher pour un titre de graphique."
+#, fuzzy
+#~ msgid "Non-Device"
+#~ msgstr "Non-périphérique"
 
-#~ msgid "Stop logging if maximum log size is exceeded"
-#~ msgstr "Arrèter les logs si la taille maximum est atteinte"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Seuils"
 
-#~ msgid "SNMP Utility Version"
-#~ msgstr "Version des outils SNMP"
+#, fuzzy
+#~ msgid "Log"
+#~ msgstr "Taille maximum du log"
 
-#~ msgid "RRDTool Utility Version"
-#~ msgstr "Version de l'utilitaire RRDTool"
+#, fuzzy
+#~ msgid "Time:"
+#~ msgstr "Heure"
 
-#~ msgid "RRDTool Default Font Path"
-#~ msgstr "Chemin par défaut pour les fontes RRDTool"
+#, fuzzy
+#~ msgid "Swaps:"
+#~ msgstr "Échanges :"
 
-#~ msgid "RRAs"
-#~ msgstr "RRAs"
+#, fuzzy
+#~ msgid "Pages:"
+#~ msgstr "Pages :"
 
-#~ msgid "Poller:"
-#~ msgstr "Agent de collecte :"
+#, fuzzy
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Se connecter à Cacti"
 
-#~ msgid "Password:"
-#~ msgstr "Mot de passe :"
+#, fuzzy
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>An alert has been issued that requires your attention.<br><br><br><b>Device</b> : <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b> : <URL><br><b>Message</b> : <SUBJET><br><br><br><GRAPH></body></html>>"
 
-#~ msgid "Parent Item"
-#~ msgstr "Élément parent"
+#, fuzzy
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>A warning has been issued that requires your attention.<br><br><br><b>Device</b> : <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b> : <URL><br><b>Message</b> : <SUBJET><br><br><br><GRAPH></body></html>>"
 
-#~ msgid "Overwrite events older than the maximum days"
-#~ msgstr "Écraser les évènements plus vieux que le nombre de maximum de jours"
+#, fuzzy
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Le Device ID n'a pas été défini lors de la création du graphique et du Threshold."
 
-#~ msgid "Overwrite events as needed"
-#~ msgstr "Écraser les évènements si nécessaire"
+#, fuzzy
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "L'ID du modèle de seuil n'a pas été défini lors de la création du graphique et du seuil."
 
-#~ msgid "No Host"
-#~ msgstr "Pas de machine"
+#, fuzzy
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Le graphique à utiliser pour ce poste d'état."
 
-#~ msgid "No Graphs Trees"
-#~ msgstr "Pas d'arbre de graphiques"
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Ajouter une requête de données au modèle de dispositif"
 
-#~ msgid "Minimum Value"
-#~ msgstr "Valeur minimum"
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "Mise à jour du RRD"
 
-#~ msgid "Maximum Value"
-#~ msgstr "Valeur maximum"
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Vous devez spécifier soit'Seuil d'alerte élevé' ou'Seuil d'alerte bas' ou les deux!<br>RECORD NOT UPDATED !"
 
-#~ msgid "List View Mode"
-#~ msgstr "Mode de vue en liste"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Seuils impossibles:'Seuil haut' inférieur ou égal à'Seuil bas'<br>RECORD NOT UPDATED !"
 
-#~ msgid "If you don't want Cacti to export static images every 5 minutes, put another number here. For instance, 3 would equal every 15 minutes."
-#~ msgstr "Si vous ne voullez pas que Cacti exporte les images statiques toutes les 5 minutes, donnez une autre valeur ici. 3 signifie toutes les 15 minutes par example."
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Seuils impossibles:'Seuil d'alerte élevé' inférieur ou égal à'Seuil d'alerte bas'<br>RECORD NOT UPDATED !"
 
-#~ msgid "Hourly at specified minutes"
-#~ msgstr "Toutes les heures à la minute indiquée"
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Avec les seuils de base activés."
 
-#~ msgid "Hosts"
-#~ msgstr "Machines"
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Vous devez spécifier'Baseline Deviation UP' ou'Baseline Deviation DOWN' ou les deux!<br>RECORD NOT UPDATED !"
 
-#~ msgid "Graph Permissions (By Graph)"
-#~ msgstr "Permission du graphique (par graphique)"
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "N'a pas réussi à trouver l'élément de modèle graphique lié'%d' sur le seuil'%d'."
 
-#~ msgid "Graph Permissions (By Graph Template)"
-#~ msgstr "Permission du graphique (par modèle de graphique)"
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Permission refusée"
 
-#~ msgid "FTP User"
-#~ msgstr "Utilisateur FTP"
+#, fuzzy
+#~ msgid "Created threshold: %s"
+#~ msgstr "Graphique créé : %s"
 
-#~ msgid "FTP Host"
-#~ msgstr "Serveur FTP"
+#, fuzzy
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "%s' doit être réglé sur une valeur entière positive!<br>RECORD NOT UPDATED !"
 
-#~ msgid "Export Every x Times"
-#~ msgstr "Export toutes les x fois"
+#, fuzzy
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "L'Etat associé à ce Site."
 
-#~ msgid "Edit (Graph Settings)"
-#~ msgstr "Edition (Paramètres du graphique)"
+#, fuzzy
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Aucun(s) seuil(s) créé(s).  Soit ils existent déjà, soit on n'a pas trouvé de combinaisons correspondantes."
 
-#~ msgid "Edit (Graph Permissions)"
-#~ msgstr "Edition (Permissions du graphique)"
+#, fuzzy
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Graphique créé : %s"
 
-#~ msgid "Disabled (no exporting)"
-#~ msgstr "Désactivé (pas d'export)"
-
-#~ msgid "Default RRA"
-#~ msgstr "RRA par défaut"
-
-#~ msgid "Create:"
-#~ msgstr "Créer :"
-
-#~ msgid "Communication port with the ftp server (leave empty for defaults). Default: 21."
-#~ msgstr "Port de connection au serveur FTP (laisser vide pour prendre la valeur par défaut). Par défaut : 21."
-
-#~ msgid "Classic (export every x times)"
-#~ msgstr "Classique (export tous les x temps)"
-
-#~ msgid "Choose which export method to use."
-#~ msgstr "Chosissez la méthode d'exportation à utiliser."
-
-#~ msgid "Choose when to export graphs."
-#~ msgstr "Choisir quand exporter les graphiques."
-
-#~ msgid "Choose how children of this branch will be sorted."
-#~ msgstr "Choisir la façon dont les feuilles de cette branche vont être triées."
-
-#~ msgid "Choose a graph from this list to add it to the tree."
-#~ msgstr "Sélectionner un graphique dans cette liste à ajouter dans l'arbre."
-
-#~ msgid "Check this if you want to delete any existing files in the FTP remote directory. This option is in use only when using the PHP built-in ftp functions."
-#~ msgstr "Cocher cette option si vous voullez supprimer tous les fichiers existants sur le serveur FTP distant. Cette option n'est utilisée qu'avec les fonctions ftp internes à PHP."
-
-#~ msgid "Cacti Variables"
-#~ msgstr "Variables de Cacti"
-
-#~ msgid "Account to logon on the remote server (leave empty for defaults). Default: Anonymous."
-#~ msgstr "Non d'utilisateur distant (laisser vide pour la valeur par défaut). Par défaut : anonymous."
-
-#~ msgid "ACCESS DENIED"
-#~ msgstr "ACCÈS REFUSÉ"
-
-#~ msgid "Graph Export"
-#~ msgstr "Export de graphique"
+#, fuzzy
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Erreur d'expéditeur : Si vous utilisez le lien <i>Test Mail</i>, réglez le paramètre <b>Alerter e-mail</b>."
 
 #, fuzzy
-#~ msgid "Graph Template Selection [new]"
-#~ msgstr "Elements de modèle de graphique"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Le profil de l'ARR correspond-il à la structure du fichier RRD ?"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [edit: %s]"
-#~ msgstr "Elements de modèle de graphique"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Dépannage des sources de données"
 
 #, fuzzy
-#~ msgid "new"
-#~ msgstr "[nouveau]"
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs :"
 
 #, fuzzy
-#~ msgid "You must select at least one VDEF."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Prise en charge du fuseau horaire"
 
 #, fuzzy
-#~ msgid "You must select at least one Group."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Les paramètres de fuseau horaire PHP de vos serveurs Web n'ont pas été définis.  Veuillez éditer php.ini et décommentez le paramètre'date.timezone' et définissez-le dans le fuseau horaire des serveurs Web selon les instructions d'installation PHP avant d'installer Cacti."
 
 #, fuzzy
-#~ msgid "You must select at least one User Domain."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Votre serveur Web PHP est correctement configuré avec un fuseau horaire."
 
 #, fuzzy
-#~ msgid "You must select at least one user."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Data Source Debugger"
+#~ msgstr "Débogueur de source de données"
 
 #, fuzzy
-#~ msgid "You must select at least one Tree."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Débogueur de source de données"
 
 #, fuzzy
-#~ msgid "You must select at least one Site."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Data Debug"
+#~ msgstr "Débogage des données"
 
 #, fuzzy
-#~ msgid "Web Site Hostname"
-#~ msgstr "Nom de machine"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Cliquez pour afficher la sortie de la requête de données pour le champ'%s'."
 
 #, fuzzy
-#~ msgid "Unknown/Down"
-#~ msgstr "Inconnu"
+#~ msgid "New Check"
+#~ msgstr "Nouveau chèque"
 
 #, fuzzy
-#~ msgid "You must select at least one page."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Debugging Data Source"
+#~ msgstr "Débogage de la source de données"
 
 #, fuzzy
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Suivant"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Donnez un nom significatif au programme d'entretien"
 
 #, fuzzy
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Précédent"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Gabarit[modifier : %s]"
 
 #, fuzzy
-#~ msgid "Upgrade Results"
-#~ msgstr "Résultat de l'exportation"
-
-#~ msgid "Maximum Concurrent Poller Processes"
-#~ msgstr "Nombre maximum de processus de collecte simultanés"
+#~ msgid "Template [new]"
+#~ msgstr "Gabarit[new] (nouveau)"
 
 #, fuzzy
-#~ msgid "Password (v3)"
-#~ msgstr "Mot de passe"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Délai d'affichage du graphique par défaut"
 
 #, fuzzy
-#~ msgid "Username (v3)"
-#~ msgstr "Nom d'utilisateur"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "La durée par défaut que vous souhaitez afficher lorsque vous affichez des graphiques."
 
 #, fuzzy
-#~ msgid "Developer Mode"
-#~ msgstr "Mode de prévisualisation"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Décalage temporel de l'affichage graphique par défaut"
 
 #, fuzzy
-#~ msgid "Graph Syntax"
-#~ msgstr "Paramètres du graphique"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Le timeshift par défaut que vous souhaitez afficher lorsque vous affichez des graphiques."
 
 #, fuzzy
-#~ msgid "Event Logging"
-#~ msgstr "Loguer"
+#~ msgid "Non Templated"
+#~ msgstr "Non trempée"
 
 #, fuzzy
-#~ msgid "Data Source Statistics"
-#~ msgstr "Chemin de la source de donnée"
+#~ msgid "Template Not Found"
+#~ msgstr "Modèle introuvable"
 
 #, fuzzy
-#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
-#~ msgstr "Port UDP par défaut utilisé pour les requètes SNMP. En principe 161."
+#~ msgid "CN found"
+#~ msgstr "Pas de graphique trouvé"
 
 #, fuzzy
-#~ msgid "Discovery Rules"
-#~ msgstr "Filtre de recherche"
-
-#~ msgid "SNMP Community"
-#~ msgstr "Comunnauté SNMP"
-
-#~ msgid "Import Data"
-#~ msgstr "Importer les données"
+#~ msgid "Protocol Error"
+#~ msgstr "Version du protocole"
 
 #, fuzzy
-#~ msgid "Export Data"
-#~ msgstr "Importer les données"
+#~ msgid "Insufficient Access"
+#~ msgstr "Accès console"
 
 #, fuzzy
-#~ msgid "Automation Settings"
-#~ msgstr "Paramètres de Cacti"
+#~ msgid "Cacti Community Forum"
+#~ msgstr "Comunnauté SNMP"
 
 #, fuzzy
-#~ msgid "DES (default)"
-#~ msgstr "MD5 (défaut)"
-
-#~ msgid "MD5 (default)"
-#~ msgstr "MD5 (défaut)"
+#~ msgid "Ensure Host Process Has Access"
+#~ msgstr "Nombre maximum de processus de collecte simultanés"
 
 #, fuzzy
-#~ msgid "You must select at least one device."
+#~ msgid "You must select at least one graph."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Created 1 Graph from %s"
-#~ msgstr "Créer de nouveaux graphiques"
+#~ msgid "You must select at least one Aggregate Graph Template."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Graph."
+#~ msgid "You must select at least one Device."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "ERROR: You must select at least one graph template."
+#~ msgid "You must select at least one Rule."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one GPRINT Preset."
+#~ msgid "You must select at least one Network."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one data template."
+#~ msgid "You must select at least one SNMP Option."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one data source."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "SNMP Context"
+#~ msgstr "Comunnauté SNMP"
 
 #, fuzzy
-#~ msgid "You must select at least one Data Source Profile."
+#~ msgid "You must select at least one Automation Template."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one data query."
+#~ msgid "You must select at least one CDEF."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one data input method."
+#~ msgid "You must select at least one Color."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
@@ -20722,283 +20313,345 @@ msgstr "Pas de VDEF"
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Color."
+#~ msgid "You must select at least one data input method."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one CDEF."
+#~ msgid "You must select at least one data query."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Automation Template."
+#~ msgid "You must select at least one Data Source Profile."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "SNMP Context"
-#~ msgstr "Comunnauté SNMP"
+#~ msgid "You must select at least one data source."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one SNMP Option."
+#~ msgid "You must select at least one data template."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Network."
+#~ msgid "You must select at least one GPRINT Preset."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Rule."
+#~ msgid "ERROR: You must select at least one graph template."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Device."
+#~ msgid "You must select at least one Graph."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "You must select at least one Aggregate Graph Template."
-#~ msgstr "Vous devez sélectionner au moins un champ."
+#~ msgid "Created 1 Graph from %s"
+#~ msgstr "Créer de nouveaux graphiques"
 
 #, fuzzy
-#~ msgid "You must select at least one graph."
+#~ msgid "You must select at least one device."
 #~ msgstr "Vous devez sélectionner au moins un champ."
 
+#~ msgid "MD5 (default)"
+#~ msgstr "MD5 (défaut)"
+
 #, fuzzy
-#~ msgid "Check Permissions"
-#~ msgstr "Permissions du graphique"
+#~ msgid "DES (default)"
+#~ msgstr "MD5 (défaut)"
 
 #, fuzzy
-#~ msgid "Ensure Host Process Has Access"
-#~ msgstr "Nombre maximum de processus de collecte simultanés"
+#~ msgid "Automation Settings"
+#~ msgstr "Paramètres de Cacti"
 
 #, fuzzy
-#~ msgid "Cacti Community Forum"
+#~ msgid "Export Data"
+#~ msgstr "Importer les données"
+
+#~ msgid "Import Data"
+#~ msgstr "Importer les données"
+
+#~ msgid "SNMP Community"
 #~ msgstr "Comunnauté SNMP"
 
 #, fuzzy
-#~ msgid "Insufficient Access"
-#~ msgstr "Accès console"
+#~ msgid "Discovery Rules"
+#~ msgstr "Filtre de recherche"
 
 #, fuzzy
-#~ msgid "Protocol Error"
-#~ msgstr "Version du protocole"
+#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
+#~ msgstr "Port UDP par défaut utilisé pour les requètes SNMP. En principe 161."
 
 #, fuzzy
-#~ msgid "CN found"
-#~ msgstr "Pas de graphique trouvé"
+#~ msgid "Event Logging"
+#~ msgstr "Loguer"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Modèle introuvable"
+#~ msgid "Graph Syntax"
+#~ msgstr "Paramètres du graphique"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Non trempée"
+#~ msgid "Developer Mode"
+#~ msgstr "Mode de prévisualisation"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Le timeshift par défaut que vous souhaitez afficher lorsque vous affichez des graphiques."
+#~ msgid "Username (v3)"
+#~ msgstr "Nom d'utilisateur"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Décalage temporel de l'affichage graphique par défaut"
+#~ msgid "Password (v3)"
+#~ msgstr "Mot de passe"
+
+#~ msgid "Maximum Concurrent Poller Processes"
+#~ msgstr "Nombre maximum de processus de collecte simultanés"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "La durée par défaut que vous souhaitez afficher lorsque vous affichez des graphiques."
+#~ msgid "Upgrade Results"
+#~ msgstr "Résultat de l'exportation"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Délai d'affichage du graphique par défaut"
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Précédent"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Gabarit[new] (nouveau)"
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Suivant"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Gabarit[modifier : %s]"
+#~ msgid "You must select at least one page."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Donnez un nom significatif au programme d'entretien"
+#~ msgid "Unknown/Down"
+#~ msgstr "Inconnu"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Débogage de la source de données"
+#~ msgid "Web Site Hostname"
+#~ msgstr "Nom de machine"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "Nouveau chèque"
+#~ msgid "You must select at least one Site."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Cliquez pour afficher la sortie de la requête de données pour le champ'%s'."
+#~ msgid "You must select at least one Tree."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Débogage des données"
+#~ msgid "You must select at least one user."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Débogueur de source de données"
+#~ msgid "You must select at least one User Domain."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Débogueur de source de données"
+#~ msgid "You must select at least one Group."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Votre serveur Web PHP est correctement configuré avec un fuseau horaire."
+#~ msgid "You must select at least one VDEF."
+#~ msgstr "Vous devez sélectionner au moins un champ."
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Les paramètres de fuseau horaire PHP de vos serveurs Web n'ont pas été définis.  Veuillez éditer php.ini et décommentez le paramètre'date.timezone' et définissez-le dans le fuseau horaire des serveurs Web selon les instructions d'installation PHP avant d'installer Cacti."
+#~ msgid "new"
+#~ msgstr "[nouveau]"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Prise en charge du fuseau horaire"
+#~ msgid "Graph Template Selection [edit: %s]"
+#~ msgstr "Elements de modèle de graphique"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs :"
+#~ msgid "Graph Template Selection [new]"
+#~ msgstr "Elements de modèle de graphique"
 
-#, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Dépannage des sources de données"
+#~ msgid "Graph Export"
+#~ msgstr "Export de graphique"
 
-#, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Le profil de l'ARR correspond-il à la structure du fichier RRD ?"
+#~ msgid "ACCESS DENIED"
+#~ msgstr "ACCÈS REFUSÉ"
 
-#, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Erreur d'expéditeur : Si vous utilisez le lien <i>Test Mail</i>, réglez le paramètre <b>Alerter e-mail</b>."
+#~ msgid "Account to logon on the remote server (leave empty for defaults). Default: Anonymous."
+#~ msgstr "Non d'utilisateur distant (laisser vide pour la valeur par défaut). Par défaut : anonymous."
 
-#, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Graphique créé : %s"
+#~ msgid "Cacti Variables"
+#~ msgstr "Variables de Cacti"
 
-#, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Aucun(s) seuil(s) créé(s).  Soit ils existent déjà, soit on n'a pas trouvé de combinaisons correspondantes."
+#~ msgid "Check this if you want to delete any existing files in the FTP remote directory. This option is in use only when using the PHP built-in ftp functions."
+#~ msgstr "Cocher cette option si vous voullez supprimer tous les fichiers existants sur le serveur FTP distant. Cette option n'est utilisée qu'avec les fonctions ftp internes à PHP."
 
-#, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "L'Etat associé à ce Site."
+#~ msgid "Choose a graph from this list to add it to the tree."
+#~ msgstr "Sélectionner un graphique dans cette liste à ajouter dans l'arbre."
 
-#, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "%s' doit être réglé sur une valeur entière positive!<br>RECORD NOT UPDATED !"
+#~ msgid "Choose how children of this branch will be sorted."
+#~ msgstr "Choisir la façon dont les feuilles de cette branche vont être triées."
 
-#, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Graphique créé : %s"
+#~ msgid "Choose when to export graphs."
+#~ msgstr "Choisir quand exporter les graphiques."
 
-#, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Permission refusée"
+#~ msgid "Choose which export method to use."
+#~ msgstr "Chosissez la méthode d'exportation à utiliser."
 
-#, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "N'a pas réussi à trouver l'élément de modèle graphique lié'%d' sur le seuil'%d'."
+#~ msgid "Classic (export every x times)"
+#~ msgstr "Classique (export tous les x temps)"
 
-#, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Vous devez spécifier'Baseline Deviation UP' ou'Baseline Deviation DOWN' ou les deux!<br>RECORD NOT UPDATED !"
+#~ msgid "Communication port with the ftp server (leave empty for defaults). Default: 21."
+#~ msgstr "Port de connection au serveur FTP (laisser vide pour prendre la valeur par défaut). Par défaut : 21."
 
-#, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Avec les seuils de base activés."
+#~ msgid "Create:"
+#~ msgstr "Créer :"
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Seuils impossibles:'Seuil d'alerte élevé' inférieur ou égal à'Seuil d'alerte bas'<br>RECORD NOT UPDATED !"
+#~ msgid "Default RRA"
+#~ msgstr "RRA par défaut"
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Seuils impossibles:'Seuil haut' inférieur ou égal à'Seuil bas'<br>RECORD NOT UPDATED !"
+#~ msgid "Disabled (no exporting)"
+#~ msgstr "Désactivé (pas d'export)"
 
-#, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Vous devez spécifier soit'Seuil d'alerte élevé' ou'Seuil d'alerte bas' ou les deux!<br>RECORD NOT UPDATED !"
+#~ msgid "Edit (Graph Permissions)"
+#~ msgstr "Edition (Permissions du graphique)"
 
-#, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "Mise à jour du RRD"
+#~ msgid "Edit (Graph Settings)"
+#~ msgstr "Edition (Paramètres du graphique)"
 
-#, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Ajouter une requête de données au modèle de dispositif"
+#~ msgid "Export Every x Times"
+#~ msgstr "Export toutes les x fois"
 
-#, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Le graphique à utiliser pour ce poste d'état."
+#~ msgid "FTP Host"
+#~ msgstr "Serveur FTP"
 
-#, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "L'ID du modèle de seuil n'a pas été défini lors de la création du graphique et du seuil."
+#~ msgid "FTP User"
+#~ msgstr "Utilisateur FTP"
 
-#, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Le Device ID n'a pas été défini lors de la création du graphique et du Threshold."
+#~ msgid "Graph Permissions (By Graph Template)"
+#~ msgstr "Permission du graphique (par modèle de graphique)"
 
-#, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>A warning has been issued that requires your attention.<br><br><br><b>Device</b> : <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b> : <URL><br><b>Message</b> : <SUBJET><br><br><br><GRAPH></body></html>>"
+#~ msgid "Graph Permissions (By Graph)"
+#~ msgstr "Permission du graphique (par graphique)"
 
-#, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>An alert has been issued that requires your attention.<br><br><br><b>Device</b> : <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b> : <URL><br><b>Message</b> : <SUBJET><br><br><br><GRAPH></body></html>>"
+#~ msgid "Hosts"
+#~ msgstr "Machines"
 
-#, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Se connecter à Cacti"
+#~ msgid "Hourly at specified minutes"
+#~ msgstr "Toutes les heures à la minute indiquée"
 
-#, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Pages :"
+#~ msgid "If you don't want Cacti to export static images every 5 minutes, put another number here. For instance, 3 would equal every 15 minutes."
+#~ msgstr "Si vous ne voullez pas que Cacti exporte les images statiques toutes les 5 minutes, donnez une autre valeur ici. 3 signifie toutes les 15 minutes par example."
 
-#, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Échanges :"
+#~ msgid "List View Mode"
+#~ msgstr "Mode de vue en liste"
 
-#, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Heure"
+#~ msgid "Maximum Value"
+#~ msgstr "Valeur maximum"
+
+#~ msgid "Minimum Value"
+#~ msgstr "Valeur minimum"
+
+#~ msgid "No Graphs Trees"
+#~ msgstr "Pas d'arbre de graphiques"
+
+#~ msgid "No Host"
+#~ msgstr "Pas de machine"
+
+#~ msgid "Overwrite events as needed"
+#~ msgstr "Écraser les évènements si nécessaire"
+
+#~ msgid "Overwrite events older than the maximum days"
+#~ msgstr "Écraser les évènements plus vieux que le nombre de maximum de jours"
+
+#~ msgid "Parent Item"
+#~ msgstr "Élément parent"
+
+#~ msgid "Password:"
+#~ msgstr "Mot de passe :"
+
+#~ msgid "Poller:"
+#~ msgstr "Agent de collecte :"
+
+#~ msgid "RRAs"
+#~ msgstr "RRAs"
+
+#~ msgid "RRDTool Default Font Path"
+#~ msgstr "Chemin par défaut pour les fontes RRDTool"
+
+#~ msgid "RRDTool Utility Version"
+#~ msgstr "Version de l'utilitaire RRDTool"
+
+#~ msgid "SNMP Utility Version"
+#~ msgstr "Version des outils SNMP"
+
+#~ msgid "Stop logging if maximum log size is exceeded"
+#~ msgstr "Arrèter les logs si la taille maximum est atteinte"
+
+#~ msgid "The maximum number of characters to display for a graph title."
+#~ msgstr "Nombre maximum de cacatères à afficher pour un titre de graphique."
+
+#~ msgid "The number of graphs to display on one page in list view mode."
+#~ msgstr "Le nombre de graphiques à afficher sur une page en vue par liste."
+
+#~ msgid "The number of rows to display on a single page for graph management."
+#~ msgstr "Nombre de lignes à afficher sur une seule page dans la gestion des graphiques."
+
+#~ msgid "To disable the following devices, press the \"yes\" button below."
+#~ msgstr "Pour désactiver les équipements suivants, cliquez sur le bouton \"oui\" ci-dessous."
+
+#~ msgid "To enable the following devices, press the \"yes\" button below."
+#~ msgstr "Pour activer les équipements suivants, cliquez sur le bouton \"oui\" ci-dessous."
+
+#~ msgid "To end your Cacti session please close your web browser."
+#~ msgstr "Pour fermer votre session Cacti, veuillez fermer votre navigateur."
+
+#~ msgid "Tree View Mode"
+#~ msgstr "Mode de vue en arbre"
+
+#~ msgid "Update Round Robin Archives"
+#~ msgstr "Mettre à jour les archives Round Robin"
+
+#~ msgid "Upper Limit"
+#~ msgstr "Limite supérieure"
+
+#~ msgid "Use passive mode"
+#~ msgstr "Utiliser le mode passif"
+
+#~ msgid "YOU DO NOT HAVE RIGHTS TO CHANGE GRAPH SETTINGS"
+#~ msgstr "VOUS N'AVEZ PAS LES DROITS POUR MODIFIER LES PARAMÈTRES DU GRAPHIQUE"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Taille maximum du log"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x Plugins"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Seuils"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Le fichier contenant l'autorité de certification SSL à utiliser pour se connecter à la base de données distante."
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Non-périphérique"
+#~ msgid "%d Outliers"
+#~ msgstr "Valeurs aberrantes (%d)"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Taille du graphique"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "Écarts-types (%s)"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "La zone de tri ne renvoie aucune donnée.  Impossible de continuer Re-Index pour les données GET..."
+#~ msgid "No Task"
+#~ msgstr "Aucune tâche"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Avec le stockage moderne de type SSD, cette opération dégrade en fait le disque plus rapidement et ajoute une surcharge de 50% sur toutes les opérations d'écriture."
+#~ msgid "%d Samples"
+#~ msgstr "d Échantillons"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Créer un agrégat"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Lorsque vous utilisez Cacti avec des langues autres que l'anglais, il est important d'utiliser le jeu de caractères utf8 car certains caractères prennent plus d'un octet. Si vous êtes en train d'installer Cacti, arrêtez, faites les changements et recommencez. Si votre Cacti a été lancé et est en production, consultez les instructions sur Internet pour convertir vos bases de données et vos tables si vous prévoyez de prendre en charge d'autres langues."
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Redimensionner le(s) graphique(s) sélectionné(s)"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Lorsque vous utilisez Cacti avec des langues autres que l'anglais, il est important d'utiliser le type de collation utf8_general_ci car certains caractères prennent plus d'un octet.  Si vous êtes en train d'installer Cacti, arrêtez, faites les changements et recommencez.  Si votre Cacti a été lancé et est en production, consultez les instructions sur Internet pour convertir vos bases de données et vos tables si vous prévoyez de prendre en charge d'autres langues."
 
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Les sources de donnée suivantes sont utilisées ces graphiques :"
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Paramètres d'exécution spécifiques à la colonne vertébrale"
 
-#~ msgid "Resize"
-#~ msgstr "Redimensionner"
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "L'intervalle cron en cours d'utilisation.  Vous devez régler ce paramètre sur l'intervalle dans lequel votre cron ou votre tâche planifiée est en cours d'exécution."
diff -pruN 1.2.10+ds1-1/locales/po/he-IL.po 1.2.16+ds1-1/locales/po/he-IL.po
--- 1.2.10+ds1-1/locales/po/he-IL.po	2020-03-01 23:53:29.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/he-IL.po	2020-11-30 18:19:58.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:35-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:27-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: he_IL\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n==2 ? 1 : n>10 && n%10==0 ? 2 : 3);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "על קקט"
@@ -39,7 +39,6 @@ msgid "Cacti Developers"
 msgstr "Cacti מפתחים"
 
 #: about.php:59
-#, fuzzy
 msgid "Thanks"
 msgstr "תודה"
 
@@ -67,7 +66,7 @@ msgstr "רישיון"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti מורשה תחת GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "תוכנית זו היא תוכנה חופשית; אתה יכול להפיצו מחדש ו / או לשנות אותו תחת תנאי הרישיון הציבורי הכללי של גנו כפי שפורסם על ידי קרן התוכנה החופשית; או גרסה 2 של הרישיון, או (לפי בחירתך) כל גרסה מאוחרת יותר."
@@ -79,21 +78,21 @@ msgstr "תוכנית זו מופצת ב
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "מחק"
@@ -128,7 +127,7 @@ msgstr "חבר עם צבירה"
 msgid "Disassociate with Aggregate"
 msgstr "להתנתק עם צבירה"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "מקום על עץ ( %s)"
@@ -141,35 +140,36 @@ msgstr "לחץ על &#39;המשך&#39; 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "ביטול"
@@ -177,34 +177,36 @@ msgstr "ביטול"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "המשך"
 
@@ -225,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "כדי להעביר את הגרפים המצטברים להלן לצבירה מבוססת תבנית, עליהם להשתמש רק בתבנית גרפית אחת. לחץ על &#39;Return&#39; ולאחר מכן בחר רק תרשים מצטבר המשתמש באותה תבנית גרף."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "חזרה אל עריכת פוסט"
@@ -289,15 +291,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "לחץ על &#39;המשך&#39; כדי להוסיף את הגרפים שנבחרו לדוח שלהלן."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "שם הדוח"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "טווח זמן"
+msgstr "זמן"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -348,7 +349,7 @@ msgstr "גרף גרפים של עמית
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "לחץ על &#39;המשך&#39; כדי להציב את הגרפים המצטברים הבאים מתחת לעץ העץ."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "סניף יעד:"
@@ -368,401 +369,422 @@ msgstr "פריטים גרפיים [חד
 msgid "Graph Items [edit: %s]"
 msgstr "פריטים גרפיים [עריכה: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[עריכה: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "הגדרות גרף מצטברות"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "פרטים"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "פריטים"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "תצוגה מקדימה"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "הגדרות גרף מצטברות"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "כיבוי גרף מצב באגים"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "הפעל מצב גרף Debug"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "הצג פרטי פריט"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "תצוגה מקדימה מצטברת [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "הגדרות גרף מצטברות"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "תצוגה מקדימה מצטברת [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "הפקודה RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "אין צ&#39;קים"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool אומר:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "גרף מצטבר %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "סה\"כ"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "כל הפריטים"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "תצורת גרף"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "הצג"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "הסתר פרטי פריט"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "גרפים תואמים"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "חיפוש"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "גרפים"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "ברירת מחדל"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "חלק מצטבר"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "עבור"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "הגדר / רענן מסננים"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "נקה"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "מחיקת מסננים"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "כותרת גרף"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "מזהה"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "כלול במצטבר"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "גודל"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "לא"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "כן"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "לא נמצאו גרפים"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[רשימת גרפים מותאמים אישית - מסנן מתוך רשימה]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "גרפים מצטברים"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "תבנית"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "הכל"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "ללא"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "הכותרת של הגרפים המצטברים"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "מזהה מסד הנתונים הפנימי עבור אובייקט זה"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "תבנית מצטברת"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "תבנית מצטברת כי זה גרפים מצטבר מבוסס על"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "לא נמצאו גרפים מצטברים"
@@ -798,26 +820,26 @@ msgid "Aggregate Template [new]"
 msgstr "תבנית מצטברת [חדש]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "תבניות מצטברות"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "תבניות"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "יש גרפים"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 #, fuzzy
 msgid "Template Title"
 msgstr "כותרת התבנית"
@@ -827,25 +849,25 @@ msgstr "כותרת התבנית"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "לא ניתן למחוק תבניות מצטברות שנמצאות בשימוש. בשימוש מוגדר כמפנה על ידי צבירה."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "ניתן למחוק"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "גרפים באמצעות"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "תבנית גרף"
@@ -855,223 +877,221 @@ msgstr "תבנית גרף"
 msgid "No Aggregate Templates Found"
 msgstr "לא נמצאו תבניות מצטברות"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "לא ניתן להשתמש בסיסמה שהוזנה קודם לכן!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "הסיסמאות החדשות שלך אינן תואמות, אנא הקלד שוב."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "הסיסמה הנוכחית שלך אינה נכונה. בבקשה נסה שוב."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "הסיסמה החדשה שלך לא יכולה להיות זהה לסיסמה הישנה. בבקשה נסה שוב."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "שינוי סיסמה בכפייה"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "דרישות הסיסמה כוללות:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "חייב להיות לפחות% d תווים באורך"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "חייב לכלול מקרה מעורב"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "חייב לכלול לפחות מספר אחד"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "חייב לכלול לפחות תו מיוחד אחד"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "לא ניתן לעשות בו שימוש חוזר לשינויים ב-% d"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "שנה סיסמה"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "הזן את הסיסמה הנוכחית ואת החדש <br> סיסמת קקט."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "הזן את הסיסמה הנוכחית ואת החדש <br> סיסמת קקט."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "שם משתמש"
 
-#: auth_changepassword.php:323
-#, fuzzy
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "סיסמה נוכחית"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "סיסמה חדשה"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "אשר סיסמא חדשה"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "שמור"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "גרסה%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "סיסמא קצרה מדי"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "אימות הסיסמה עובר"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "סיסמאות לא תואמות"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "סיסמאות תואמות"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "אימות אינטרנט בסיסי הוגדר, אך לא עבר שם משתמש משרת האינטרנט. ודא שהאימות מופעל בשרת האינטרנט."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s מאומת על-ידי שרת האינטרנט, אך הן תבנית והן משתמשים אורחים אינם מוגדרים ב- Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "שגיאה בחיפוש LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "שגיאת LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "מזהה המשתמש של התבנית %s אינו קיים."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "מזהה המשתמש של המשתמש %s אינו קיים."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "הגישה נדחתה, חשבון המשתמש מושבת."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "הגישה נדחתה, אנא צור קשר עם מנהל Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "קקטוס"
+msgstr "צבריים"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "כניסה ל Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "פרטי הכניסה של המשתמש"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "הזן את שם המשתמש והסיסמה שלך למטה"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "סיסמה"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "מקומי"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
 msgstr "תחום"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "השאר אותי מחובר"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "התחבר"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "שם משתמש / סיסמה לא חוקיים אנא הקלד שוב"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "חשבון משתמש מושבת"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "כללי"
 
@@ -1080,45 +1100,44 @@ msgstr "כללי"
 msgid "User Account Details"
 msgstr "פרטי חשבון משתמש"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "תצוגת עצים"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "תצוגת רשימה"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "הצג תצוגה מקדימה"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "שם משתמש"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "שם ההתחברות של משתמש זה."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "שם מלא"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "שם תיאורי יותר עבור משתמש זה, שיכול לכלול רווחים או תווים מיוחדים."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "כתובת אימייל"
 
@@ -1157,7 +1176,7 @@ msgstr "יציאה בכל מקום"
 msgid "Clear all your Login Session Tokens."
 msgstr "נקה את כל אסימוני הכניסה לפעולה שלך."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "הגדרות משתמש"
 
@@ -1189,211 +1208,219 @@ msgstr "איפוס"
 msgid "Add Device"
 msgstr "הוספת התקן"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "מחק מכשירים"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "למטה"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "למעלה"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "נוסף ידנית דרך ממשק אוטומציה המכשיר."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "נוסף ל- Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "התקן"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "לא נוספו ל- Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי להוסיף את המכשירים הבאים שהתגלו."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "פולרים"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "בחירת טמפלייט"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "שיטת זמינות"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "הוסף מכשירים (ים)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "לחץ על &#39;המשך&#39; כדי להוסיף את המכשירים הבאים שהתגלו."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "מחק מכשירים"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "ניתן להתנתק מכל ההתקנים האחרים, כגון טלפון נייד או מחשב ציבורי, על ידי לחיצה על כפתור התנתקות מכל ההתקנים האחרים."
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "שם התקן"
+msgstr "שם ההתקן:% 1"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "כתובת IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "שם SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "מיקום"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "צור קשר"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "תיאור"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
-msgstr "Uptime"
+msgstr "זמן פעילות השרת"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
-msgstr "SNMP"
+msgstr "Simple Network Management Protocol"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "סטטוס"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "בדיקה אחרונה"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "לא זוהה"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "לא נמצאו מכשירים"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "גילוי מסננים"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "רשת"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "אפס שדות לברירות מחדל"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "ייצא"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "יצא לקובץ"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
-msgstr "טיהור"
+msgstr "מחק"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "טיהור התגלה התקנים"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "לא זמין"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "שכפל"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1402,7 +1429,7 @@ msgstr "אפשר"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1502,15 +1529,15 @@ msgid "Graph Creation Criteria"
 msgstr "קריטריונים ליצירת גרף"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "חוקי גרף"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "שאילתת נתונים"
@@ -1518,33 +1545,33 @@ msgstr "שאילתת נתונים"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "מאופשר"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "לא זמין"
 
@@ -1563,9 +1590,9 @@ msgstr "שם הכלל הזה."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "מזהה מסד הנתונים הפנימי עבור כלל זה. שימושי בביצוע באגים ואוטומציה."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "סוג גרף סטטיסטיקה"
 
@@ -1644,27 +1671,27 @@ msgstr "הפעל גלה במצב Debug"
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי לבטל את האפשרות &#39;גילוי רשת&#39; (s)."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP קבל"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "ידני"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "יומי"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "שבועי"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "באופן חודשי"
 
@@ -1683,15 +1710,15 @@ msgstr "טווח גילוי רשת [ער
 msgid "Network Discovery Range [new]"
 msgstr "טווח גילוי רשת [חדש]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "הגדרות כלליות"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1699,12 +1726,12 @@ msgstr "הגדרות כלליות"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "שם"
 
@@ -1718,7 +1745,7 @@ msgstr "תן לרשת הזאת שם בע
 msgid "New Network Discovery Range"
 msgstr "רשת חדשה גילוי טווח"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "אספן נתונים"
@@ -1803,9 +1830,9 @@ msgstr "% d Thread"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d Threads"
@@ -1821,57 +1848,57 @@ msgid "After the selected Run Limit, the
 msgstr "לאחר הגבלת ההפעלה שנבחרה, תהליך הגילוי יופסק."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
-#, fuzzy, php-format
+#: include/global_arrays.php:681 pollers.php:851
+#, php-format
 msgid "%d Minute"
-msgstr "% d דקות"
+msgstr "‫%d דקה"
 
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "דקות %d"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
-#, fuzzy, php-format
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
+#, php-format
 msgid "%d Hour"
-msgstr "% d שעה"
+msgstr "‫%d שעה"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d שעות"
@@ -1922,9 +1949,8 @@ msgid "If a device previously added to C
 msgstr "אם התקן שנוסף בעבר ל- Cacti נמצא, הפעל מחדש את שאילתות הנתונים שלו."
 
 #: automation_networks.php:568
-#, fuzzy
 msgid "Notification Settings"
-msgstr "הגדרות התראה"
+msgstr "הגדרות התראות"
 
 #: automation_networks.php:573
 #, fuzzy
@@ -1991,9 +2017,8 @@ msgid "Rerun discovery for this Network
 msgstr "גילוי Rerun עבור טווח רשת זה כל X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
-msgstr "ימי השבוע"
+msgstr "ימים בשבוע"
 
 #: automation_networks.php:636 automation_networks.php:694
 #, fuzzy
@@ -2001,37 +2026,37 @@ msgid "What Day(s) of the week will this
 msgstr "באיזה יום (ים) בשבוע יתגלה טווח הרשת הזה."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "יום ראשון"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "יום שני"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "יום שלישי"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "יום רביעי"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "יום חמישי"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "יום שישי"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "שבת"
 
@@ -2045,58 +2070,57 @@ msgstr "חודשים של שנה"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "מה חודשים של השנה יהיה זה טווח הרשת להתגלות."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "ינואר"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "פברואר"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "מרץ"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "אפריל"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "מאי"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "יוני"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "יולי"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "אוגוסט"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "ספטמבר"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "אוקטובר"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "נובמבר"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "דצמבר"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "ימי חודש"
+msgstr "ימים בחודש"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2139,8 +2163,8 @@ msgstr "ימי השבוע"
 msgid "Reachability Settings"
 msgstr "הגדרות Reachability"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "אפשרויות SNMP"
@@ -2161,7 +2185,7 @@ msgid "The type of ping packet to send."
 msgstr "סוג של חבילת ping לשלוח."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "נמל פינג"
@@ -2172,7 +2196,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "יציאת TCP או UDP כדי לנסות להתחבר."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "ערך פינג פסק זמן"
@@ -2183,7 +2207,7 @@ msgid "The timeout value to use for host
 msgstr "ערך timeout לשימוש עבור המארח ICMP ו UDP pinging. ערך מארח זה של SNMP מארח חל על רכיבי SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping נסה שוב לספור"
@@ -2249,7 +2273,7 @@ msgid "Network Filters"
 msgstr "מסנני רשת"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "רשתות"
 
@@ -2305,16 +2329,16 @@ msgstr "לחץ על התחל"
 msgid "Last Started"
 msgstr "תאריך התחלה אחרונה"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "פועל"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "ממתין"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "לעולם לא"
 
@@ -2323,269 +2347,280 @@ msgstr "לעולם לא"
 msgid "No Networks Found"
 msgstr "לא נמצאו רשתות"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "רענן"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
-msgstr "% d שניות"
+msgstr "%d שניות"
 
 #: automation_networks.php:1228
 #, fuzzy
 msgid "Clear Filtered"
 msgstr "נקה מסונן"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את האפשרויות הבאות של SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "לחץ על &#39;המשך&#39; כדי לשכפל את האפשרויות הבאות של SNMP. ניתן לשנות את פורמט הכותרת עבור אפשרויות SNMP החדשות."
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "פורמט שם"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "שם"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "אוטומציה של אפשרויות SNMP"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "פריט אוטומציה אינו קיים. לא ניתן לשכפל."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את פריט האפשרויות הבא של SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "אפשרות SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "גרסת SNMP: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP קהילה / שם משתמש: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "הסר פריט SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "אפשרויות SNMP [עריכה: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "אפשרויות SNMP [חדש]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 #, fuzzy
 msgid "Sequence"
 msgstr "סדר פעולות"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "רצף של פריט."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [עריכה: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP Option Set [חדש]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "מלא את השם של אפשרות זו של SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "אוטומציה של אפשרויות SNMP"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "פריט"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "גרסה"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "קהילה"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "פורט"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "פסק זמן"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 #, fuzzy
 msgid "Retries"
 msgstr "נסה שוב"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "מקס OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "שם משתמש"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "סיסמה סיסמה"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "פרוטוקול Auth"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "ביטוי סיסמה של Priv"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "פרוטוקול Priv"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "ההקשר"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "פעולה"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "פריט #% d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "ללא"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "עבור מטה"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "עבור מעלה"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "אין פריטים SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "מחק פריט אפשרות SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "כללי SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "ערכות אופציות SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "הגדרת אפשרות SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "שימוש ברשתות"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "רשומות SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "ערכי"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 ערכים"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "רשומות V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "לא נמצאו ערכות SNMP אופציות"
@@ -2600,8 +2635,8 @@ msgstr "לחץ על &#39;המשך&#39; 
 msgid "Delete Automation Template(s)"
 msgstr "מחק תבניות אוטומציה"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2667,8 +2702,8 @@ msgstr "תבניות אוטומציה [
 msgid "Device Automation Templates"
 msgstr "תבניות אוטומציה של מכשירים"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "שם התבנית"
 
@@ -2677,8 +2712,8 @@ msgstr "שם התבנית"
 msgid "System ObjectId Match"
 msgstr "התאמה של אובייקט מערכת"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "הזמנה"
 
@@ -2742,8 +2777,8 @@ msgstr "קריטריונים ליציר
 msgid "Change Leaf Type"
 msgstr "שינוי סוג העלה"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "<strong>אזהרה:</strong>"
 
@@ -2763,8 +2798,8 @@ msgid "Are you sure you wish to continue
 msgstr "האם אתה בטוח שברצונך להמשיך?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "חוקי עץ"
@@ -2792,7 +2827,7 @@ msgstr "באמצעות קיבוץ"
 #: automation_tree_rules.php:949
 #, fuzzy
 msgid "ROOT"
-msgstr "שורש"
+msgstr "‫Root"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2826,8 +2861,8 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2857,68 +2892,68 @@ msgstr "שם CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "הסר פריט CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "תצוגה מקדימה של CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "פריטי CDEF [עריכה: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "סוג פריט CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "בחר איזה סוג של פריט CDEF זה."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "ערך פריט CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "הזן ערך עבור פריט CDEF זה."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [עריכה: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [חדש]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "פריטים CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "ערך פריט"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "פריט #% d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "מחק פריט CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2928,7 +2963,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "שם CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "השם של CDEF זה."
@@ -2943,8 +2978,8 @@ msgstr "לא ניתן למחוק CDEFs 
 msgid "The number of Graphs using this CDEF."
 msgstr "מספר הגרפים באמצעות CDEF זה."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "תבניות שימוש"
@@ -3007,8 +3042,7 @@ msgstr "ייבוא צבעים מקובץ
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "ציין את המיקום של קובץ ה- CSV שמכיל את נתוני הצבע שלך."
 
-#: color.php:374 lib/html_form.php:486
-#, fuzzy
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "בחר קובץ"
 
@@ -3057,17 +3091,16 @@ msgstr "צבעים [עריכה: %s]"
 msgid "Colors [new]"
 msgstr "צבעים [חדש]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "צבעים"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "צבעים בשם"
+msgstr "& צבע"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "ייבוא"
 
@@ -3076,62 +3109,61 @@ msgstr "ייבוא"
 msgid "Export Colors"
 msgstr "ייצוא צבעים"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "הקס"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "ערך הקס עבור צבע זה."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "שם צבע"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "שם הגדרת צבע זו."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "האם צבע זה הוא צבע בשם הנקרא בלבד."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "צבע בשם"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "צבע"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "הצבע כפי שמוצג על המסך."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "לא ניתן למחוק את צבעי השימוש. בשימוש מוגדר להיות הפניה או על ידי גרף או תבנית גרף."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "מספר הגרף באמצעות צבע זה."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "מספר תבניות הגרף באמצעות צבע זה."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "לא נמצאו צבעים"
@@ -3147,17 +3179,17 @@ msgid "Color Item"
 msgstr "פריט צבע"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "פריט #% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "אין פריטים"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
@@ -3166,7 +3198,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
@@ -3175,7 +3207,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
@@ -3184,7 +3216,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
@@ -3193,7 +3225,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
@@ -3202,7 +3234,7 @@ msgstr[1] "לחץ על &#39;המשך&#39
 msgstr[2] "לחץ על &#39;המשך&#39; כדי ליצור גרף מצטבר מהגרפים שנבחרו."
 msgstr[3] "לחץ על &#39;המשך&#39; כדי ליצור גרף מצטבר מהגרפים שנבחרו."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
@@ -3211,83 +3243,83 @@ msgstr[1] "סנכרון גרפים לת
 msgstr[2] "סנכרון גרפים לתבניות גרף (ים)"
 msgstr[3] "סנכרון גרפים לתבניות גרף (ים)"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "פריטי תבנית צבע [חדש]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "פריטי תבנית צבע [עריכה: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "מחק פריט צבע"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "תבנית צבע [עריכה: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "תבנית צבע [חדש]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "לתבנית הצבע '%s' היה% d תבניות מצטברות נדחקו ו-% d אגרגטים לא-תבנית נדחקו החוצה"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "לתבנית הצבעים '%s' לא היו תבניות או גרפים מצטברים המשתמשים בתבנית צבע זו."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "תבניות צבע"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "לא ניתן למחוק תבניות צבע הנמצאות בשימוש. בשימוש מוגדר להיות מופנה על ידי תבנית מצטברת."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "לא נמצאו תבניות צבע"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את צבע תבנית הצבע הבא."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "שם צבע:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "צבע הקס:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "הסר פריט צבע"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "פריטי תבנית צבע [עריכה דוח פריט: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "פריטי תבנית צבע [פריט חדש: %s]"
@@ -3332,20 +3364,19 @@ msgstr "ניפוי שגיאות אוטו
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "תיקון מקור הנתונים קיבל מזהה מקור נתונים לא חוקי."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "מקור מידע"
+msgstr "מקור"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "מקור הנתונים לאיתור באגים"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "משתמש"
 
@@ -3373,10 +3404,9 @@ msgstr "מזהה פנימי של מקו
 msgid "The Status of the Data Source Debug Check."
 msgstr "מצב בדיקת מקור באגים מקור הנתונים."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
-msgstr "ניתן לכתוב"
+msgstr "ניתן לכתיבה"
 
 #: data_debug.php:360
 #, fuzzy
@@ -3392,8 +3422,8 @@ msgstr "שגיאה: השדה כבר קי
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "קובע אם מקור הנתונים נמצא במטמון Poller."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "פעיל"
 
@@ -3432,243 +3462,244 @@ msgstr "RRD עודכן"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "קובע אם ה- RRDfile נכתב כראוי."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "נושאים"
+msgstr "נושאים ידועים לבחירה"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "כל סוגיות סיכום עבור מקור הנתונים."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 #, fuzzy
 msgid "Data Sources"
 msgstr "מקורות מידע"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
-msgstr "לא באגים"
+msgstr "ניפוי שגיאות"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "אין צ&#39;קים"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "לא נמצא"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "אין צ&#39;קים"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "בעיות שהתגלו! ממתין על עדכון RRDfile"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "לא נמצא ראשוני! ממתין על עדכון RRDfile"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "האם RRDfile עודכן?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "בעל RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "האתר פועל כ"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "פולר פועל"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "האם תיקיית RRA ניתן לכתוב על ידי אבקה?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "האם RRDfile ניתן לכתוב על ידי אבנר?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "האם קיים RRDfile?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "האם מקור הנתונים מוגדר כ- Active?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "האם הסוקר קיבל נתונים תקפים?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "האם RRDfile עודכן?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "ראשית בדוק את חותמת הזמן"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "בדוק שנית חותמת זמן"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "האם הצלחנו להמיר את הכותרת?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "מקור הנתונים לא נסקר"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "פותר בעיות מקור הנתונים [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "רענן"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "פותר בעיות מקור הנתונים [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "פותר בעיות מקור הנתונים [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Rerun ניתוח"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "בדוק"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "ערך"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "תוצאות"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
-msgstr "<not set>"
+msgstr "קבע כברירת מחדל"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "שדות מקור נתונים"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "גיליון"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "עבור ' %s' שנמצאו, הבעיה נמצאה ' %s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "החל מחדש שמות מוצעים"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "שלבי תיקון [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "תיקון שלבים [Run Fix from Command Line]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "תגובה"
+msgstr "& פקודה@ info: whatsthis"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "ממתין על בדיקת מקור הנתונים להשלמה"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "כל ההתקנים"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "פותר בעיות מקור הנתונים [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "התקן"
+msgstr "×× ×ª×× ××ª ×××§×× ×©× Epos ×ª×××¦×, ×××××ª ×××©×ª× × ×××¢×¨××ª PATH ××××××¨ ××¦××. ×¤×©×× ××× \"say\", ×××¨×ª ××× ××ª ×× ×ª×× ×××× ××ª×× ××ª ×××§×× ××ªÖ¾ ×××¨×¦× ×©× Epos."
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "מחק את הסימון"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "פרופיל"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "הכל"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "נכשל"
 
-#: data_debug.php:1017 data_debug.php:1022
-#, fuzzy
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
-msgstr "באגים"
+msgstr "ניפוי שגיאות"
 
 #: data_input.php:291
 #, fuzzy
@@ -3718,177 +3749,182 @@ msgstr "שם משפחה: %s"
 msgid "Remove Data Input Field"
 msgstr "הסר שדה קלט נתונים"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "נראה שלתסריט זה אין ערכי קלט ולכן אין מה להוסיף."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "שדות תפוקה [עריכה: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "שדה פלט"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "שדות קלט [עריכה: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 #, fuzzy
 msgid "Input Field"
 msgstr "שדה קלט"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "שיטות קלט נתונים [עריכה: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "שיטות קלט נתונים [חדש]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "שאילתת SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "שאילתת סקריפט"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "שאילתה סקריפט - שרת סקריפט"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "אימות רשימה לבנה עלה בהצלחה."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "אימות רשימה לבנה נכשל. הפעל את סקריפט CLI input_whitelist.php כדי לתקן."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "מחרוזת הקלט אינה קיימת ברשימה הלבנה. הפעל את סקריפט CLI input_whitelist.php כדי לתקן."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "שדות קלט"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "בחירת שם נוח"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "סדר שדה"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(לא בשימוש)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "אין שדות קלט"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "שדות תפוקה"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "עדכון RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "לא ניתן להסיר שדות פלט כאשר קיימים מקורות נתונים"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "אין שדות פלט"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "מחק שדה קלט נתונים"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "שיטות קלט נתונים"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "שיטות קלט"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "שם קלט נתונים"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "השם של שיטת קלט נתונים זו."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "מזהה מסד הנתונים הפנימי עבור תבנית נתונים זו. שימושי בעת ביצוע אוטומציה או איתור באגים."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "לא ניתן למחוק קלט נתונים הנמצאים בשימוש. השימוש מוגדר כמפנה באמצעות מקור נתונים או תבנית נתונים."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "מקורות נתונים"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "מספר מקורות הנתונים שמשתמשים בשיטת קלט נתונים זו."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "מספר תבניות הנתונים המשתמשות בשיטת קלט נתונים זו."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "שיטת קלט נתונים"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "השיטה המשמשת לאיסוף מידע עבור שיטת קלט נתונים זו."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "לא נמצאו שיטות קלט נתונים"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
@@ -3897,7 +3933,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
@@ -3906,192 +3942,196 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את האיגוד הבא של גרף שאילתות הנתונים."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "שם תרשים: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "הסר פריט VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "המר לתבנית גרף"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "תבניות גרף / נתונים משויכות [עריכה: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "תבניות גרף / נתונים משויכות [עריכה: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "תבניות נתונים משויכות"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "תבנית נתונים - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "אם תבנית גרף זו דורשת את Data Data Template Data בצד שמאל, בחר בעמודה המתאימה של פלט XML ולאחר מכן כדי לאפשר את המיפוי לבדוק או להחליף כאן."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "ערכים מוצעים - גרפים"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "משוואה"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "לא נמצאו ערכים מוצעים"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "שדה שם"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "ערך מוצע"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "הוסף"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "הוסף כותרת גרפית שם מוצע"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "ערכים מוצעים - מקורות נתונים"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "הוסף שם מקור נתונים שם מוצע"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "שאילתות נתונים [עריכה: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "שאילתות נתונים [חדש]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "קובץ XML נמצא בהצלחה"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "לא ניתן לאתר קובץ XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "תבניות גרף משויכות"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "שם תבנית גרף"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "מזהה מיפוי"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "שיוך לקריאה בלבד עד לאיתור קובץ XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "תבניות גרפים ממופות עם גרפים נקראות בלבד"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "לא הוגדרו תבניות גרפים."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "מחק גרף משויך"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "שאילתות נתונים"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "שם שאילתה של נתונים"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "השם של שאילתת נתונים זו."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "מזהה פנימי של תבנית גרף זו. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "לא ניתן למחוק שאילתות נתונים שנמצאות בשימוש. בשימוש מוגדר להיות מופנים על ידי גרף או תבנית גרף."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "מספר הגרפים באמצעות שאילתת נתונים זו."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "מספר תבניות הגרפים באמצעות שאילתת הנתונים."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "שיטת קלט הנתונים המשמשת לאיסוף נתונים עבור מקורות נתונים המשויכים לשאילתת נתונים זו."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "לא נמצאו שאילתות נתונים"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
@@ -4100,7 +4140,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
@@ -4109,7 +4149,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
@@ -4118,7 +4158,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
@@ -4127,239 +4167,242 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "תיקיה אחת או יותר של RRDfile נכשלה. ראה יומן Cacti עבור שגיאות."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את פרופיל Data Source RRA הבא."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "שם פרופיל: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "הסר פרופיל מקור נתונים RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "כל הוספה היא שורה חדשה"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(אלמנטים מסוימים לקריאה בלבד)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [עריכה: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "פרופיל מקור נתונים [עריכה: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "פרופיל מקור נתונים [חדש]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "פרופיל מקור נתונים RRA (לחץ על &#39;שמור&#39; כדי לעדכן את זמני הזמן)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "פרופיל מקור נתונים RRA (לקריאה בלבד)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 #, fuzzy
 msgid "Data Retention"
 msgstr "שמירת נתונים"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "גרף Timespan"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "שלבי הבישול/אפיה"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "שורות"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "בחר פונקציית מיזוג"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "מחק פריט פרופיל מקור נתונים"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes לכל מקורות נתונים ו- %s בתים עבור הכותרת"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes לכל מקור נתונים"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "% d שנים"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 שנה"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d חודש"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "% חודשים"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d שבוע"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d שבועות"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "% d יום"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d ימים"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
-msgstr "1 שעה"
+msgstr "שעה אחת"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "פרופילי מקור נתונים"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "פרופילים"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "יש מקורות נתונים"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "שם פרופיל מקור נתונים"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "האם זהו פרופיל ברירת המחדל עבור כל תבניות הנתונים החדשות?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "לא ניתן למחוק פרופילים הנמצאים בשימוש. בשימוש מוגדר כמקור נתונים או תבנית נתונים."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Éxito: Limesurvey חדש נוצר"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "פרופילים הנמצאים בשימוש על ידי מקורות נתונים הופכים לקריאה רק לעת עתה."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "מרווח פולר"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "תדירות הסקר של הפרופיל"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
-#, fuzzy
 msgid "Heartbeat"
-msgstr "דופק לב"
+msgstr "דופק"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "כמות הזמן, בשניות, ללא נתונים טובים לפני שהנתונים מאוחסנים כ- Unknown"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "מספר מקורות הנתונים באמצעות פרופיל זה."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "מספר תבניות הנתונים באמצעות פרופיל זה."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "לא נמצאו פרופילי מקור נתונים"
@@ -4496,7 +4539,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "נתונים מותאמים אישית [קלט נתונים: %s]"
@@ -4516,7 +4559,7 @@ msgstr "(מתוך תבנית נתוני
 msgid "Nothing Entered"
 msgstr "שום דבר לא נכנס"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "אין שדות קלט עבור מקור קלט הנתונים הנבחר"
@@ -4571,6 +4614,14 @@ msgstr "תבנית נתונים נבחר
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "השם שניתן לתבנית נתונים זו. לידיעתך, תוכל לשנות רק תבניות גרף לתבנית גרף תואמת 100%, כלומר, היא כוללת מקורות נתונים זהים."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "התקן"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4592,16 +4643,15 @@ msgid "Data Source Item Fields"
 msgstr "שדות פריט מקור נתונים"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "נתונים מותאמים אישית"
+msgstr "צבעים"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "פריט מקור נתונים %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "חדש"
 
@@ -4615,14 +4665,14 @@ msgstr "ניפוי באגים של מק
 msgid "RRDtool Tune Info"
 msgstr "פרטי RRDtool Tune"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "חיצוני"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 דקה"
 
@@ -4641,80 +4691,78 @@ msgstr "מקורות נתונים [לל
 msgid "Data Sources [ %s ]"
 msgstr "מקורות נתונים [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "אינדקס"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "יתום"
+msgstr "יתמות"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 #, fuzzy
 msgid "Data Source Name"
 msgstr "שם מקור הנתונים"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "השם של מקור נתונים זה. בדרך כלל נוצר באופן פרוגרטי מהגדרת תבנית הנתונים."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "מזהה מסד הנתונים הפנימי עבור מקור נתונים זה. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "מספר תבניות הגרפים באמצעות שאילתת הנתונים."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "תדירות איסוף הנתונים עבור מקור נתונים זה."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "אם מקור נתונים זה אינו נמצא בשימוש זמן רב על ידי גרפים, הוא יכול להימחק."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "בין אם ייאספו נתונים עבור מקור נתונים זה. נשלטת ברמת רמת הנתונים."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "תבנית הנתונים שמבוססת על מקור נתונים זה."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "לא נמצאו מקורות נתונים"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "גרפים חדשים"
+msgstr "גרפים"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 #, fuzzy
 msgid "Aggregates"
 msgstr "אגרגטים"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "אגרגטים"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
-msgstr "תשנה פרופיל"
+msgstr "ערוך פרופיל"
 
 #: data_templates.php:378
 #, fuzzy
@@ -4761,102 +4809,102 @@ msgstr "הערה: שינוי זה ישפ
 msgid "Change Data Source Profile"
 msgstr "שינוי פרופיל מקור נתונים"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "תבניות נתונים [עריכה: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "ערוך שיטת קלט נתונים."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "תבניות נתונים [חדש]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "שדה זה תמיד בתבנית."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "סמן תיבה זו אם ברצונך לאפשר למשתמש לעקוף את הערך בצד ימין במהלך יצירת מקור הנתונים."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "לא ניתן לשנות תבניות נתונים בשימוש"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "פריט מקור נתונים [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "הערך ייגזר מהמכשיר אם שדה זה יישאר ריק."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "תבניות נתונים"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "שם תבנית הנתונים"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "השם של תבנית נתונים זו."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "מזהה מסד הנתונים הפנימי עבור תבנית נתונים זו. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "לא ניתן למחוק תבניות נתונים הנמצאות בשימוש. בשימוש מוגדר כמקור נתונים."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "מספר מקורות הנתונים באמצעות תבנית נתונים זו."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "שיטת קלט"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "השיטה המשמשת למיקום נתונים במקור הנתונים RRDfile."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "שם קובץ"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "ברירת המחדל של פרופיל מקור הנתונים עבור תבנית נתונים זו."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "מקורות נתונים המבוססים על תבניות נתונים לא פעילות לא יעודכנו עם הפעלת המארח."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "לא נמצאו תבניות נתונים"
@@ -4881,12 +4929,12 @@ msgstr "GPRINT Presets [עריכה: %s]"
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT Presets [חדש]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT presets"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4930,234 +4978,237 @@ msgstr "מספר תבניות גרפים
 msgid "No GPRINT Presets"
 msgstr "לא GPRINT presets"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "הצגת תרשים"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "גרף פרטים, התקרבות ו Debugging כלי עזר"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "יצוא CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "לחץ כדי להציג רק תרשים זה בזמן אמת"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "תצוגת השירות"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "תצוגת השירות גרף"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "גרף מקור / מאפיינים"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "נתוני גרף"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool גרף תחביר"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller עדיין לא רץ."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "בזמן אמת, מנהל המערכת שלך הושבת."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "המדריך Cache Image אינו קיים. תחילה צור אותו והגדר הרשאות ולאחר מכן נסה לפתוח גרף נוסף בזמן אמת."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "מדריך המטמון של התמונה אינו ניתן לכתיבה. הגדר הרשאות ולאחר מכן נסה לפתוח גרף נוסף בזמן אמת."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "קקטוסים בזמן אמת גרפים"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "תמונות ממוזערות"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "נותרו% d שניות."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "שניות נותרו."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "שנה את הגדרות ההתקן"
+msgstr "שינוי הגדרות"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "סנכרון גרפים"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את תבניות התבנית הבאות. כל גרף (ים) המשויך לתבניות (תבניות) יהפוך לגרף (גרפים) בודדים."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "מחק תבניות גרף"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי לשכפל את תבניות התבנית הבאות. ניתן לשנות את תבנית הכותרת עבור תבנית הגרפים החדשה."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "תבנית גרף כפולה (ים)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "לחץ על &#39;המשך&#39; כדי לשנות את הגודל של תבניות הגרפים והתרשים (ים) הבאים לגובה ולרוחב למטה. ברירות המחדל להלן נשמרות ב&#39;הגדרות &#39;."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "גובה גרף"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "רוחב גרף"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 #, fuzzy
 msgid "Image Format"
 msgstr "פורמט תמונה"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "שינוי גודל של תבניות גרף נבחרות"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "לחץ על &#39;המשך&#39; כדי לסנכרן את הגרפים שלך עם תבניות התבנית הבאות. פונקציה זו חשובה אם יש לך גרפים קיימים עם גרסאות מרובות של תבנית גרף רוצה להפוך את כולם משותפים במראה."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "סנכרון גרפים לתבניות גרף (ים)"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "פריטי תבנית גרף [עריכה: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "קלט פריט גרף"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "אין תשומות"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "תבנית גרף [עריכה: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "תבנית גרף [חדש]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "אפשרויות תבנית גרף"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "סמן תיבה זו אם ברצונך לאפשר למשתמש לעקוף את הערך בצד ימין במהלך יצירת תרשים."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "תבניות גרף"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "השם של תבנית גרף זו."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "גרף תבניות שנמצאות בשימוש לא יכולות להימחק. השימוש מוגדר כמשקף גרף."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "מספר הגרפים באמצעות תבנית גרף זו."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "גודל ברירת המחדל של הגרפים שהתקבלו."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "תבנית ברירת המחדל של התמונה עבור הגרפים שהתקבלו."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "תווית אנכית"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "התווית האנכית של התרשימים שהתקבלו."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "לא נמצאו תבניות גרפים"
@@ -5177,28 +5228,28 @@ msgstr "פריטים גרפיים משו
 msgid "Item #%s"
 msgstr "פריט # %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "נוכ:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "ממוצע:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "לכל היותר:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "מינימום:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "פריטי תבנית גרף [ערוך גרף: %s]"
@@ -5242,7 +5293,7 @@ msgstr "[רשימת גרפים מותא
 msgid "View"
 msgstr "הצג"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "הצג גרפים"
@@ -5257,25 +5308,25 @@ msgid "Report"
 msgstr "דו\"ח"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "כל הגרפים והתבניות"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "לא בתבנית"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "שם תרשים"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "כותרת גרף זה. בדרך כלל נוצר באופן שיטתי מהגדרת תבנית התרשים או הכללים למתן שמות לנתינה. האורך המרבי של הכותרת נשלט תחת הגדרות -&gt; Visual."
@@ -5285,27 +5336,26 @@ msgstr "כותרת גרף זה. בדרך
 msgid "The device for this Graph."
 msgstr "שם קבוצה זו."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 #, fuzzy
 msgid "Source Type"
 msgstr "סוג מקור"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "המקור הבסיסי שהתבסס על גרף זה."
 
-#: graph_view.php:731 graphs.php:2115
-#, fuzzy
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "שם המקור"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "תבנית הגרף או שאילתת הנתונים שהתבסס על גרף זה."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "הגודל של תרשים זה כאשר לא במצב תצוגה מקדימה."
@@ -5315,9 +5365,8 @@ msgstr "הגודל של תרשים זה
 msgid "Select the Report to add the selected Graphs to."
 msgstr "בחר את הדוח כדי להוסיף את הגרפים שנבחרו."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
-#, fuzzy
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "מצב תצוגה מקדימה"
 
@@ -5326,65 +5375,63 @@ msgstr "מצב תצוגה מקדימה"
 msgid "Add Selected Graphs to Report"
 msgstr "הוסף גרפים נבחרים לדוח"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "OK"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "כותרת"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "תאריך התחלה"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "תאריך סיום"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "צעד"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "סה&quot;כ שורות"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "מזהה גרף"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "מזהה מארח"
+msgstr "מזהה מנחה"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth אחוזים"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "סיכום"
+msgstr "סכום"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "תאריך"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "הורדה"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 msgid "Summary Details"
 msgstr "פרטי התקציר"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "הורדה"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "שינוי תבנית גרף"
@@ -5419,7 +5466,7 @@ msgstr "התקן"
 msgid "Created graph: %s"
 msgstr "גרף שנוצר: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "שגיאה: אין מקור נתונים משויך. בדוק תבנית"
@@ -5494,7 +5541,7 @@ msgstr "סניף יעד"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "בחר מכשיר חדש עבור גרפים אלה ולחץ על &#39;המשך&#39;."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "מכשיר חדש"
@@ -5634,12 +5681,12 @@ msgstr "ניהול קבוצת משתמש
 msgid "Graph Management [ %s ]"
 msgstr "ניהול גרפים"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "מזהה מסד הנתונים הפנימי עבור גרף זה. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "גרף העתק"
@@ -5654,8 +5701,8 @@ msgstr "מקורות נתונים [לל
 msgid "Data Sources [%s]"
 msgstr "מקורות נתונים [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "תבנית נתונים"
@@ -5675,114 +5722,113 @@ msgstr "בחר את מקור הנתונ
 msgid "Default Settings Saved"
 msgstr "הגדרות ברירת המחדל נשמרו"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "גרפים חדשים עבור [ %s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "גרפים חדשים עבור [כל המכשירים]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "גרפים חדשים עבור אף סוג מארח"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "הגדרות סינון נשמרו"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "סוגי גרפים"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "תבנית גרף מבוססת"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "שמור מסננים"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "ערוך את המכשיר הזה"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "צור התקן חדש"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "בחר הכל"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "בחר את כל השורות"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "צור"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(בחר סוג תרשים ליצירת)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "שאילתת נתונים [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "משם אתה יכול לקבל מידע נוסף."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "שאילתת נתונים זו החזירה 0 שורות, אולי היתה בעיה בביצוע שאילתה זו."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "ניתן להפעיל את שאילתת הנתונים במצב איתור הבאגים"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "חיפוש לא הוחזרו שורות."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "שגיאה בשאילתת הנתונים."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "בחר סוג תרשים ליצירת"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "הפוך ברירת מחדל לבחירה"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "קבע כברירת מחדל"
 
@@ -5801,415 +5847,446 @@ msgstr "נקה סטטיסטיקה"
 msgid "Sync to Device Template"
 msgstr "סנכרון עם תבנית המכשיר"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "אינדקס שאילתת הנתונים"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "המכשיר מושבת"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "שגיאה: התקן ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "ריינדקס מכשיר הושלם ב-% 0.2f שניות. %% פריטים עודכנו."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי להפעיל את ההתקנים הבאים."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "הפעלת מכשירים (מכשירים)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי להשבית את ההתקנים הבאים."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "השבת מכשירים (מכשירים)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "לחץ על &#39;המשך&#39; כדי לשנות את אפשרויות המכשיר למטה עבור מכשירים מרובים. סמן את התיבה שלצד השדות שברצונך לעדכן ולאחר מכן מלא את הערך החדש."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "עדכן שדה זה"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "שינוי אפשרויות SNMP של התקנים"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי לנקות את המונים עבור ההתקנים הבאים."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "נקה נתונים סטטיסטיים במכשיר"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "לחץ על &#39;המשך&#39; כדי לסנכרן את ההתקנים הבאים לתבנית ההתקן שלהם."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "סנכרון מכשירים (מכשירים)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי למחוק את ההתקנים הבאים."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "השאר את כל הגרפים (ים) ואת מקור הנתונים (ים) ללא שינוי. מקור הנתונים (ים) יושבת עם זאת."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "מחק את כל הגרפים והתוכניות המקוריים."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "מחק מכשירים"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "לחץ על &#39;המשך&#39; כדי למקם את המכשירים הבאים מתחת לסניף שנבחר למטה."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "מקום התקנים על עץ"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "לחץ על &#39;המשך&#39; כדי להחיל כללי אוטומציה על המכשירים הבאים."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "הפעלת אוטומציה בהתקנים"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "מכשיר [חדש]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "התקן [עריכה: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "השבת את ניקוי הבאגים של המכשיר"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "הפעל ניקוי באגים של המכשיר"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "לבנות מחדש את המטמון מטמון"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "צור גרפים עבור התקן זה"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "שיטת אינדקס מחדש"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "רשימת מקורות נתונים"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "רשימת גרפים"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "מכשיר קשר"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "מידע על ניקוי באגים של שאילתת נתונים"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "העתק"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "הסתר"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "ערוך"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "הוא גרפדה"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "לא להיות גרפהד"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "מחק ארגון תבניות גרף"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "אין תבניות גרפיות משויכות."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "הוסף תבנית גרף"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "הוסף תבנית גרף להתקן"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "מידע על ניקוי באגים של שאילתת נתונים"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "העתק"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "הסתר"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "שאילתות נתונים משויכות"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "שיטת אינדקס מחדש"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "פעולות"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d פריטים,% d שורות]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "נכשל"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "הצלחה"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "רענן שאילתה"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "שאילתה מילולית"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "הסר שאילתה"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "אין שאילתות נתונים משויכות."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "הוסף שאילתת נתונים"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "הוסף שאילתת נתונים להתקן"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 #, fuzzy
 msgid "Ping"
 msgstr "פינג"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping ו- SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "זמן פעולה של SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping או SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "לא מוגדר"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "אתר"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "יצוא התקנים"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "לא למעלה"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "שחזור"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "לא ידוע"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "תיאור המכשיר"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "השם שבו יופנה מכשיר זה."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
-#, fuzzy
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
-msgstr "שם מארח"
+msgstr "Hostname"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "או כתובת IP, או שם מארח. אם שם המארח, הוא חייב להיות פתיר על ידי DNS או מקובץ המארחים שלך."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "מזהה מסד הנתונים הפנימי עבור התקן זה. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "המספר הכולל של גרפים שנוצרו ממכשיר זה."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "המספר הכולל של מקורות נתונים שנוצרו ממכשיר זה."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "מצב הניטור של ההתקן מבוסס על תוצאות פינג. אם התקן זה הוא סוג מיוחד התקן, באמצעות שם המארח &quot;localhost&quot;, או בשל ההגדרה כדי לא לבצע בדיקת זמינות, זה תמיד יישאר. בעת שימוש באספן הנתונים cmd.php, התקן ללא גרפים, לא pinged על ידי אספן הנתונים יישאר במצב &quot;לא ידוע&quot;."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "מדינה"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "משך הזמן שמכשיר זה נמצא במצב הנוכחי שלו."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "הזמן הנוכחי של זמן המארח כבר למעלה."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "זמן סקר"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "משך הזמן הדרוש לאיסוף נתונים ממכשיר זה."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "נוכחי (אלפיות השנייה)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "זמן הפינג הנוכחי במילי-שניות כדי להגיע למכשיר."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "ממוצע (אלפיות השנייה)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "הזמן הממוצע ping ב milliseconds להגיע המכשיר מאז דלפקים נמחקו עבור התקן זה."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "זמינות"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "אחוז הזמינות מבוסס על תוצאות פינג מאז המונים נמחקו עבור התקן זה."
@@ -6299,2343 +6376,2337 @@ msgstr "אין שאילתות נתוני
 msgid "Add Data Query to Device Template"
 msgstr "הוסף שאילתת נתונים לתבנית מכשיר"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "מחק תבניות מכשיר"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "תבניות מכשיר"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "יש התקנים"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "שם תבנית המכשיר"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "השם של תבנית התקן זו."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "מזהה מסד הנתונים הפנימי עבור תבנית התקן זו. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "לא ניתן למחוק תבניות מכשירים בשימוש. בשימוש מוגדר כמפנה על ידי התקן."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "התקנים באמצעות"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "מספר המכשירים שמשתמשים בתבנית מכשיר זו."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "לא נמצאו תבניות מכשירים"
 
-#: include/auth.php:161
+#: include/auth.php:170
 #, fuzzy
 msgid "Not Logged In"
 msgstr "התחבר כ"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "עליך להיות מחובר כדי להיכנס לאזור זה של Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "פתאל: עליך להיות מחובר כדי לגשת לאזור זה של Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "היכנס שוב"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 #, fuzzy
 msgid "Permission Denied"
 msgstr "ההרשאה נדחתה"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "אם אתה מרגיש שזאת טעות. אנא צור קשר עם מנהל Cacti שלך."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "אינך מורשה לגשת לקטע זה של Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "ההתקנה מתבצעת"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "רק מנהלי מערכת של Cacti בעלי הרשאת התקנה / שדרוג עשויים להיכנס בשלב זה"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "יש התקנה או שדרוג בתהליך."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "שמור בהצלחה."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "השמירה נכשלה."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "השמירה נכשלה עקב שגיאות קלט שדה (בדוק שדות אדומים)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "סיסמאות אינן תואמות, אנא הקלד שוב."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "עליך לבחור שדה אחד לפחות."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "עליך להשתמש באימות משתמש שהופעל כדי להשתמש בתכונה זו."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "שגיאת ניתוח XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "הספרייה המודגשת אינה קיימת. הזן ספריה חוקית."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "קובץ היומן של Cacti חייב להיות בעל הסיומת &#39;log&#39;."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "נראה כי שיטת קלט הנתונים אינה מופיעה ברשימה."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "מקור הנתונים אינו קיים."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "שם משתמש כבר בשימוש."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "משפטי הסיסמה של SNMP v3 אינם תואמים"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "משפטי הסיסמה של אימות SNMP v3 אינם תואמים"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: גרסת Cacti אינה קיימת."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: גירסת Hash אינה קיימת."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: שנוצר עם גרסה חדשה יותר של Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: לא ניתן לאתר קוד סוג."
 
-#: include/global_arrays.php:203
-#, fuzzy
+#: include/global_arrays.php:190
 msgid "Username already exists."
-msgstr "שם משתמש כבר קיים."
+msgstr "שם משתמש קיים"
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "שינוי שם משתמש אינו מותר לתבנית ייעודית או למשתמש אורח."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "מחיקת משתמש אינה מותרת עבור תבנית ייעודית או משתמש אורח."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "מחיקת משתמש אינה מותרת עבור משתמש הייצוא הגרפי המיועד."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "תבנית הנתונים כוללת פרופיל Data Source שנמחק. אנא שמור מחדש את תבנית הנתונים עם פרופיל מקור נתונים קיים."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "תבנית גרף כוללת קידומת GPrint שנמחקה. הפעל סקריפט תיקון מסד נתונים כדי לזהות ו / או לתקן."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "תבנית גרף כוללת קבצי CDEF שנמחקו. הפעל סקריפט תיקון מסד נתונים כדי לזהות ו / או לתקן."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "תבנית גרף כוללת שיטת קלט נתונים שנמחקה. הפעל סקריפט תיקון מסד נתונים כדי לזהות."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "תבנית הנתונים לא נמצאה במהלך ייצוא. הפעל סקריפט תיקון מסד נתונים כדי לזהות."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "תבנית ההתקן לא נמצאה במהלך ייצוא. הפעל סקריפט תיקון מסד נתונים כדי לזהות."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "שאילתת הנתונים לא נמצאה במהלך ייצוא. הפעל סקריפט תיקון מסד נתונים כדי לזהות."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "תבנית גרף לא נמצאה במהלך ייצוא. הפעל סקריפט תיקון מסד נתונים כדי לזהות."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "התרשים לא נמצא. או שזה נמחק או הנתונים שלך צריך לתקן."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Auth משפט סיסמאות חייב להיות 8 תווים או יותר."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "גרפים מסוימים אינם מעודכנים. לא ניתן לשנות את המכשיר עבור גרפים המבוססים על שאילתת נתונים."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "לא ניתן לשנות את המכשיר עבור גרפים המבוססים על שאילתת נתונים."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "הגדרות מסוימות לא נשמרו. בדוק הודעות למטה. בדוק שדות אדומים עבור שגיאות."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "הקובץ המודגש אינו קיים. הזן שם קובץ חוקי."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "כל הגדרות המשתמש הוחזרו לערכי ברירת המחדל שלהן."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "שם שדה המוצע לא הוזן. הזן שם שדה ונסה שוב."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "הערך המוצע לא הוזן. הזן ערך מוצע ונסה שוב."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "עליך לבחור לפחות פריט אחד מהרשימה."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "תבנית המכשיר עודכנה. זכור לסנכרן תבניות כדי לדחוף את כל השינויים למכשירים המשתמשים בתבנית התקן זו."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "שמור בהצלחה. הגדרות משוכפלות לאספני נתונים מרוחקים."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "השמירה נכשלה. ערכי המינימום חייבים להיות נמוכים מהערך המקסימלי."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "לא ניתן לשנות סיסמה. חשבון משתמש לא נמצא."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "קלט נתונים נשמר. עליך לעדכן את תבניות הנתונים המתייחסות לשיטת קלט נתונים זו לפני יצירת גרפים או מקורות נתונים."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "קלט נתונים נשמר. עליך לעדכן את תבניות הנתונים המתייחסות לשיטת קלט נתונים זו לפני ש- Data Collectors יתחילו להשתמש בכל שדות קלט נתונים חדשים או משופרים."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "שדה קלט נתונים נשמר. עליך לעדכן את תבניות הנתונים המתייחסות לשיטת קלט נתונים זו לפני יצירת גרפים או מקורות נתונים."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "שדה קלט נתונים נשמר. עליך לעדכן את תבניות הנתונים המתייחסות לשיטת קלט נתונים זו לפני ש- Data Collectors יתחילו להשתמש בכל שדות קלט נתונים חדשים או משופרים."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "קובץ יומן שצוין אינו קובץ יומן או קובץ ארכיון של Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "קובץ יומן שצוין היה קובץ ארכיון Cacti והוסר."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "יומן Cacti טוהר בהצלחה"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "אם אתה מכריח שינוי סיסמה, עליך גם לאפשר למשתמש לשנות את הסיסמה שלו."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "אינך מורשה לשנות את הסיסמה שלך."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "לא ניתן לקבוע את גודל שדה הסיסמה, בדוק הרשאות של משתמש db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "לא ניתן להגדיל את גודל שדה הסיסמה, התחנונים בודקים את הרשאת המשתמש db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "לא ניתן לשנות את שינוי הסיסמה המבוסס על LDAP / AD."
 
-#: include/global_arrays.php:317
-#, fuzzy
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
-msgstr "הסיסמא שונתה בהצלחה."
+msgstr "הסיסמה שונתה בהצלחה."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "לא ניתן לנקות את היומן, ללא הרשאות כתיבה"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "לא ניתן לנקות יומן, הקובץ אינו קיים"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "זמן קצוב CSRF, דף מרענן."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF פסק זמן התרחש עקב חוסר פעילות, דף רענן."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "חותמת זמן לא חוקית. בחר חותמת בעתיד."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "קולטי נתונים מסונכרנים לפעולה לא מקוונת"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "אוספי נתונים לא נמצאו בעת ניסיון לסנכרן"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "לא ניתן ליצור חיבור MySQL עם אספן נתונים מרחוק."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "יש לבצע סנכרון של Data Collector משרת Cacti הראשי."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "הסינכרון אינו כולל את שרת מסד הנתונים המרכזי של Cacti."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "בעת שמירת מאגר נתונים מרוחק, המארח של מסד הנתונים חייב להיות ייחודי מכל האחרים."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "מסד הנתונים המרוחק המארח שלך חייב להיות משהו אחר מאשר &#39;localhost&#39; עבור כל אספן נתונים מרוחקים."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "משתני נתיב בדף זה נשמרו רק באופן מקומי."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "דוח שמור"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "הדוח &#39;שמירה נכשל&#39;"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "דווח על פריט"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "דווח על פריט נכשלה"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "גרף לא נמצא מנסה להוסיף לדוח"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "לא ניתן להוסיף גרפים. המשתמש הנוכחי אינו בעלים"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "לא ניתן להוסיף את כל הגרפים. לקבלת פרטים, ראה הודעת שגיאה."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "עליך לבחור גרף אחד לפחות כדי להוסיף לדוח."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "כל הגרפים נוספו לדוח. גרפים כפולים עם אותו Timespan היו דילוגים."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "מטמון המשאב של ה- Poller נמחק. נתונים ראשיים אספן יבנה מחדש בשלב הבא הבא, ו- Data Data Collectors יסונכרנו לאחר מכן."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "ההרשאה נדחתה. אין לך הרשאה לפעולה המבוקשת."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "הדף אינו מוגדר. לכן לא ניתן להציג אותו."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "אירעה שגיאה לא צפויה"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "פונקציה"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "מקור נתונים מיוחד"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "מחרוזת מותאמת אישית"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "מקור נתונים גרף נוכחי"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "סקריפט / פקודה"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "שרת סקריפט"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "ספירת אינדקס"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "אמת את הכל"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "כל האינדקס מחדש יהיה ידני או מנוהל באמצעות סקריפטים או אוטומציה המכשיר."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "כאשר Uptime SNMS של התקנים חוזר אחורה, יתבצע אינדקס מחדש."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "כאשר אינדקס שאילתת הנתונים סופר שינויים, יתבצע אינדקס מחדש."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "כל מחזור סקרים, יתבצע מחדש. יקר מאוד."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "שם שדה SNMP (נפתח)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "ערך שדה SNMP (ממשתמש)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "סוג פלט SNMP (נפתח)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "רגיל"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "בהיר"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
-msgstr "מונו"
+msgstr "חד קולי"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "צפון"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "דרום"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "מערב"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "מזרח"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "שמאל"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "ימין"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "מילוי שורות"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "מרכז"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "למעלה -&gt; למטה"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "למטה -&gt; למעלה"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "מספריים"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "חותמת זמן"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "תקופת השכרה"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "לא בשימוש"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "גרסה% d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 #, fuzzy
 msgid "[None]"
 msgstr "ללא"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Logfile בלבד"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile ו Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog / Eventlog בלבד"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP פינג"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE - Syslog רק אם נבחר"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - נתונים סטטיסטיים וטעויות"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "מדיום - סטטיסטיקה, טעויות ותוצאות"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "גבוה - סטטיסטיקה, טעויות, תוצאות ו I / O סרן אירועים"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - סטטיסטיקה, טעויות, תוצאות, I / O ו זרימת התוכנית"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "התפתחות - רמת DEBUG של מפתח"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "בחירת מרווח פולרים"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "כל% d שניות"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "כל דקה"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
-#, fuzzy, php-format
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
+#, php-format
 msgid "Every %d Minutes"
-msgstr "כל% d דקות"
+msgstr "כל %d דקות"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "כל שעה"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "כל% d שעות"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "כל יום אחד"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "% d שנה"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "מושבת / ידני"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "כל יום"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Thread (ברירת מחדל)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "אימות מובנה"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "אימות בסיסי באינטרנט"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "אימות LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "מרובות LDAP / AD תחומים"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 #, fuzzy
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
-#, fuzzy
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
-msgstr "SSL"
+msgstr "‫SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
-#, fuzzy
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "אין חיפוש"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "חיפוש אנונימי"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "חיפוש ספציפי"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "מופעל (מצב קפדני)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "נציג"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "עוד CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "מיון הורשת בירושה"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "הזמנה ידנית (ללא מיון)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "סדר אלפביתי"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "הזמנה טבעית"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "הזמנה מספרית"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "כותרת"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
-#, fuzzy
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
-msgstr "גרף"
+msgstr "Symbol for file attachment annotations"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "אינדקס שאילתת הנתונים"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "גרף שוטף פריט סקירת מרווח"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "כל מקורות הנתונים (אל תכלול כפילויות)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "כל מקורות הנתונים (כולל כפילויות)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "כל מקורות הנתונים הדומים (אל תכלול כפילויות)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "כל מקורות נתונים דומים (לא כולל כפילויות)"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "כל מקורות הנתונים הדומים (כולל כפילויות)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "נתונים שוטפים פריט מקור: ערך מינימלי"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "נתונים שוטפים פריט מקור: ערך מרבי"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "תרשים: גבול תחתון"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "תרשים: גבול עליון"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "ספירה של כל מקורות הנתונים (אל תכלול כפילויות)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "ספירה של כל מקורות הנתונים (כולל כפילויות)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "ספירת כל מקורות הנתונים הדומים (אל תכלול כפילויות)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "ספירת כל מקורות הנתונים הדומים (כולל כפילויות)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "מסוף"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "הדף של הדף &#39;מסוף&#39;"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "גרפים חדשים"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "ניהול"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
-#, fuzzy
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "אתרים"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "עצים"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 #, fuzzy
 msgid "Data Collection"
 msgstr "איסוף נתונים"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "אספני נתונים"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 #, fuzzy
 msgid "Aggregate"
 msgstr "מצטבר"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "אוטומציה"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "התקנים שנתגלו"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "כללי התקן"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "קבועים מראש"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "פרופילי נתונים"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "ייבוא/ייצוא"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 #, fuzzy
 msgid "Import Templates"
 msgstr "ייבוא תבניות"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "תבניות ייצוא"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "הגדרות תצורה"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "הגדרות"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "משתמשים"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "קבוצות המשתמש"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "דומיינים של משתמשים"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
-#, fuzzy
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
-msgstr "כלי עזר"
+msgstr "Comment"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "מערכת כלי עזר"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
-#, fuzzy
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
-msgstr "קישורים חיצוניים"
+msgstr "ויקיפדיה:קישורים חיצוניים"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
-msgstr "פתרון תקלות"
+msgstr "טראבל שוטינג"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "תמיכה"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "כל השורות"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d שורות"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "גישה למסוף"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "גרפים בזמן אמת"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "עדכן פרופיל"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "משתמש"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "הגדרות / כלי עזר"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "התקנה / שדרוגים"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "אתרים / התקנים / נתונים"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "ניהול ספייק"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "ניהול יומן"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "תצוגת יומן"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "ניהול דוחות"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "יצירת דוחות"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "תצוגת תרשים זמן"
+
+#: include/global_arrays.php:1123
 #, fuzzy
 msgid "Normal User"
 msgstr "משתמש רגיל"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "עורך תבנית"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "מינהל כללי"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "ניהול המערכת"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "פריט"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT מראש"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "שדה קלט נתונים"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "פרופיל מקור נתונים"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "פריט תבנית נתונים"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "פריט תבנית גרף"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "קלט תבנית גרף"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "פריט VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "חצי שעה אחרונה"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "שעה אחרונה"
+msgstr "בשעה האחרונה"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "אחרון% d שעות"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
-msgstr "יום אחרון"
+msgstr "סוף היום"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "% D האחרון"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "בשבוע שעבר"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "האחרון% d שבועות"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "חודש קודם"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "% D האחרון"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "בשנה שעברה"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "% D האחרון"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "משמרת יום"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "כל יום"
+msgstr "סוף היום"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "בשבוע האחרון"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "החודש הנוכחי"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "שנה אחרונה"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "היום הקודם"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "שבוע שעבר"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "חודש קודם"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 #, fuzzy
 msgid "Previous Year"
 msgstr "שנה שעברה"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d דקות"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "חודש מספר, יום, שנה"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "שם חודש, יום, שנה"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "יום, חודש, שנה"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "יום, שם חודש, שנה"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "שנה, מספר חודש, יום"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "שנה, שם חודש, יום"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "לאחר Boost"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d MBtes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2,000 פריטי מקור נתונים"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5,000 פריטי מקור נתונים"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10,000 פריטי מקור נתונים"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15,000 פריטי מקור נתונים"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25,000 פריטי מקור נתונים"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000 פרטי מקור נתונים (ברירת מחדל)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100,000 פריטי מקור נתונים"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200,000 פריטים מקור נתונים"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400,000 פריטים מקור נתונים"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
-msgstr "2 שעות"
+msgstr "שעתיים"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 שעות"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 #, fuzzy
 msgid "6 Hours"
 msgstr "6 שעות"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s שעות"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "אינסוף"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s דקות"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 מגה בייט"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d מגה בייט"
 
-#: include/global_arrays.php:1493
-#, fuzzy
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "שלח עכשיו"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "לקחת בעלות"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "תמונה PNG מוטבעת"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "תמונת JPEG מוטבעת"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "תמונה GIF מוטבעת"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "תמונה מצורפת של PNG"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "תמונת JPEG מצורפת"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "תמונת GIF מצורפת"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "תמונה PNG מוטבעת, סגנון LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "תמונת JPEG מוטבעת, סגנון LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "תמונה GIF Inline, סגנון LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "טקסט"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "עץ"
 
-#: include/global_arrays.php:1533
-#, fuzzy
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "כלל אופקי"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "שמאל"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "מרכז"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "ימין"
 
-#: include/global_arrays.php:1543
-#, fuzzy
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
-msgstr "דקות)"
+msgstr "דקות"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "שעה/ות"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "יום/ימים"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "שבוע/ות"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "חודש (ים), יום בחודש"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "חודש (ים), יום בשבוע"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "שנה"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "שמור על סוגי גרפים"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "שמור על סוג ועל סטאק"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "המר ל - AREA / STACK גרף"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "המר לתרשים LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "המר לתרשים LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "המר לתרשים LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "המר לתרשים LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "המר לתרשים LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "המר לתרשים LINE3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "אין סכומים"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "הדפס את כל הפריטים המקראיים"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "הדפסה סה&quot;כ פריטים מקרא בלבד"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "סך הכל מקורות נתונים דומים"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "סך הכל"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "אין סידור מחדש"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "מקור נתונים, גרף"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "תרשים, מקור נתונים"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "יש גרפים"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "מכיל"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "אינו מכיל"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 #, fuzzy
 msgid "begins with"
 msgstr "מתחיל עם"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "לא מתחיל"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "מסתיים ב"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
-msgstr "אינו מסתיים"
+msgstr "אינו מסתיים ב ־"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "התאמות"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "לא שווה ל"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "בתוך פחות מ"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "הוא פחות או שווה"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "גדול מ"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "גדול או שווה"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 msgid "is unknown"
 msgstr "פעולות URL"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "פעולות URL"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "הוא ריק"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "הוא לא ריק"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "תואם ביטוי רגיל"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "אינו תואם לביטוי רגולרי"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "מחרוזת קבועה"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "כל שעה"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "כל יום"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "כל שבוע"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "כל% d שבועות"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "ינואר"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "פבררואר"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "מרץ"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "אפריל"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "מאי"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "יוני"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "יולי"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "אוגוסט"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "ספטמבר"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "אוקטובר"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "נובמבר"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "דצמבר"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "ראשון"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "שני"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "שלישי"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "רביעי"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "חמישי"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "שישי"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "שבת"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "ערבית"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "בולגרית"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "סינית (סין)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 #, fuzzy
 msgid "Chinese (Taiwan)"
 msgstr "סינית (טייוואן)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "הולנדית"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "אנגלית"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "צרפתית"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "גרמנית"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "יוונית"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "עברית"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "הינדו"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "איטלקית"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "יפני"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "קוראנית"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "פולנית"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "פורטוגזית"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "פורטוגזית (ברזיל)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "רוסית"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "ספרדית"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "שבדית"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "טורקית"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "ויאטנמית"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "קלאסי"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "מודרני"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "כהה"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "מטוס מנייר"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
-msgstr "Paw"
+msgstr "כפה"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "זריחה"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "נכשל"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "<strong>אזהרה:</strong>"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "הצלחה!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[דילוג]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "פרופיל משתמש (עריכה)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "מצב עץ"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 #, fuzzy
 msgid "List Mode"
 msgstr "מצב רשימה"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "מסוף"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "ניהול גרפים"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(עריכה)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "גרף פריטים"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "צור גרפים חדשים"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "צור גרפים משאילת הנתונים"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(הסר)"
+msgstr "הסר"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "לצפות ביומן"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "גרף עצים"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "פריטים תבנית גרף"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "ארכיון רובין"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "שדות קלט נתונים"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(הסר פריט)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD מנקה"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "רשימת קבצים שאינם בשימוש"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "הצג מטמון פולר"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "הצג מטמון שאילתת נתונים"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
-msgstr "נקה יומן"
+msgstr "נקה רישום"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "הצג יומן משתמש"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "נקה יומן משתמש"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "תמיכה טכנית"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "מצב Boost"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "הצג מטמון סוכן SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "הצג יומן הודעות של סוכן SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "פריטים VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "הצג מקלטי הודעות SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "הגדרות Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "קישור חיצוני"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "פעולה"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "ייצוא התוצאות"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
-#, fuzzy
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
-msgstr "דיווח"
+msgstr "דין וחשבון"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "הוסף דוח"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "דווח על מחק"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "דווח על עריכה"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "דווח על עריכת פריט"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "פריטים תבנית צבע"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "פריטים מצטברים"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "תרשים פריטים כלל"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "עץ כלל פריטים"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "ימים"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "שעות"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "דקות"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "שניות"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "שעות"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "דקות"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr "שניות"
 
@@ -8719,7 +8790,7 @@ msgstr "משפט סיסמאות של SNM
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "בחר את משפט הסיסמה של פרטיות SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "הקשר SNMP (v3)"
@@ -8729,7 +8800,7 @@ msgstr "הקשר SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "הזן את ההקשר SNMP לשימוש בהתקן זה."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "מזהה מנוע SNMP (v3)"
@@ -8785,7 +8856,6 @@ msgid "A useful name for this Data Stora
 msgstr "שם שימושי עבור אחסון נתונים זה פרופיל הסקר."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
 msgstr "פרופיל חדש"
 
@@ -8804,7 +8874,7 @@ msgstr "תדירות איסוף הנתו
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "כמה זמן יכול להיות חסר נתונים לפני RRDtool רשומות נתונים לא ידועים. הגדל את הערך אם מקור הנתונים שלך אינו יציב וברצונך להעביר נתונים ישנים במקום להציג פערים בגרפים שלך. ערך זה מוכפל בפקטור X-Files כדי לקבוע את משך הזמן בפועל."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X- קבצים פקטור"
@@ -8859,7 +8929,7 @@ msgstr "מספר הדגימות הנדר
 msgid "How many generations data is kept in the RRA."
 msgstr "כמה דורות הנתונים נשמרים ב- RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "ברירת מחדל"
@@ -9024,7 +9094,7 @@ msgstr "השביל המלא ל- RRDfile.
 msgid "The script/source used to gather data for this data source."
 msgstr "הסקריפט / המקור המשמש לאיסוף נתונים עבור מקור נתונים זה."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "בחר את פרופיל מקור הנתונים. פרופיל Data Source קובע את משך הסקרים, את צבירת הנתונים ואת מדיניות השמירה עבור מקורות הנתונים שהתקבלו."
@@ -9089,7 +9159,7 @@ msgstr "כיצד הנתונים מיוצ
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "משך הזמן המרבי שיכול לעבור לפני שהנתונים מוזנים כ- &#39;לא ידוע&#39;. (בדרך כלל 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "הסר חשבונות נבחרים"
 
@@ -9114,7 +9184,6 @@ msgid "Enter the custom GPRINT string he
 msgstr "הזן כאן את מחרוזת GPRINT המותאמת אישית."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
 msgstr "אפשרויות נפוצות"
 
@@ -9189,9 +9258,8 @@ msgid "Using Slope Mode evens out the sh
 msgstr "שימוש במצב Slope מעיד על צורת הגרפים על חשבון חלק מהפתרונות של המסך."
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "אפשרויות קנה מידה"
+msgstr "סובב & 90"
 
 #: include/global_form.php:718
 #, fuzzy
@@ -9458,7 +9526,7 @@ msgstr "מקרא כיוון (- ליגת
 msgid "Place the legend items in the given vertical order."
 msgstr "הצב את פריטי האגדה בסדר האנכי הנתון."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "סוג פריט גרף"
@@ -9488,7 +9556,7 @@ msgstr "אטימות / ערוץ אלפא
 msgid "The opacity/alpha channel of the color."
 msgstr "ערוץ אטימות / אלפא של הצבע."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "פונקציית איחוד"
@@ -9554,9 +9622,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "כל השורות הבאות של האגדה ימומשו כפי שמוצג כאן. תוכל להשתמש בפקודה זו מספר פעמים בגרף אחד. פקודה זו אינה מייצרת פריסה טבלאית. <br/> <strong>הערה:</strong> ייתכן שתרצה להוסיף &lt;HR&gt; בפריט התרשים הקודם. <br/> <strong>הערה:</strong> &lt;HR&gt; בשורת מקרא זו תשתמש בהגדרה זו!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "פורמט טקסט"
+msgstr "×¡×× ×¡××××"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9609,9 +9676,8 @@ msgid "The name given to this graph temp
 msgstr "השם שניתן לתבנית גרף זו."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "מופעים מרובים"
+msgstr "אובייקטי ריצה מרובים"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9647,7 +9713,7 @@ msgstr "אפשרויות התקן כלל
 msgid "Give this host a meaningful description."
 msgstr "תן למארח זה תיאור משמעותי."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "שם מארח או כתובת IP מתאימים לחלוטין עבור התקן זה."
@@ -9702,7 +9768,7 @@ msgstr "סמן תיבה זו כדי לה
 msgid "Availability/Reachability Options"
 msgstr "אפשרויות זמינות / זמינות"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "זיהוי מכשיר למטה"
@@ -9717,17 +9783,16 @@ msgstr "השיטה Cacti ישתמשו כ
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "סוג חבילת ping שנשלח. <br> <i>הערה: ICMP ב- Linux / UNIX מחייב הרשאות בסיס.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
-#, fuzzy
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "אפשרויות נוספות"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "הערות"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "הזן הערות למארח זה."
@@ -9787,13 +9852,13 @@ msgstr "שם עבור התרשים המ
 msgid "A useful name for this graph tree."
 msgstr "שם שימושי לעץ התרשים הזה."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "סוג מיון"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "בחר כיצד ימוינו הפריטים בעץ זה."
@@ -9807,503 +9872,497 @@ msgstr "פרסם"
 msgid "Should this Tree be published for users to access?"
 msgstr "האם יש לפרסם עץ זה כדי לאפשר למשתמשים לגשת אליו?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "כתובת דוא&quot;ל שאליה ניתן להגיע למשתמש."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "הזן את הסיסמה עבור משתמש זה פעמיים. זכור כי סיסמאות הן רגישות לרישיות!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "קובע אם המשתמש יכול להתחבר."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "נעול"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "קובע אם חשבון המשתמש נעול."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 #, fuzzy
 msgid "Account Options"
 msgstr "אפשרויות חשבון"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "הגדר כאן אפשרויות ספציפיות של חשבון משתמש."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "חובה לשנות את הסיסמה ב הבא התחברות"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "שמור על גרף מותאם אישית ועל הגדרות משתמש"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "אפשרויות תרשים"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "הגדר כאן אפשרויות ספציפיות לתרשים."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "למשתמש יש זכויות להציג עץ"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "למשתמש יש זכויות לתצוגת רשימה"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "למשתמש יש זכויות להציג תצוגה מקדימה"
 
-#: include/global_form.php:1537 user_group_admin.php:130
-#, fuzzy
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
-msgstr "אפשרויות התחברות"
+msgstr "אפשרויות כניסה"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "מה לעשות כאשר משתמש זה נכנס."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "הצג את הדף שהמשתמש הצביע על הדפדפן שלו."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "הצג את מסך מסוף ברירת המחדל."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "הצג את מסך הגרף המוגדר כברירת מחדל."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "תחום אימות"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "נעשה בו שימוש רק אם הפעלת אימות LDAP או Web Basic. שינוי זה לתחום שאינו מאופשר ישבית את המשתמש באופן יעיל."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "ייבוא תבנית מקובץ מקומי"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "אם קובץ XML המכיל נתוני תבנית נמצא במחשב המקומי שלך, בחר אותו כאן."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "ייבוא תבנית מתוך טקסט"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "אם ברשותך קובץ XML המכיל נתוני תבנית כטקסט, תוכל להדביק אותו בתיבה זו כדי לייבא אותו."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "תצוגה מקדימה של ייבוא בלבד"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "אם מסומנת, Cacti לא ייבא את התבנית, אלא להשוות את התבנית המיובאת לנתוני התבנית הקיימים. אם אתה מקובל על השינוי, אתה יכול לייבא אותם."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "הסר פריטים בגרף יתום"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "אם מסומנת, Cacti תמחק את כל פריטי הגרפים הן מתבנית הגרף והן מהגרפים המשויכים שאינם נכללים בתבנית הגרף המיובאת."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "צור תבנית חדשה מתבנית"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "אפשרויות כלליות של SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "תן את זה ישות SNMP תיאור משמעותי."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "השבת מקלט הודעות SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "סמן תיבה זו אם אינך מעוניין לשלוח הודעות SNMP למארח זה."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "גודל יומן מרבי"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "יש לשמור את המספר המרבי של רשומות יומן ההודעות עבור המקלט."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "סוג הודעת SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "מלכודות SNMP אינן מוכרות תמיד. כדי לשלוח הודעות SNMP הודה, רשמית בשם &quot;INFORMS&quot;, SNMPv2 או מעל יידרש."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "הכותרת החדשה של הגרף המצטבר."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "קידומת"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "קידומת עבור כל קווי GPRINT להבחין למשל מארח שונים."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "כלול אינדקס"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "כלול את גרפי המקור GPRINT כותרת טקסט בתרשימים המצטברים."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "השתמש באפשרות זו כדי ליצור גרפים ממוחזרים. <br> שטח / מחסנית: הגרף הראשון שומר שטח / פריטים סטאק, אחרים להמיר STACK <br> LINE1: כל הפריטים להמיר פריטים LINE1 <br> LINE2: כל הפריטים להמיר LINE2 פריטים <br> LINE3: כל הפריטים להמיר פריטים LINE3"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "סך הכל"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "בדוק את הפריטים שיוצגו בעמודה &quot;סך הכל&quot;, בעת בחירת אפשרות סיכומים כאן."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "סך הכל סוג"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "איזה סוג של סיכום יבוצע."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "קידומת עבור סיכומי GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "קידומת עבור כל קווי GPRINT <strong>הכולל</strong> ."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "סוג הזמנה מחדש"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "סידור מחדש של גרפים."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "אנא תן שם לתרשים המצטבר."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "התפשטות מאופשרת"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "האם זה נושא את התבנית?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "הגדרות גרף מצטברות"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "קידומת עבור כל קווי GPRINT להבחין למשל מארח שונים. ניתן להשתמש בשני משתני ההחלפה של מארח וכן בשאילתה של שאילתת נתונים בקידומת זו."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "שם התבנית מצטבר"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "אנא תן שם לתבנית המצטברת הזו."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "תבנית גרף מקור"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "תבנית הגרף המבוססת על תבנית מצטברת זו."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "הגדרות תבנית מצטברות"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "השם של תבנית צבע זו."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "צבע נחמד"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "שם שימושי עבור תבנית זו."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
 msgstr "פעולה"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "פעולה לוגית לשלב הכללים."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "שם השדה שישמש לפריט זה."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "נציג"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "תבנית התאמה"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "התבנית כדי להיות מתאימים."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "סדר פעולות."
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "שם שימושי לכלל זה."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "בחר שאילתת נתונים כדי להחיל על כלל זה."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "בחר כל אחד מסוגי הגרפים הזמינים כדי להחיל על כלל זה."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "הפעל כלל"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "סמן תיבה זו כדי להפעיל את הכלל הזה."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "בחר עץ עבור פריטי עץ חדשים."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "סוג פריט עלה"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "סוג הפריט שיוסיף באופן דינמי לעץ."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "סגנון קיבוץ גרפים"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "בחר כיצד קובצים תרשימים כאשר הם משורטטים עבור המארח המסוים הזה על העץ."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "אופציונלי: פריט משנה"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "בחר פריט משנה משנה כדי להתחבר. <br> ודא, כי הוא עדיין שם כאשר כלל זה מבוצע!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "סוג כותרת"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "בחר אובייקט כדי לבנות כותרת משנה חדשה."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "להפיץ שינויים"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "הפץ את כל האפשרויות בטופס זה (למעט &#39;כותרת&#39;) לכל הפריטים &#39;כותרת&#39; של הילד."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "תבנית מחרוזת (ביטוי רגיל) כדי להתאים נגד. <br> בהחזיקו &quot;/&quot; <strong>אסור</strong> להיות מסופק!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "דפוס החלפה"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "תבנית מחרוזת החלפה לשימוש ככותרת עץ. <br> עיין בהתאמה לפי <strong>\\ $ {1}</strong> עבור ההתאמה הראשונה!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr "T"
+msgstr "ה"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
 msgstr "ז"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr "M"
+msgstr "ז"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr "K"
+msgstr "כ"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
-msgstr "נתיבים"
+msgstr "@ title: column"
 
 #: include/global_settings.php:40
 #, fuzzy
 msgid "Device Defaults"
 msgstr "הגדרות ברירת מחדל של ההתקן"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "פולר"
@@ -10316,14 +10375,13 @@ msgstr "נתונים"
 msgid "Visual"
 msgstr "חזותי"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "שיטת האימות לא חוקי"
 
 #: include/global_settings.php:45
-#, fuzzy
 msgid "Performance"
-msgstr "ביצועים"
+msgstr "عملکرد"
 
 #: include/global_settings.php:46
 #, fuzzy
@@ -10345,10 +10403,9 @@ msgstr "זמן פורש / שינוי"
 msgid "Graph Thumbnail Settings"
 msgstr "הגדרות תרשים ממוזערות"
 
-#: include/global_settings.php:53 include/global_settings.php:776
-#, fuzzy
+#: include/global_settings.php:53 include/global_settings.php:813
 msgid "Tree Settings"
-msgstr "הגדרות עץ"
+msgstr "הגדרות מערכת ניהול עצים"
 
 #: include/global_settings.php:54
 #, fuzzy
@@ -10360,2754 +10417,2888 @@ msgstr "גופני תרשים"
 msgid "PHP Mail() Function"
 msgstr "PHP PHP () פונקציה"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "שלח מייל"
+msgstr "& Sendmail@ option"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "נתיבי כלי דרושים"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "נתיב בינארי snmpwalk"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "הדרך אל הבינארי snmpwalk שלך."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "נתיב בינארי snmpget"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "הנתיב שלך בינארי snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "נתיב בינארי"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "השביל אל הבינארית של snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "נתיב בינארי"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "הנתיב אל הקובץ הבינארי snmpgetnext שלך."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "נתיב בינארי snmptrap"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "הנתיב שלך בינרי snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "נתיב בינארי RRDtool"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "השביל אל הבינארי rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "נתיב בינארי של PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "הנתיב לקובץ הבינארי של PHP (עשוי לדרוש recompile PHP כדי לקבל את הקובץ הזה)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "רישום"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "נתיב כניסה"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "הנתיב לקובץ יומן ה- Cacti שלך (אם ריק, ברירות מחדל &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "נתיב תקלה של רשם נתיב רישום"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "אם אתה נתקל בבעיות עם Cacti&#39;s Data Collectors, הגדר נתיב קובץ זה והשגיאה הסטנדרטית של Data Collectors תנותב לקובץ זה"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "סובב את יומן קקט"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "אפשרות זו תסובב את יומן Cacti מעת לעת."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "תדר סיבוב"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "באיזו תדירות תרצה לסובב את היומנים שלך?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "שימור יומן"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "כמה קובצי יומן ברצונך לשמור? השתמש ב 0 כדי לא להסיר אף פעם יומנים. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "נתיב פולרים חלופי"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "השדרה מיקום קובץ בינארי"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "השביל לשדרה בינארית."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "השדרה תצורת קובץ השדרה"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "השביל לקובץ תצורה של עמוד השדרה. כברירת מחדל, ב cwd של עמוד השדרה, או / וכו &#39;אם לא צוין."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "ניקוי אוטומטי של RRDfile"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "העבר אוטומטית לארכיון או מחק RRDfiles כאשר מקורות הנתונים המתאימים שלהם מוסרים מקקט"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile אוטומטי ניקוי שיטה"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "השיטה המשמשת לניקוי RRDfiles מ Cacti לאחר מקורות הנתונים שלהם נמחקים."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "ארכיון"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "ספריית ארכיון"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "זוהי הספרייה שבה RRDfiles <strong>מועברים</strong> לארכיון"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
-msgstr "הגדרות יומן"
+msgstr "הגדרות רישום"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "יעד התחבר"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "איך Cacti להתמודד עם רישום האירועים."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "רמה כללית"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "באיזו רמה של פירוט ברצונך לשלוח את קובץ היומן. אזהרה: יציאה מכל מצב אחר מאשר NONE או LOW יכולה למצות את שטח הדיסק במהירות."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "בעיות אימות כניסה"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "הקלט כאשר ניתן לגשת לשדות הבקשה מבלי לעבור אימות קלט תקין"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "מקורות נתונים"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "מפתח רק אפשרות לעקוב אחר יצירת מקורות נתונים בעיקר סביב בדיקות ייחודיות"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "סלקטיבי קובץ Debug"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "בחר אילו קבצים ברצונך להציב במצב Debug ללא קשר להגדרת Generic Log Level. כל הקבצים שנבחרו יטופלו כפי שהם במצב Debug."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "סלקטיבי Plugin Debug"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "בחר אילו תוספים ברצונך להציב במצב Debug ללא קשר להגדרת Generic Log Level. כל הקבצים המשמשים את הפלאגין יטופלו כפי שהם במצב Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "סלקטיבי Device Debug"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "רשימה של מזהי התקן שמורכבת בפסיקים שברצונך להיות במצב Debug במהלך איסוף הנתונים. רמה זו Debug הוא רק במקום במהלך תהליך הסקרים Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog פריט בחירה"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "בעת שימוש ב- Syslog / Eventlog לרישום, הודעות יומן Cacti שיועברו ל- Syslog / Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "סטטיסטיקות"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 #, fuzzy
 msgid "Warnings"
 msgstr "אזהרות"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
-#, fuzzy
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "שגיאות"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "ברירות מחדל אחרות"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "יש גרפים / מקורות נתונים נבדק"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "האם יש לבדוק את הגרפים ואת מקורות הנתונים על פי ברירת המחדל."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "תבנית תבנית תבנית גרף"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "ברירת המחדל של תבנית תמונה שתשמש עבור כל תבניות הגרפים החדשות."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "גובה תבנית גרף"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "ברירת המחדל של רוחב התרשים לשימוש בכל תבניות הגרפים החדשות."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "רוחב תבנית גרף"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 #, fuzzy
 msgid "Language Support"
 msgstr "תמיכת שפה"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "בחר &#39;מופעלת&#39; כדי לאפשר את לוקליזציה של Cacti. מצב קפדני דורש שהשפה המבוקשת תתמוך גם בכל יישומי הפלאגין המותקנים במערכת שלך. אם זה לא את העובדה שהכל יוצג באנגלית."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "שפה"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "שפת ברירת המחדל עבור מערכת זו."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "זיהוי שפה אוטומטית"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "אפשר לקבוע באופן אוטומטי את שפת ברירת המחדל של המשתמש ולספק אותה בזמן ההתחברות, אם השפה נתמכת על ידי Cacti. אם האפשרות מושבתת, שפת ברירת המחדל תהיה בתוקף עד שהמשתמש יבחר בשפה אחרת."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "פורמט תצוגה תאריך"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "פורמט תאריך ברירת המחדל של המערכת לשימוש ב- Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 #, fuzzy
 msgid "Date Separator"
 msgstr "מפריד תאריך"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "מפריד התאריך של ברירת המחדל של המערכת לשימוש ב- Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "הגדרות אחרות"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool גירסה"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "הגירסה של RRDtool שהתקנת."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "שיטת הרשאה גרף"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "קיימות שתי שיטות לקביעת הרשאות גרף של משתמש. הראשון הוא &quot;מתירני&quot;. תחת ההגדרה &#39;מתירני&#39;, משתמש צריך רק גישה לתבנית &#39;גרף&#39;, &#39;מכשיר&#39; או &#39;גרף&#39; כדי לקבל גישה לתרשימים החלים עליהם. תחת &#39;הגבלה&#39;, המשתמש חייב להיות בעל גישה לגרף, למכשיר ולתבנית הגרף כדי לקבל גישה לתרשים."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "מתירני"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "מגבילה"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "שיטת יצירת גרף / מקור נתונים"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "אם מוגדר פשוט, גרפים ומקורות נתונים ניתן ליצור רק מ גרפים חדשים. אם יש תמיכה ביצירת גרסאות מתקדמות, גרסאות ומקור נתונים."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "פשוט"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "מתקדם"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "הצג טופס / הגדרת עזרה בשורה"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "כאשר מסומנת, טופס ועזרה הגדרה יוצגו בשורה. אחרת היא תוצג כאשר תרחף מעל לחצן העזרה."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "אימות מחיקה"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "הצג את המשתמש לפני מחיקת הפריט."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "שיטת יצירת גרף / מקור נתונים"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "כאשר מופעל, קקטוסים יגדירו את כפתור הרדיו למחיקת מקורות נתונים קשורים לתרשים בעת הסרת גרפים. הערה: קקטוסים לא יאפשרו הסרת מקורות נתונים אם משתמשים בהם בתרשימים אחרים."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "כלל התאמה של גרף"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "כאשר מופעל, קקטוסים לא נועלים גרפים. זה מאפשר שינוי ידני מהיר יותר של מקורות נתונים הקשורים לתרשים."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "הסתר את לוח המחוונים של Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "לשימוש עם תמיכה קישורים חיצוניים של Cacti. באמצעות הגדרה זו, אתה יכול להסתיר את לוח המחוונים Cacti, כך שתוכל להציג רק את הדף שלך."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "הפעל Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "חלק ממשקי Cacti תומכים ב- Drag-N-Drop. אם אפשרות זו מסומנת, תפעיל אפשרות זו. הערה: עבור משתמש לקויי ראייה, אפשרות זו עשויה להיות מושבתת."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "אבטחה של SMTP"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "כפה חיבורים באמצעות HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "כאשר מסומן, כל הניסיונות לגשת Cacti ינותבו HTTPS כדי להבטיח אבטחה גבוהה."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "אפשר שיחות eval (JavaScript) לא בטוחות"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "תוספי קקטוסים מסוימים מחייבים שימוש בשיחות eval (JavaScript) לא בטוחות. אם תבחר באפשרות זו, הם יתאפשרו בקקטוסים."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "אפשר יצירת גרפים אוטומטית"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "כאשר מושבת, Cacti אוטומציה לא תיצור באופן פעיל כל גרף. אפשרות זו שימושית בעת התאמת הגדרות התקן, כדי למנוע יצירת גרפים חדשים בכל פעם שתשמור אובייקט. עדיין ניתן יהיה להשתמש בכללי אוטומציה ידנית."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "אפשר יצירה אוטומטית של פריטי עץ"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "כאשר מושבת, Cacti אוטומציה לא פעיל ליצור כל פריט עץ. אפשרות זו שימושית בעת התאמת הגדרות ההתקן או התרשים, כדי למנוע יצירת ערכי עץ חדשים בכל פעם שתשמור אובייקט. כללים ידניים ימשיכו להיות זמינים."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "הודעת אוטומציה לדוא&quot;ל"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "כתובת הדואר האלקטרוני לשליחה של הודעות אימייל לאוטומציה אם לא צוין ברמת &#39;אוטומציה&#39;. אם שדה זה או הערך &#39;רשת אוטומציה&#39; יישארו ריקים, Cacti ישתמש בחשבון מנהלי הדואר הראשי של Cacti."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "הודעת אוטומציה מתוך השם"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "שם האימייל שישמש להודעות דוא&quot;ל של התראות אוטומטיות אם לא צוין ברמת רשת האוטומטי. אם שדה זה או הערך Network Automation נותרים ריקים, Cacti ישתמש בברירת המחדל של המערכת משם."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "הודעת אוטומציה מאת דואר אלקטרוני"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "כתובת הדואר האלקטרוני לשימוש בהודעות דוא&quot;ל של התראות אוטומטיות אם לא צוין ברמת רשת האוטומטי. אם שדה זה או הערך &#39;רשת אוטומציה&#39; נותרים ריקים, Cacti ישתמש בברירת המחדל של המערכת מכתובת דואר אלקטרוני."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "ברירות מחדל כלליות"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "ברירת המחדל של תבנית המכשיר משמשת בכל המכשירים החדשים."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "אתר ברירת המחדל עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "ברירת המחדל עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "אשכולות המכשיר"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "מספר ברירת המחדל של שרשורי המכשיר. אפשרות זו חלה רק בעת השימוש במאגר הנתונים של עמוד השדרה."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "שיטת אינדקס מחדש לשאילתות נתונים"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "ברירת המחדל של שיטת המדד לשימוש בכל שאילתות הנתונים."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "סוג גרף ברירת מחדל"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "אם Cacti לא יכול לקבוע את מהירות הממשק בשל אם ifSpeed או אם heSpeed לא מוגדר או להיות אפס, מה הערך המרבי אתה רוצה על RRDfiles וכתוצאה מכך."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "ברירות מחדל של SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "גרסת ברירת המחדל של SNMP עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "ברירת המחדל של קהילת SNMP נקראת עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 #, fuzzy
 msgid "Security Level"
 msgstr "רמת אבטחה"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "ברירת המחדל של רמת האבטחה של SNMP v3 עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "משתמש Auth (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "ברירת מחדל SNMP v3 הרשאות משתמש עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "פרוטוקול Auth (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "ברירת מחדל של SNMPv3 פרוטוקול הרשאות עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "ביטוי סיסמה Auth (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "ברירת מחדל של SNMP v3 הרשאת סיסמה עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "פרוטוקול פרטיות (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "ברירת מחדל של פרוטוקול פרטיות SNMPv3 עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "משפט סיסמה לפרטיות (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "ברירת מחדל של סיסמת ברירת המחדל של SNMPv3 עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "הזן את ההקשר של SNMP v3 עבור כל ההתקנים החדשים."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "ברירת מחדל SNMP v3 מזהה מנוע עבור כל ההתקנים החדשים. השאר שדה זה ריק כדי להשתמש במזהה SNMP Engine המוגדר לכל מקלט ההודעות של SNMPv3."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 #, fuzzy
 msgid "Port Number"
 msgstr "מספר נמל"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "ברירת מחדל של יציאת UDP עבור כל ההתקנים החדשים. בדרך כלל 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "ברירת מחדל של זמן הקצאת SNMP במילי-שניות עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "ברירת המחדל של SNMP מנסה שוב עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "זמינות / יכולת חזרה"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "ברירת מחדל זמינות / יכולת חזרה לכל המכשירים החדשים. השיטה Cacti תשתמש כדי לקבוע אם התקן זמין עבור הסקרים. <br> <i>הערה: מומלץ לבחור, לכל הפחות, SNMP תמיד.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "סוג פינג"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "ברירת מחדל Ping סוג עבור כל המכשירים החדשים."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "ברירת מחדל Ping Port עבור כל ההתקנים החדשים. עם TCP, Cacti ינסה לסנכרן את היציאה. עם UDP, Cacti דורש חיבור מוצלח, או &quot;יציאה לא נגיש&quot; שגיאה כדי לקבוע אם המכשיר הוא מעלה או לא."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "ערך ברירת המחדל של Ping Timeout במילי-שניות עבור כל המכשירים החדשים. ערכי הזמן הקצוב לשימוש עבור התקן SNMP, ICMP, UDP ו- TCP pinging. ICMP Pings יהיה מעוגל עד השנייה הקרובה. חיבורי זמן של חיבורי TCP ו- UDP ב- Windows נשלטים על-ידי מערכת ההפעלה, ולכן אינם מומלצים ב- Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "מספר הפעמים Cacti ינסה ping מכשיר לפני סימון אותו למטה."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "למעלה / למטה הגדרות"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "ספירת כשל"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "מספר פרקי הסקרים המכשיר חייב להיות למטה לפני רישום שגיאה ודיווח על המכשיר כעל מטה."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "ספירת השחזור"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "מספר המרווחים של ההצבעה במכשיר חייב להישאר מעודכן לפני החזרת ההתקן למצב מעלה והודעה."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "הגדרות עיצוב"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "תבנית"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "בחר אחד מהנושאים הזמינים לעור שלך עם Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "הגדרות הטבלה"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "שורות לעמוד"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "מספר ברירת המחדל של שורות להצגה עבור טבלה."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "השלמה אוטומטית מופעלת"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "במערכות גדולות מאוד, רשימות נבחרות יכולות להאט באופן משמעותי את ממשק המשתמש. אם אפשרות זו מופעלת, Cacti תשתמש בקריאות השלמה אוטומטית כדי לאכלס את הרשימה שנבחרה באופן שיטתי. הערה: ההשלמה האוטומטית מושבתת בכפייה על העיצוב הקלאסי."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "השלמה אוטומטית של שורות"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "מספר השורות המוגדר כברירת מחדל כדי לחזור מתבנית התבנית שנבחרה על ידי ההשלמה האוטומטית."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "אורך מינימלי"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "הרוחב המינימלי של העץ אליו יתכווץ."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "אורך כותרת מרבי"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "הרוחב המרבי של העץ להתרחבות ואחריו זמן ענפי העץ יגלול על הדף."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "הגדרות סינון נשמרו"
+msgstr "הגדרות סינון"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "הפשט דומיינים מהתפריטים הנפתחים של מכשירים"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "בעת צפייה בתפריטים הנפתחים של מסנן שם המכשיר, בדיקת אפשרות זו תגרום לדומיין משם המארח."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "תרשים / מקור נתונים / הגדרות שאילתת נתונים"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "אורך כותרת מרבי"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "הגרף המרבי המותר או מקור הנתונים."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "אורך שדה מקור נתונים"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "אורך השדה המרבי של שאילתת נתונים."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "יצירת גרפים"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "סוג גרף ברירת מחדל"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "בעת יצירת גרפים, איזה סוג גרף תרצה לבחור מראש?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "כל הסוגים"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "מאת שאילתה / שאילתת נתונים"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "ברירת מחדל כניסה זנב קווים"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "מספר ברירת המחדל של השורות של קובץ יומן קקטוסים לזנב."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "מספר השורות המרבי לכל דף"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "המשתמש הגדיר מספר שורות עבור CLOG כדי הזנב בעת בחירת &quot;כל השורות&quot;."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "התחבר זנב רענון"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "באיזו תדירות ברצונך להציג את תצוגת היומן של Cacti."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool גרף סימן מים"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "טקסט סימן מים"
+msgstr "טקסט סימן המים"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "טקסט ממוקם במרכז התחתון של כל גרף."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "הגדרות תצוגת יומן"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "אי הכללה של Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "כל מחרוזות התואמות את הביטוי הרגולרי הזה לא ייכללו בתצוגת המשתמש. <strong>לדוגמה, אם ברצונך לא לכלול את כל שורות היומן הכוללות את המילים &#39;מנהל&#39; או &#39;התחברות&#39;, עליך להקליד &#39;(Admin || Login)&#39;</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "גרפים בזמן אמת"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "אפשר גרפים בזמן אמת"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "כאשר אפשרות מסומנת, משתמשים יוכלו לשים Cacti לתוך מצב בזמן אמת."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "לוח זמנים זה ברצונך לראות בתרשים ברירת המחדל."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "מרווח רענון"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "זהו הזמן בין עדכוני גרפים."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "מדריך המטמון"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "זהו המיקום, בשרת האינטרנט שבו קובצי ה- RRDfiles ו- PNG יישמרו במטמון. מטמון זה ינוהל על ידי הסוקר. ודא שיש לך את הרשאות הקריאה והכתיבה הנכונות בתיקיה זו"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool גרף בקרת גופן"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "שיטת בחירת גופן"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "כיצד ברצונך לטפל בגופנים כברירת מחדל?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "מערכת"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 #, fuzzy
 msgid "Default Font"
 msgstr "גופן ברירת מחדל"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "כאשר לא משתמש נושא גופן שליטה, Pangon גופן config-font שם להשתמש עבור כל הגרפים. לחלופין, אתה יכול להשאיר ריק הגדרות גופן לשלוט על בסיס לכל אובייקט."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "הזן ערך תקף של גופן חוקי"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "גופן כותרת"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "גודל הגופן המשמש לכותרות גרף"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "הגדרת גופן כותרת"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "הגופן שישמש לכותרות גרפים. הזן קובץ גופן True Type תקין או ערך Pango config-font."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "גודל גופן מקרא"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "גודלו של הגופן המשמש לפריטי Legend"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "הגדרת גופן מקרא"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "הגופן לשימוש ב- Legends Legends. הזן קובץ גופן True Type תקין או ערך Pango config-font."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "גודל גופן ציר"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "גודל הגופן המשמש לציר גרף"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "הגדרת גופן ציר"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "הגופן לשימוש בפריטי ציר הציר. הזן קובץ גופן True Type תקין או ערך Pango config-font."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "גודל גופן יחידה"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "גודל הגופן המשמש ליחידות גרפים"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "הגדרת גופן יחידה"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "הגופן לשימוש בפריטי יחידת גרף. הזן קובץ גופן True Type תקין או ערך Pango config-font."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "איסוף הנתונים מופעל"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "אם ברצונך להפסיק לחלוטין את תהליך הסקרים, בטל את הסימון בתיבה זו."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "תמיכה ב - SNMP Agent מופעלת"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "אם אפשרות זו מסומנת, Cacti יאכלס טבלאות SNMP Agent עם התקן Cacti ומידע על המערכת. הוא אינו מאפשר את ה- SNMP Agent עצמו."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "סוג פולר"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "סוג הסולם לשימוש. הגדרה זו תיכנס לתוקף בהצבעה הבאה."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "סולם המרווח סנכרון"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "ברירת המחדל של סנכרון הסריקה מרווח לשימוש בעת יצירת אבקה. הגדרה זו תשפיע על התדירות שבה בודקים מרוחקים ומעודכנים."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "מרווח הסקרים בשימוש. הגדרה זו תשפיע על התדירות שבה RRDfiles נבדקים ומעודכנים. <strong><u>הערה: אם תשנה ערך זה, עליך לאכלס מחדש את הקובץ השמור של המארח. אם לא תעשה זאת, עלול לגרום לאיבוד נתונים.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "מרווח Cron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "מרווח הזמן בשימוש. עליך להגדיר הגדרה זו למרווח שהמשימת הקרון או המשימות המתוזמנות שלך פועלות כעת."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "ברירת המחדל של נתוני אספן תהליכים"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "מספר ברירת המחדל של תהליכים בו-זמניים לביצוע על-ידי Data Collector. הערה: החל מ - Cacti 1.2, הגדרה זו נשמרת ב - Data Collector. בהעברה קדימה, ערך זה הוא רק מראש עבור Data Collector. שימוש במספר גבוה יותר בעת שימוש ב- cmd.php ישפר את הביצועים. שיפורים בביצועים בעמוד השדרה נפתרים בצורה הטובה ביותר עם הפרמטר thread. בעת שימוש בעמוד השדרה, אנו ממליצים על מספר נמוך יותר ומינוף מינוף במקום זאת. בעת שימוש ב- cmd.php, אין להשתמש יותר מ -2x במספר ליבות המעבד."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "עומס תהליך יתרה"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "אם תבחר באפשרות זו, Cacti תנסה לאזן את העומס של כל תהליך אבנר על ידי הפצה שווה פריטים פריטים לכל תהליך."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "רוחב באגים של ניפוי באגים"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "אם תבחר באפשרות זו, Cacti תבדוק פלט שחורג מיכולתו של Cacti לאחסן אותו ולהוציא אזהרה כאשר הוא מוצא אותו."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "השבת את בדיקת OID הגוברת"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "שולטת לבדוק השבתה עבור הגדלת OID בעת הליכה עץ OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "זמן קצוב לסוכן"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "משך הזמן, בשניות, ששרת האינטרנט המרכזי של Cacti יחכה לתגובה ממאגר הנתונים המרוחק כדי לקבל מידע מכשיר אחר לפני שתנטוש את הבקשה. במכשירים המשויכים ל- Data Collectors, פרט למאגר הנתונים המרכזי של Cacti, יש להשתמש ב&#39;נציג המרוחק &#39;כדי לאסוף מידע על ההתקן."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "גודל אחזור SNMP Bulkwalk"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "כמה OID צריך להיות מוחזר לכל בקשה snmpbulkwalk? עבור מכשירים עם עצי SNMP גדולים, הגדלת גודל זה תגדיל את ביצועי המדד מחדש באמצעות רשת WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "לבנות מחדש מטמון משאבים"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "כברירת מחדל, קקטוסים הנתונים הראשי של קקטוסים ישמור את כל אתר האינטרנט במטמון ותוספים למטמון משאבים. לאחר מכן, מעת לעת אספני הנתונים המרוחקים יתעדכנו בעצמם בעדכוני כל העדכונים של אספן הנתונים הראשי של הקקטוסים. מטמון משאבים זה מאפשר למעשה לאספני נתונים מרוחקים לשדרג עצמי. אם אינך מעוניין להשתמש באפשרות זו, תוכל להשבית אותה באמצעות הגדרה זו."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "הגדרת גופן מקרא"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "זמן קצוב לסוכן"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "משך הזמן המרבי של סקריפט יצירת הדוחות של Cacti יכול לפעול מבלי ליצור שגיאת פסק זמן ולהיהרג."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s דקות"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "נתונים סטטיסטיים"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "משך הזמן המרבי של סקריפט הנתונים של מקור הנתונים של קקטיי יכול לרוץ מבלי ליצור שגיאת פסק זמן ולהיהרג."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "פסק זמן לפקודות רקע"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "משך הזמן המרבי של סקריפט פקודות הרקע של קקטיי יכול לרוץ מבלי ליצור שגיאת פסק זמן ולהיהרג."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "פסק זמן ליצירת רקע לתחזוקה"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "משך הזמן המרבי שסקריפט תחזוקה של Cacti יכול לרוץ מבלי ליצור שגיאת פסק זמן ולהיהרג."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s שעות"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "פסק זמן להפקת רקע Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "משך הזמן המרבי שסקריפט Spikekill של Cacti יכול לרוץ מבלי ליצור שגיאת פסק זמן ולהיהרג."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "אספני נתונים"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "פרקי ביצוע ספציפיים של עמוד השדרה"
+msgid "Data Collector Processes"
+msgstr "ברירת המחדל של נתוני אספן תהליכים"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "מספר ברירת המחדל של תהליכים בו-זמניים לביצוע על-ידי Data Collector. הערה: החל מ - Cacti 1.2, הגדרה זו נשמרת ב - Data Collector. בהעברה קדימה, ערך זה הוא רק מראש עבור Data Collector. שימוש במספר גבוה יותר בעת שימוש ב- cmd.php ישפר את הביצועים. שיפורים בביצועים בעמוד השדרה נפתרים בצורה הטובה ביותר עם הפרמטר thread. בעת שימוש בעמוד השדרה, אנו ממליצים על מספר נמוך יותר ומינוף מינוף במקום זאת. בעת שימוש ב- cmd.php, אין להשתמש יותר מ -2x במספר ליבות המעבד."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "ברירת מחדל של חוטים לכל תהליך"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "פתילי ברירת המחדל המותרים לכל תהליך. הערה: החל מ- Cacti 1.2+, הגדרה זו נשמרת ב- Data Collector, וזו פשוט ההגדרה מראש. שימוש במספר גבוה יותר בעת השימוש בעמוד השדרה ישפר את הביצועים. עם זאת, ודא שיש לך מספיק MySQL / קשרים MariaDB לתמוך את המשוואה הבאה: חיבורים = אספנים נתונים * תהליכים * (שרשורים + סקריפט). כמו כן, עליך לוודא שיש לך מספיק חיבורים חילוף עבור חיבורי התחברות משתמש גם כן."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "אפשרויות נוספות"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "רישום נתונים לא חוקי"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "איך היית רוצה שגיאות פלט השדרה נרשמה? האפשרויות הן: &quot;מפורט&quot; אשר דומה רישום cmd.php; &#39;סיכום&#39; המספק את מספר שגיאות הפלט למכשיר; ו &#39;ללא&#39;, אשר אינו מספק ספירת שגיאות."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "סיכום"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "פרטים"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "ברירת מחדל של חוטים לכל תהליך"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "פתילי ברירת המחדל המותרים לכל תהליך. הערה: החל מ- Cacti 1.2+, הגדרה זו נשמרת ב- Data Collector, וזו פשוט ההגדרה מראש. שימוש במספר גבוה יותר בעת השימוש בעמוד השדרה ישפר את הביצועים. עם זאת, ודא שיש לך מספיק MySQL / קשרים MariaDB לתמוך את המשוואה הבאה: חיבורים = אספנים נתונים * תהליכים * (שרשורים + סקריפט). כמו כן, עליך לוודא שיש לך מספיק חיבורים חילוף עבור חיבורי התחברות משתמש גם כן."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "מספר שרתי PHP Script"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "מספר התהליכים של שרת סקריפט בו-זמניים להפעלת תהליך השדרה. ההגדרות בין 1 ל -10 מתקבלות. פרמטר זה יעזור אם אתה מפעיל מספר נושאים וסקריפטים של סקריפט."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "סקריפט וסקריפט"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "הזמן המקסימלי שבו Cacti יחכה על סקריפט כדי להשלים. ערך הזמן הקצוב הוא בשניות"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "מקסימום SNMP OIDs לכל SNMP קבל בקשה"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "המספר המרבי של SNMP מקבל OIDs להנפיק לכל בקשת snmpbulkwalk. הגדלת ערך זה מאיץ את ביצועי האבנים על פני קישורים איטיים. הערך המרבי הוא 100 OID. הקטנת ערך זה ל- 0 או 1 תשבית את snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "שיטת אימות"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote style=\";text-align:right;direction:rtl\"> <i>אימות מובנה</i> - Cacti מטפל באימות משתמש, המאפשר לך ליצור משתמשים ולתת להם זכויות בתחומים שונים בתוך Cacti. <br><br> <i>אימות בסיסי אינטרנט</i> - האימות מטופל על ידי שרת האינטרנט. ניתן להוסיף או ליצור משתמשים באופן אוטומטי בהתחברות הראשונה אם משתמש התבנית מוגדר, אחרת ייעשה שימוש בהרשאות האורחים שהוגדרו. <br><br> <i>אימות LDAP</i> - מאפשר אימות מול שרת LDAP. משתמשים ייווצרו אוטומטית בהתחברות הראשונה אם משתמש התבנית מוגדר, אחרת ייעשה שימוש בהרשאות האורחים שהוגדרו. אם מודול LDAP של PHP אינו מופעל, אימות LDAP לא יופיע כאפשרות לבחירה. <br><br> <i>אימות מרובה LDAP / AD Domain</i> - מאפשר למנהלי מערכת לתמוך במספר קבוצות נפרדות מספריות LDAP / AD שונות כדי לגשת למשאבים של Cacti. בדיוק כמו אימות LDAP, מודול PHP LDAP נדרש להשתמש בשיטה זו. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "תמיכה בעוגיות אימות"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "אם משתמש מאמת ובוחר באפשרות &#39;שמור אותי מחובר&#39;, קובץ Cookie של אימות ייווצר במחשב המשתמש ומאפשר למשתמש להישאר מחובר. קובץ ה- cookie של האימות פג לאחר 90 יום של אי-שימוש."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "משתמשים מיוחדים"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "מנהל ראשי"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "השם של חשבון הניהול הראשי שיקבל הודעות אימייל באופן אוטומטי כאשר מערכת Cacti תחווה בעיות. כדי לקבל הודעות דוא&quot;ל אלה, ודא שהגדרות הדואר שלך נכונות, ולחשבון הניהול יש כתובת דוא&quot;ל שהוגדרה."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "אין משתמש"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "משתמש אורח"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "השם של המשתמש האורח לצפייה בתרשימים; הוא &#39;ללא משתמש&#39; כברירת מחדל."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "תבנית משתמש"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "שם המשתמש ש- Cacti ישמש כתבנית עבור משתמשי Web Basic ו- LDAP חדשים; הוא &#39;אורח&#39; כברירת מחדל. חשבון משתמש זה יושבת מפני כניסה עם בחירתו."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "קובץ מייפל אותנטי בסיסי"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "בעת שימוש באימות בסיסי, אם יש לתרגם את חשבון הבסיס לחשבון התחברות אחר, תוכלו לציין כאן קובץ CSV כדי למפות את חשבון הבסיס לחשבון ההתחברות הרצוי."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "דרישות מורכבות של חשבון מקומי"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "אורך מינימלי"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "זהו אורך מינימלי של סיסמאות מותר."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "דרוש מקרה מיקס"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "זה ידרוש סיסמאות חדשות כדי להכיל הן התחתון תווים תווים העליון."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "דרוש מספר"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "זה ידרוש סיסמאות חדשות כדי להכיל לפחות 1 מספרים מספריים."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "דרוש תו מיוחד"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "זה ידרוש סיסמאות חדשות כדי להכיל לפחות 1 תו מיוחד."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "כוח המורכבות על סיסמאות ישנות"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "זה יחייב את כל הסיסמאות הישנות כדי לענות גם על דרישות המורכבות החדשה עם הכניסה. אם לא נפגשו, זה יאלץ לשנות את הסיסמה."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "פקיעת חשבונות לא פעילים"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "זהו מספר הימים המרבי לפני שחשבונות לא פעילים מושבתים. חשבון מנהל המערכת אינו נכלל במדיניות זו."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "פג את הסיסמה"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "זהו מספר הימים המרבי עד לסיום תוקפו של סיסמה."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "היסטוריית סיסמאות"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "זכור מספר זה של סיסמאות ישנות וחסר שימוש חוזר בהן."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 שנה"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d שינויים"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "נעילת חשבון"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "נעל חשבונות"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "נעל חשבון אחרי זה ניסיונות כושלים רבים 1 שעה."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 ניסיון"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d ניסיונות"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "ביטול נעילה אוטומטית"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "חשבון יבוטל באופן אוטומטי לאחר מספר דקות. גם אם הוזן הסיסמא הנכונה, החשבון לא יבטל את הנעילה עד להגבלת מגבלת הזמן הזו. מקסימום של 1440 דקות (יום אחד)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "יום אחד"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "הגדרות כלליות של LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "שרת"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "שם המארח DNS או כתובת ה- IP של השרת."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "יציאה רגילה"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "יציאת TCP / UDP לתקשורת שאינה SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "פורט SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "יציאת TCP / UDP עבור תקשורת SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "גרסת פרוטוקול"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "גרסת פרוטוקול כי השרת תומך."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "הצפנה"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "הצפנה שהשרת תומך בה. TLS נתמך רק באמצעות פרוטוקול גירסה 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
-#, fuzzy
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "הפניות"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "הפעלה או השבתה של הפניות LDAP. אם היא מושבתת, היא עשויה להגדיל את מהירות החיפושים."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "מצב"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "מצב אשר Cacti ינסה לאמת מול שרת LDAP. <blockquote style=\";text-align:right;direction:rtl\"> <i>אין חיפוש</i> - לא מתבצע <i>חיפוש</i> שם ייחודי (DN), רק לנסות לאגד עם שם (שם מובחן) DN. <br><br> <i>חיפוש אנונימי</i> - ניסיונות לחפש שם משתמש נגד ספריית LDAP דרך מחייב אנונימי כדי לאתר את השם הייחודי של המשתמש (DN). <br><br> <i>חיפוש ספציפי</i> - ניסיונות לחפש שם משתמש נגד ספריית LDAP באמצעות שם ייחודי (DN) ו סיסמא ספציפית עבור מחייב לאתר את שם ייחודי של המשתמש (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "שם ייחודי (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "תחביר שם מובחן, למשל עבור Windows: <i>&quot;&lt;שם משתמש&gt; @ win2kdomain.local&quot;</i> או עבור OpenLDAP: <i>&quot;uid = &lt;username&gt;, ou = people, dc = domain, dc = local&quot;</i> . &quot;&lt;שם משתמש&quot; מוחלף בשם המשתמש שסופק בהודעת ההתחברות. פעולה זו משמשת רק במצב &quot;ללא חיפוש&quot;."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "דרוש חברות בקבוצה"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "דרוש מהמשתמש להיות חבר בקבוצה כדי לאמת. יש להגדיר את הגדרות הקבוצה כך שתפעל, ללא הגדרות קבוצה נאותות יגרום לכשל באימות."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "הגדרות קבוצת LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "שם קבוצה ייחודי (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "שם ייחודי של הקבוצה כי המשתמש חייב להיות חברות."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "מאפיין חבר בקבוצה"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "שם המאפיין המכיל את שמות המשתמשים של החברים."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "סוג חבר בקבוצה"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "מגדיר אם משתמשים משתמשים בשם מלא או שם משתמש רק בתכונת חבר הקבוצה המוגדרת."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "שם מכובד"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "הגדרות חיפוש ספציפיות של LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "בסיס חיפוש"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "חפש בסיס לחיפוש בספריית LDAP, כגון <i>&#39;dc = win2kdomain, dc = local&#39;</i> או <i>&#39;ou = people, dc = domain, dc = local&#39;</i> ."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 #, fuzzy
 msgid "Search Filter"
 msgstr "מסנן חיפוש"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "מסנן חיפוש שבו ניתן להשתמש כדי לאתר את המשתמש בספריית LDAP, כגון עבור Windows: <i>&#39;((&amp; objectclass = user) (objectcategory = user) (userPrincipalName = &lt;שם משתמש&gt; *))&#39;</i> או עבור OpenLDAP: <i>&#39;((&amp; objectClass חשבון =) (uid = &lt;username&gt;)) &#39;</i> . &#39;&lt;שם משתמש&#39; &#39;מוחלף בשם המשתמש שסופק בהודעת ההתחברות."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "חפש שם ייחודי (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "שם ייחודי לחיפוש ספציפי המחייב לספריית LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "חיפוש סיסמה"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "סיסמה לחיפוש ספציפי המחייב לספריית LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "הגדרות LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "שדה שיחליף את השם המלא בעת יצירת משתמש חדש, שנלקח מ- LDAP. (ב- windows: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "אימייל"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "שדה שיחליף את האימייל שנלקח מ- LDAP. (בחלונות: דואר)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "קישור כתובת אתר"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "כתובת אתר של שרת בסיס"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "זהו מיקום השרת שישמש לקישורים לאתר Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "אפשרויות אימייל"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "הודע למנהל הראשי של בעיות"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "במקרים שבהם השרת של Cacti נתקל בבעיות, האם מנהל המערכת הראשי יקבל הודעה בדוא&quot;ל? חשבון המשתמש של מנהל המערכת הראשי של מנהל המערכת צוין תחת הכרטיסייה אימות בדף ההגדרות של Cacti. זה ברירת המחדל לחשבון &#39;מנהל&#39;."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 #, fuzzy
 msgid "Test Email"
 msgstr "בדיקת דוא&quot;ל"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "זהו חשבון דואר אלקטרוני המשמש לשליחת הודעת בדיקה כדי לוודא שהכל פועל כהלכה."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "שירותי דואר"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "באיזה שירות דואר יש להשתמש כדי לשלוח דואר"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping שרת דואר"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Ping את שרת הדואר לפני שליחת הודעת דוא&quot;ל?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "נשלח מדוא\"ל"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "זוהי כתובת האימייל שאליה יופיע האימייל."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "שם השולח"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "זהו השם האמיתי שממנו יופיע האימייל."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 #, fuzzy
 msgid "Word Wrap"
 msgstr "עטיפת מילה"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "זה כמה תווים יהיה מותר לפני שורה בדוא&quot;ל הוא באופן אוטומטי מילה עטוף. (0 מושבת)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "אפשרויות Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "נתיב Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "זהו הנתיב לשליחה על השרת שלך. (משמש רק אם Sendmail נבחר לשירות הדואר)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "אפשרויות SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "שם מארח של SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "זהו שם המארח / IP של שרת ה- SMTP שתשלח אליו את האימייל. עבור כשל, הפרד את המארחים שלך באמצעות מחצית-מעי."
 
-#: include/global_settings.php:1570
-#, fuzzy
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "יציאת SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "היציאה בשרת ה- SMTP לשימוש."
 
-#: include/global_settings.php:1578
-#, fuzzy
+#: include/global_settings.php:1700
 msgid "SMTP Username"
-msgstr "שם משתמש של SMTP"
+msgstr "שם משתמש ב-SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "שם המשתמש לאימות עם השליחה באמצעות SMTP. (השאר ריק אם אינך דורש אימות)."
 
-#: include/global_settings.php:1584
-#, fuzzy
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "סיסמת SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "הסיסמה כדי לאמת עם בעת שליחת באמצעות SMTP. (השאר ריק אם אינך דורש אימות)."
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "אבטחה של SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "שיטת ההצפנה לשימוש בדוא&quot;ל."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "זמן קצוב"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "הזן את פסק הזמן של ה- SMTP תוך שניות."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "דיווחים קבועים מראש"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "פורמט תמונה של גרף ברירת מחדל"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "בעת יצירת דוח חדש, איזה סוג תמונה יש להשתמש עבור תרשימים מוטבעים."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "גודל דואר אלקטרוני מרבי"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "הגודל המרבי של הודעת הדואר האלקטרוני כולל את כל ההקשרים."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "רמת רישום של פולרים לדיווח על קקטוסים"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "באיזו רמה של פירוט ברצונך לשלוח את קובץ היומן. אזהרה: יציאה מכל מצב אחר מאשר NONE או LOW יכולה למצות את שטח הדיסק במהירות."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "אפשר לצבוט Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "אפשר צופן קוד עבור טיפול ספציפי של לקוחות דואר Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "אפשרויות DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "כתובת IP ראשית של DNS"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "הזן את כתובת ה- IP הראשית של DNS כדי להשתמש בה עבור בדיקה לאחור."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "כתובת IP משנית של DNS"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "הזן את כתובת ה- IP של ה- DNS המשנית כדי להשתמש בה לחיפוש הפוך."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "פסק זמן של DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "הזן את זמן הקצאת ה- DNS באלפיות שנייה. Cacti משתמשת ב- DNS מבוסס DNS."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "הגדרות עדכון RRD לפי דרישה"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "אפשר על פי דרישה RRD מעדכן"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "האם Boost לאפשר על פי דרישה RRD מעדכן ב Cacti? אם תשבית, שינוי זה לא ייכנס לתוקף עד לאחר מחזור הסקרים הבא. כאשר יש לך נתונים מרחוק אספנים, הגדרות אלה נדרש להיות על."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "מערכת רמת RRD Updater"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "לפני RRD על פי דרישה עדכון יכול להיות מסומנת, לרוץ ריצה חייב תמיד לעבור"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "כיצד לעתים קרובות צריך לקדם עדכון כל RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "כאשר אתה מפעיל דחיפה, קובצי ה- RRD שלך מתעדכנים רק כאשר הם מתבקשים על-ידי משתמש, או כאשר פרק זמן זה חלף."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "מספר תהליכים Boost"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "מספר תהליכים דחיפה בו זמנית להשתמש כדי להשתמש כדי לעבד את כל RRDs בטבלה דחיפה."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "תהליך"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d תהליכים"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "רשומות מרבי"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "אם הטבלה להגביר את הפלט עולה על גודל זה, ברשומות, עדכון יתקיים."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "פריטי מקור נתונים מקסימליים למעבר"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "כדי לייעל את הביצועים, המעלה RRD Updater צריך לדעת כמה פריטים מקור נתונים צריך להיות מאוחזר במעבר אחד. אנא היזהר לא להגדיר גבוה מדי כמו ביצועי גרפים במהלך עדכונים מרכזיים יכול להיות בסכנה. אם אתה נתקל גרף או איטיות הקצב במהלך עדכונים, להקטין את המספר הזה. ערך ברירת המחדל הוא 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "אורך ארגומנט מרבי"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "כאשר דחיפה שולח פקודות עדכון RRDtool, זה לא יעלה על מערכות ההפעלה אורך ארגומנט מקסימלי. זה משתנה לפי מערכת ההפעלה ואת רמת הקרנל. לדוגמה: Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22-- &lt;= 131072, Linux 2.6.23 ++ ללא הגבלה"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "מגבלת זיכרון עבור Boost ו Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "את כמות הזיכרון המקסימלית של Cacti Poller ו Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "זמן ריצה מקסימלי של זמן ריצה של סקריפט RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "אם אבזר להגביר excceds זה זמן ריצה, אזהרה תוצב ביומן קקטוסים,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "הפעל אוכלוסייה ישירה של tableer_ruput_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "מאפשר הוספה ישירה של הרשומות להגברת תפוקת הפולרים עם תוצאות בהפחתת זמן של 25% בכל מחזור סקר."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "שפר את ניקוי באגים"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "אם השדה הזה אינו ריק, Boost יתחבר RRDupdate פלט מתהליך הגברת ההצבעה."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "מטמון תמונות"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "אפשר מטמון תמונות"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "האם יש לאפשר אחסון במטמון של תמונות?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "מיקום עבור קובצי תמונות"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "ציין את המיקום שבו Boost צריך למקם את קובצי התמונות שלך. קבצים אלה יטוהרו באופן אוטומטי על ידי הסוקר כאשר יפוג."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "נתונים סטטיסטיים"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "הפעל נתונים סטטיסטיים אוסף נתונים"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "האם יש לאסוף נתונים מקור נתונים עבור מערכת זו Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "תדירות העדכון היומי"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "כמה תכופים יש לעדכן נתונים סטטיסטיים יומיים?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "חלון ממוצע לשעה"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "מספר שעות רצופות המייצגות את הממוצע לשעה. זכור כי הגדרה גבוהה מדי עלולה לגרום לטבלאות זיכרון גדולות מאוד"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "זמן תחזוקה"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "באיזה שעה ביום יש לעדכן נתונים שבועיים, חודשיים ושנתיים? פורמט הוא HH: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "מגבלת זיכרון עבור נתונים מקור נתונים נתונים אספן"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "הכמות המקסימלית של זיכרון עבור פולטי קקטן נתונים מקור נתונים סטטיסטיים Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "הגדרות אחסון נתונים"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "בחר אם RRDs יאוחסנו באופן מקומי או שיטופלו על ידי שרת proxy חיצוני של RRDtool."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool שרת פרוקסי"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "נתיבי RRD מובנים"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "השתמש בתיקיית משנה נפרדת עבור כל קבצי ה- RRD של המארחים. שמות של RRDfiles יהיה &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "שרת פרוקסי"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "שם המארח DNS או כתובת ה- IP של שרת ה- Proxy של RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "מספר יציאת פרוקסי"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "יציאת TCP עבור תקשורת מוצפנת."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "טביעת אצבע של RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "טביעת האצבע של מפתח RSA הציבורי הנוכחי שבו משתמש ה- Proxy. זה נדרש כדי ליצור חיבור מהימן."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool שרת פרוקסי - גיבוי"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "איזון עומסים"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "אם הן proxy הראשי גיבוי הם receivable אפשרות זו מאפשרת להפיץ את כל הבקשות נגד RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "שם המארח DNS או כתובת ה- IP של שרת ה- Proxy של גיבוי ה- RRDtool אם proxy פועל במצב MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "יציאת TCP עבור תקשורת מוצפנת עם פרוקסי הגיבוי."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "טביעת האצבע של מפתח RSA הציבורי הנוכחי המשמש את פרוקסי הגיבוי. זה נדרש כדי ליצור חיבור מהימן."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "הגדרות ספייק להרוג"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "שיטת הסרה"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "ישנן שתי שיטות הסרה. הראשון, סטיית תקן, תסיר כל מדגם כי הוא מספר X של סטיות תקן במרחק הממוצע של דגימות. השיטה השנייה, Variance, תסיר כל מדגם שהוא X% יותר מממוצע הווריאנס. שיטת הווריאנס לוקחת בחשבון מספר מסוים של &quot;חריגים&quot;. אלה דוגמאות חריגות, כמו ספייק, כי צריך להיות מחוץ לחישוב ממוצע varariance."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "סטיית תקן"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "שונות מבוסס w / outliers הוסרו"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "שיטת החלפה"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "ישנן שלוש שיטות חלופיות. השיטה הראשונה מחליפה את ספייק עם הממוצע של מקור הנתונים המדובר. השיטה השנייה מחליפה את ספייק עם &quot;NaN&quot;. האחרון מחליף את ספייק עם הערך הטוב האחרון הידוע נמצא."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "ממוצע"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "של נאן"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "אחרון ידוע"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "מספר סטיות תקן"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "כל ערך שהוא זה סטיות תקן רבות מעל הממוצע לא ייכללו. מספר טוב יהיה תלוי בסוג הנתונים להיות מופעל על. אנו ממליצים על מספר לא קטן מ -5 סטיות תקן."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d סטיות תקן"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "אחוז באחוזים"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "ערך זה מייצג את האחוז מעל הממוצע המדגם המתואם לאחר הוצאת חריגים מהמדגם. לדוגמה, אחוז באחוזים של 100 %% בממוצע מותאם של 50 יסיר כל מדגם מעל לכמות 100 מהתרשים."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "שונות מספר חריגים"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "ערך זה מייצג את מספר הדגימות הממוצעות הגבוהות והנמוכות יוסר מהדגימה שנקבעה לפני חישוב הממוצע. אם תבחר ערך יוצא דופן של 5, אז הן ממוצעים העליון והתחתון 5 מוסרים."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d גבוה / נמוך דוגמאות"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "מקסימום הורג RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "ערך זה מייצג את המספר המרבי של קוצים להסרה מ- Graph RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d דוגמאות"
+msgid "%d Spikes"
+msgstr "% d קוצים"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile גיבוי Directory"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "אם ספריה זו אינה ריקה, RRFfiles המקוריים שלך יגובו למיקום זה."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "אצווה ספייק להרוג הגדרות"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "לוח זמנים להסרה"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "האם ברצונך להסיר מעת לעת את הקוצים מהגרפים שלך? אם כן, בחר את התדירות שבהמשך."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "פעם ביום"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "בכל יום אחר"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "זמן הבסיס"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "זמן הבסיס עבור הסרת ספייק להתרחש. לדוגמה, אם אתה משתמש ב &#39;12: 00:00&#39; ואתה בוחר פעם ביום, הסרת האצווה תתחיל בחצות בערך כל יום."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "גרף תבניות ספייק להרוג"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "בעת ביצוע הסרת ספייק אצווה, רק את התבניות שנבחרו להלן יפעלו."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "שמירת נתונים"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "כאשר SpikeKill הורג קוצים בתרשימים, הוא מבצע גיבוי של ה- RRDfile. כמה זמן צריך לשמור על קבצי הגיבוי האלה?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "מצב תצוגת ברירת מחדל"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "באיזה מצב גרף ברצונך להציג כברירת מחדל בעת ביקור ראשון בדף &#39;גרפים&#39;?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "שפת משתמש"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "מגדיר את שפת GUI המועדפת."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "הצג כותרת גרף"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "הצג את כותרת הגרף בדף, כך שניתן יהיה לחפש אותה באמצעות הדפדפן."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "הסתר מושבת"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "מסתיר מכשירים מושבתים וגרפים בעת הצגה מחוץ לכרטיסייה &#39;מסוף&#39;."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "אגרגטים"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "אם מקור נתוני התקנים כלול בתרשים מצטבר, הראה את התרשים יחד עם גרפי התקנים אחרים"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "אפשר גלילה אופקית"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "אפשר גלילה אופקית של טבלאות, השבתת נראות עמודת תגובה."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "תבנית התאריך לשימוש ב- Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "מפריד התאריך שישמש ב- Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "דף רענון"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "מספר השניות בין רענון אוטומטי של דף."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "תצוגה מקדימה של גרפים לעמוד"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "מספר הגרפים להצגה בעמוד אחד במצב תצוגה מקדימה."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "טווח זמן ברירת מחדל"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "ברירת המחדל של RRA לשימוש במקרים נדירים."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "ברירת המחדל של Timespan מוצגת בעת הצגת גרפים ונתונים ספציפיים אחרים בזמן."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "ברירת מחדל"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "ברירת המחדל של Timeshift מוצגת בעת הצגת גרפים ונתונים ספציפיים אחרים בזמן."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "אפשר לגרף להאריך את העתיד"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "בעת הצגת גרפים, אפשר לתאריכי גרפים להאריך את האפשרות &#39;לעתיד&#39;"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "יום ראשון בשבוע"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "היום הראשון בשבוע להצגת גרפים שבועיים"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "התחלה של Shift יומי"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "שעת ההתחלה היומית."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "סוף משמרת יומית"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "סוף הזמן של המשמרת היומית."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "סעיפים ממוזערים"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "אילו חלקים של Cacti להציג תמונות ממוזערות כברירת מחדל."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "תצוגה מקדימה של עמודות ממוזערות"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "מספר העמודות לשימוש בעת הצגת גרפים ממוזערים במצב תצוגה מקדימה."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "עמודה 1"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "% d עמודות"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "הצג עץ ממוזערות עמודות"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "מספר העמודות לשימוש בעת הצגת גרפים ממוזערים במצב עץ."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "גובה תמונה ממוזערת"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "גובה התרשימים הממוזערים בפיקסלים."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "רוחב תמונה ממוזערת"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "רוחב הגרפים הממוזערים בפיקסלים."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "עץ ברירת מחדל"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "עץ הגרף המשמש כברירת מחדל לשימוש בעת הצגת גרפים במצב עץ."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "גרפים לעמוד"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "הרחב את התקנים"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "בחר אם להרחיב את תבניות התרשים ושאילתות הנתונים שבהן משתמש מכשיר על עץ."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "היסטוריית סיסמאות"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "אם זה מופעל, קקטוסים יזכרו את היסטוריית העצים שלך בין כניסות וכשתחזור לדף הגרפים."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "השתמש בגופנים מותאמים אישית"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "בחר אם להשתמש בגופנים ובגופני גופנים מותאמים אישית או השתמש בברירות המחדל של המערכת."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "קובץ גופן כותרת"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "קובץ הגופן שישמש לכותרות גרפים"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "קובץ גופן מקרא"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "קובץ הגופן שישמש לפריטי Legend Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "קובץ גופן ציר"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "קובץ הגופן שישמש לפריטי ציר הציר"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "קובץ גופן יחידה"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "קובץ הגופן שישמש לפריטי יחידת גרף"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "מצב צפייה בזמן אמת"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "כיצד ברצונך להציג גרפים בזמן אמת?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "בשורה"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "בחלון חדש"
 
@@ -13164,12 +13355,12 @@ msgstr "<strong>הערה:</strong> את
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>הערה:</strong> אף אחד מהתוספים Core Cacti, עד כה, תוכנן מחדש לעבוד עם Remote Data Collectors. לכן, יישומי פלאגין כגון MacTrack ו- HMIB, הדורשים גישה ישירה למכשירים, לא יפעלו בשלב זה עם Remote Data Collectors. עם זאת, יישומי פלאגין כגון Thold יפעלו כל עוד אספן הנתונים המרוחק נמצא במצב <b>&#39;מקוון&#39;</b> ."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "נתיב עבור %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "פולר חדש"
@@ -13239,17 +13430,17 @@ msgstr "לחץ על &#39;Return&#39; כ
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "הגרפים שנבחרו עבור הגרף המצטבר אינם משתמשים בתבניות גרף. צבירה אינה תומכת ביצירת גרפים מצטברים מתרשימים שאינם בתבנית."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "גרף פריט"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "סוג CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 #, fuzzy
 msgid "Item Color"
 msgstr "צבע פריט"
@@ -13280,8 +13471,8 @@ msgstr "התקנים תואמים"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "סוג"
 
@@ -13300,10 +13491,6 @@ msgstr "אובייקטים תואמים"
 msgid "Objects"
 msgstr "אובייקט"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "לא נמצא"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13417,90 +13604,91 @@ msgstr "פריט פריט [ערוך פר
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "פריט פריט [פריט חדש עבור %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "נוסף על ידי אוטומציה Cacti"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "שגיאה: מזהה המכשיר הוא ריק"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "שגיאה: התקן ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "שגיאה: נכשל חיבור לאספן מרוחק."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "המכשיר מושבת"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "זמינות זמינות המחסומים"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "מידע SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP לא בשימוש"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "שגיאת SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "סשנים"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "שרת מארח"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "מערכת"
+msgstr "מערכת הפעלה:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
-msgstr "Uptime:"
+msgstr "זמן פעילות השרת"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "שם מארח:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "מיקום:"
 
-#: lib/api_device.php:1080
-#, fuzzy
+#: lib/api_device.php:1157
 msgid "Contact:"
-msgstr "צור קשר"
+msgstr "איש קשר:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "תוצאות פינג"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "אין פינג או SNMP זמינות בדוק שימוש"
@@ -13515,41 +13703,41 @@ msgstr "סניף חדש"
 msgid "Web Basic"
 msgstr "בסיסי אינטרנט"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 #, fuzzy
 msgid "Branch:"
 msgstr "ענף:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "התקן"
+msgstr "×× ×ª×× ××ª ×××§×× ×©× Epos ×ª×××¦×, ×××××ª ×××©×ª× × ×××¢×¨××ª PATH ××××××¨ ××¦××. ×¤×©×× ××× \"say\", ×××¨×ª ××× ××ª ×× ×ª×× ×××× ××ª×× ××ª ×××§×× ××ªÖ¾ ×××¨×¦× ×©× Epos."
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "חשבון זה ננעל."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "מנהל הקקטוסים שלך אילץ סיסמאות מורכבות להתחברות וסיסמת הקקטוסים הנוכחית שלך אינה תואמת את הדרישות החדשות. לכן עליכם לשנות את הסיסמא שלכם כעת."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "הסיסמה חייבת להיות לפחות% d תווים!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "על הסיסמה שלך להכיל לפחות תו מספרי אחד!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "הסיסמה שלך חייבת להכיל שילוב של אותיות קטנות ומילות מפתח גדולות!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "על הסיסמה שלך להכיל לפחות תו אחד מיוחד!"
@@ -13569,7 +13757,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI הערה: Cacti יומן מנקה ממשק ניהול האינטרנט."
@@ -13579,12 +13767,12 @@ msgstr "%s - WEBUI הערה: Cacti יו
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "לחץ על &#39;המשך&#39; כדי לנקות את קובץ היומן. <br><br><br> הערה: אם יוגדר רישום הן ל- Cacti והן ל- Syslog, פרטי היומן יישארו ב- Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "יומן טיהור"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "מסננים יומן"
@@ -13614,52 +13802,51 @@ msgstr "יומן [סה&quot;כ שורו
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "התחבר [סה&quot;כ שורות:% d %s - ללא סינון]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "רשומות"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "קובץ"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "זנב קווים"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "סטטיסטיקה"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "איתור באגים"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "שיחות SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "סדר הצגה"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
-#, fuzzy
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
-msgstr "החדש ביותר יהיה ראשון"
+msgstr "הכי חדש ראשון"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "הישן ראשון"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "ביצוע אוטומציה עבור שאילתת הנתונים הושלם"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin הוקס מלאה"
@@ -13689,588 +13876,616 @@ msgstr "אזהרה: ארגון שדה מ
 msgid "Update Data Query Sort Cache complete"
 msgstr "עדכן את מטמון המיון של שאילתת הנתונים במלואו"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "נמצאו טבלאות%s להמרה"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "מדד השינוי זוהה! נוכחי: %s, הקודםהבא: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "הסרת אינדקס זוהתה! הקודם Endex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "הסרת אינדקס זוהתה! הקודם Endex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "איגוד המדדים עם נתונים מקומיים הושלם"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "נמצא שהשתנו%s ו-%s מזהי נתונים מקומיים יתומים למפה מחדש."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Remapping גרפים לאינדקסים החדשים שלהם"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "פרופיל מקור נתונים כפולים"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "הסתיים עדכון מטמון כותרת הגרף"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "איגוד המדדים עם נתונים מקומיים הושלם"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "עדכן את המטמון מחדש של אינדקס מחדש. היו"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "עדכן את הקובץ השמור של השואל עבור שאילתה"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "לא נמצאו שינויים במדד, מדלגים מחדש אינדקס ומטמון פולר מחדש האוכלוסייה"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "ביצוע אוטומציה עבור שאילתת הנתונים הושלם"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Plug- ווים מלאה"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "בדיקת שינוי שדה מיון. לא זוהו שינויים."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "שדה מיון חדש זוהה: &#39; %s&#39; שדה מיון ישן &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "שגיאה: שדה מיון חדש אינו מתאים. שדה המיון לא ישתנה."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "שדה מיון חדש תוקן. שדה המיון יעודכן."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "לא ניתן למצוא קובץ XML לשאילתת נתונים ב- &#39; %s&#39;"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "נמצא קובץ שאילתת נתוני XML ב- &#39; %s&#39;"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "שגיאה בהעברת קובץ XML למערך."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "קובץ XML מנותח אישור."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "שדה לא חוקי &lt;index_order&gt; %s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "חייב להכיל שדות &lt;כיוון&gt; כיוון &lt;/ כיוון&gt; או &lt;כיוון&gt; קלט / פלט &lt;/ כיוון&gt; בלבד"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "שגיאה: שאילתת הנתונים החזירה לא אינדקסים."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; חסר בקובץ XML, &#39;ספירת אינדקס שונתה&#39; אינה נתמכת"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "ביצוע סקריפט עבור num של אינדקסים &#39; %s&#39;"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "נמצאו מספר אינדקסים: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; חסר בקובץ XML, &#39;ספירת אינדקס שונתה&#39; אינה נתמכת"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; חסר בקובץ XML, &#39;ספירת האינדקס שונתה&#39; חיקתה על ידי ספירת ערכי arg_index"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "שגיאה: שאילתת הנתונים החזירה לא אינדקסים."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "ביצוע סקריפט לרשימה &#39; %s&#39; של אינדקסים, ספירת אינדקס: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "לחץ כדי להציג פלט שאילתת נתונים עבור &#39;index&#39;"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "אינדקס נמצא: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "לחץ כדי להציג פלט שאילתת נתונים עבור השדה &#39; %s&#39;"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "שדה מיון לא החזיר נתונים. לא ניתן להמשיך באינדקס מחדש."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "מבצעת שאילתת Script &#39; %s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "נמצא פריט [ %s = &#39; %s&#39;]: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "סה&quot;כ:% f, דלתא:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id לא חוקי: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "טעינת הפעלת SNMP נכשלה."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "ביצוע SNMP עבור מספר של אינדקסים @ &#39; %s&#39; אינדקס ספירה: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; חסר בקובץ XML, &#39;ספירת האינדקס שונתה&#39; חיקתה על ידי ספירת רשומות oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "ביצוע SNMP עבור רשימת אינדקסים @ &#39; %s&#39; אינדקס ספירה: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "לא הוחזרו נתוני SNMP"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "אינדקס שנמצא ב- OID: &#39; %s&#39; ערך: &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "סינון רשימת אינדקסים &#39;&#39; %s &#39;אינדקס ספירה: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "אינדקס מסונן נמצא ב- OID: &#39; %s&#39; ערך: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "תיקון שדה &#39;שיטה&#39; שגוי עבור &#39; %s&#39; מאחר ש- rewrite_index &#39;או&#39; oid_suffix &#39;מוגדר"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "הוספת נתוני אינדקס לשדה &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "שדה קלט ממוקם &#39; %s&#39; [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "נמצא OID לשכתב כלל: &#39;s /% / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite ב- OID: &#39; %s&#39; חדש OID: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "ביצוע SNMP עבור נתונים @ &#39; %s&#39; [ערך = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "שדה &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "ביצוע SNMP מקבל עבור %s oids ( %s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "שדה מיון לא החזיר נתונים. לא ניתן להמשיך בהדפסה מחדש עבור OID [ %s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "נמצאה תוצאה של נתונים @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "הגדרת תוצאה עבור נתונים @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "התוצאה דילגה עבור נתונים @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "קיבלת תוצאה של SNMP עבור נתונים @ &#39; %s&#39; [value = &#39; %s&#39;] (index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "ביצוע SNMP עבור נתונים @ &#39; %s&#39; [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "שדה קלט נמצא &#39; %s&#39; [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "ביצוע הליכה ב- SNMP עבור נתונים @ &#39; %s&#39;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "נמצא פריט [ %s = &#39; %s&#39;] אינדקס: %s [מ- %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "נמצא ערך פענוח של% OCTET STRING &#39;%&#39;: &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "נמצא פריט [ %s = &#39; %s&#39;] index: %s [מתוך regexp oid לנתח]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "נמצא פריט [ %s = &#39; %s&#39;] index: %s [מתוך rexxp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "ביצוע שאילתה מחדש של נתוני הנתונים הושלם"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "אינדקס לא ידוע"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "עליך לבחור עמודת פלט של XML עבור 'מקור הנתונים' %s ולהעביר את תיבת הסימון שמימינה"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "תבנית התבנית שלך אינה מכילה תבניות נתונים בשימוש. תקן את תבנית התרשים שלך"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "הגדרת אורך השדה של הסיסמה נכשלה, לא ניתן להמשיך כסיסמה פגומה"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "נכשל שינוי אורך השדה סיסמה, לא יכול להמשיך כמו סיסמה פגומה"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "מקור הנתונים אינו קיים"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "באגים לא הושלם לאחר 5 הסקרים"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "שדות שנכשלו:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "מקור הנתונים אינו מוגדר כ- Active"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "תיקיית RRD אינה ניתנת לכתיבה על ידי Poller. RRD בעלים:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "קובץ RRD אינו ניתן לכתיבה על ידי Poller. RRD בעלים:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "קובץ RRD אינו תואם לנתוני פרופיל"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "קובץ RRD לא עודכן לאחר הסקרים"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "מקור הנתונים החזיר תוצאות רעות עבור"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "מקור הנתונים לא נסקר"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "לא נמצאו בעיות"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "ההודעה לא נמצאה."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "שגיאה %s אינה ניתנת לקריאה"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "התחבר כ"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "התחבר כמשתמש רגיל"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "אורח"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "קהילת המשתמשים"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "תיעוד"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "מחובר כ <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "ערוך פרופיל"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "התנתק"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "עלה"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "מבוסס על שאילתה"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "קשר %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "שגיאת מיילר: לא כתובת <b>TO</b> מוגדר! <br> אם אתה משתמש בקישור <i>Test Mail (דואר בדיקה)</i> , הגדר את הגדרת <b>הדואר האלקטרוני של ההתראה</b> ."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "האימות נכשל: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO נכשל: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "החיבור נכשל: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "שגיאת SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "זוהי הודעת בדיקה שנוצרה על ידי Cacti. הודעה זו נשלחה לבדיקת התצורה של הגדרות הדואר שלך."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "הגדרות הדוא&quot;ל שלך מוגדרות באופן הבא"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "שיטה"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "בודק את התצורה ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "בכיתה מיילר של PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "שיטה: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "לא מוצג מסיבות אבטחה"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "אבטחה"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "פינג תוצאות:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "עקף"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "יוצר טקסט הודעה ..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "לשלוח הודעה..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "הודעה מבחן קקטוסים"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "הצלחה!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "ההודעה לא נשלחה עקב כשל ב- ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "אזהרת מערכת Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti מושבת plugin %s עקב השגיאה הבאה: %s! לקבלת מידע נוסף, עיין בקובץ ה- Cacti logfile."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- ביטא %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "%s %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14281,7 +14496,6 @@ msgid "Aggregated Device"
 msgstr "התקן מצטבר"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
 msgstr "לא ישים"
 
@@ -14290,435 +14504,420 @@ msgstr "לא ישים"
 msgid "Damaged Graph"
 msgstr "מקור נתונים, גרף"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "תבניות נבחרו"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "הקלד מילת חיפוש..."
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "שאילתת נתונים:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV ייצוא נתוני גרף"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "תצוגת תרשים זמן"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "ערוך את המכשיר"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "להרוג קוצים ב גרפים"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "הקודם"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d ל-% d מתוך %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "הבא"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "כל% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "ערך נוכחי"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "אין %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "אלפא%"
+msgstr "קרני אלפאElectron capture method"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "אין משימה"
+msgid "No Source"
+msgstr "מקור"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "נא לבחור פעולה"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "בצע פעולה"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "יומני רישום"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s סטיות תקן"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "סטיות תקן"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d Outliers"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "שונות חריגים"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d קוצים"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "הורג לפי RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "הסר את StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "הסר שונות"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "מילוי הפער טווח"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "טווח Float"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "יבש לרוץ StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "יבש"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "יבש פער פער מילוי טווח"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "יבש טווח הפעלה Float"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "אפשר או הגבל את עמודות הטבלה לחריגה ממגבלות החלונות הנוכחיות."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "הזן מונח חיפוש"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "הזן ביטוי רגיל"
 
-#: lib/html.php:2312
-#, fuzzy
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "לא נבחר קובץ"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "תוצאות SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "לחץ כדי להציג רק תרשים זה בזמן אמת"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "לחץ שוב כדי לקחת את זה גרף מתוך זמן אמת"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "בית קקט"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "דף הפרויקט של Cacti"
 
-#: lib/html.php:2326
-#, fuzzy
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "דווח על באג"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "לחץ כדי להציג / להסתיר מסנן"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "נקה מסנן נוכחי"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
-msgstr "הלוח"
+msgstr "לוח עריכה"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "מזהה לוח"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "פעולת העתק אינה זמינה בשלב זה"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "נכשל הניסיון למצוא נתונים להעתקה!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "הלוח עודכן"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "מצטערים, לא ניתן לעדכן את הלוח שלך בשלב זה"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "אורך משפט הסיסמה עומד על 8 תווים לפחות"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "משפט הסיסמה קצר מדי"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "ביטוי הסיסמה תואם אך קצר מדי"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "משפט הסיסמה קצר מדי ולא תואם"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "ביטוי סיסמאות"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "ביטויי סיסמה אינם תואמים"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "מצטערים, לא הצלחנו לעבד את הפעולה האחרונה שלך."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "שגיאה:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "סיבה:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "פעולה: נכשל"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "בוצע בהצלחה"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "זמן הקצאת חיבור"
+msgstr "האימות נכשל"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "התגובה לפעולה האחרונה היתה בלתי צפויה."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "פעולות מסוימות נכשלו"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 #, fuzzy
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "שים לב, לא הצלחנו לעבד את כל הפעולות שלך. פרטים להלן."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "בוצע בהצלחה"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "המבצע היה מוצלח. פרטים להלן."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "עצירה"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "הגדלת תצוגה"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "הרחקה"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "פקטור התרחקות"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "חותמות זמן"
+msgstr "חותם זמן"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
-msgstr "2x"
+msgstr "2×"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 #, fuzzy
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "הגדלה מיקום"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "מצב זום"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "מהר"
 
-#: lib/html.php:2375
-#, fuzzy
+#: lib/html.php:2462
 msgid "Open in new tab"
-msgstr "פתח בכרטיסייה חדשה"
+msgstr "לפתוח  בלשונית חדשה"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "שמור תרשים"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "גרף העתק"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "קישור גרף העתק"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "תמיד פועל"
+msgstr "תמיד מופעל"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "אוטומטי"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 #, fuzzy
 msgid "Always Off"
 msgstr "תמיד כבוי"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "התחל עם"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "תאריך סיום"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "סגור"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "לחצן העכבר השלישי"
@@ -14733,67 +14932,67 @@ msgstr "החל מסנן על הטבלה"
 msgid "Reset filter to default values"
 msgstr "אפס את המסנן לערכי ברירת המחדל"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "הקובץ נמצא"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "נתיב הוא מדריך ולא קובץ"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "הקובץ לא נמצא"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "הזן נתיב קובץ חוקי"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "נמצאו מדריך"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "הנתיב הוא קובץ ולא מדריך"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "הספרייה לא נמצאה"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "הזן נתיב ספריה חוקי"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "צבע Cacti ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "לא ניתן לאמת אימות FONT"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "אזהרה נתוני טופס שלא נשמרו"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "התגלו שינויים שלא נשמרו"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "יש לך שינויים שלא נשמרו בטופס זה. אם תלחץ על &#39;המשך&#39;, השינויים ימחקו. לחץ על &#39;ביטול&#39; כדי להמשיך לערוך את הטופס."
@@ -14803,108 +15002,107 @@ msgstr "יש לך שינויים שלא
 msgid "Data Query Data Sources must be created through %s"
 msgstr "נתונים של שאילתת נתונים חייבים להיווצר באמצעות %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "שמור את ההעדפות הנוכחיות של גרפים, עמודות, תמונות ממוזערות, הגדרות קבועות מראש ו- Timeshift לפרופיל שלך"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "עמודות"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, fuzzy, php-format
 msgid "%d Column"
 msgstr "עמודה% d"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "מותאם אישית"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "מ"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "בורר תאריך התחלה"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "אל"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "סיים את בורר התאריכים"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "שינוי זמן לאחור"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "הגדרת מרווח מעבר"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "העבר את הזמן קדימה"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "רענן את טווח הזמן שנבחר"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "חזור לזמן ברירת המחדל"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "חלון"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "מרווח"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "עצור"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "צור גרף מ- %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "יצירת %s גרפים מ - %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "גרף [תבנית: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "גרף פריטים [תבנית: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "מקור נתונים [תבנית: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "נתונים מותאמים אישית [תבנית: %s]"
@@ -14932,7 +15130,7 @@ msgstr "לחץ על &#39;המשך&#39; 
 #: lib/html_reports.php:305
 #, fuzzy
 msgid "Name Format:"
-msgstr "פורמט שם:"
+msgstr "פורמט שם"
 
 #: lib/html_reports.php:315
 #, fuzzy
@@ -15294,15 +15492,14 @@ msgstr "בחר אחד מהסוגים ה
 msgid "Events"
 msgstr "אירועים"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[חדש]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
-msgstr "שלח דו&quot;ח"
+msgstr "שלח דוח"
 
 #: lib/html_reports.php:1200
 #, fuzzy, php-format
@@ -15329,170 +15526,184 @@ msgstr "תצוגה מקדימה של ד
 msgid "Item Details"
 msgstr "פרטי הפריט"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "עץ"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(מהמכשיר: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "ענף:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(כל הענפים)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(ענף נוכחי)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "אין פריטי דוח"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "רמת מנהל המערכת"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "דוחות [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "משתמש"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "דו\"חות"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "בעלים"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "תדירות"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "הורץ לאחרונה"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "ההרצה הבאה"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "כותרת כותרת"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "דווח על נכה - אין בעלים"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "כל"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "בחירה מרובה"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "לא תקין"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "לא נמצאו דוחות"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "תבנית גרף:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "מבוסס על תבנית"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
 msgstr "עץ"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "אתר"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "עלה:"
+msgstr "עלה"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "תבנית מכשיר:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "יושם"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "סינון"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "מסננים גרפיים"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "הגדר / רענן מסנן"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(תבנית גרף לא)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "נבחר"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "מונח החיפוש &quot; %s&quot; אינו חוקי. השגיאה היא %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "אירעה שגיאה פנימית!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "גבול המגבלה היה מותש!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "גבול רקורסיון היה מותש!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "שגיאת UTF-8 רעה!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "שגיאת היסט לקויה של UTF-8!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "שגיאה"
 
@@ -15502,110 +15713,114 @@ msgid "Validation error for variable %s
 msgstr "שגיאת אימות עבור משתנה %s עם ערך של %s. ראה להלן backtrace לקבלת פרטים נוספים."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
 msgstr "שגיאת אימות"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "כתוב"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "לא יכול להיפתח"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "לא קיים"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "לא ניתן לכתוב"
+msgstr "בלתי ניתן לכתיבה"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
-msgstr "ניתן לכתוב"
+msgstr "ניתן לכתיבה"
+
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "קובץ משאבים: '%s' חסר או אינו קריא. הקפד להתקין אותו לפני השימוש בשאילתת נתונים: '%s'"
 
-#: lib/import.php:1819
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "שדה לא ידוע"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "תוצאות תצוגה מקדימה של ייבוא"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Results"
 msgstr "תוצאות ייבוא"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti תבצע את השינויים הבאים אם החבילה מיובאת:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti ייבאה את הפריטים הבאים עבור החבילה:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "חבילת קבצים"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "תצוגה מקדימה"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti תבצע את השינויים הבאים אם התבנית מיובאת:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti ייבאה את הפריטים הבאים עבור התבנית:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "הצלחה!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "נכשל"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "תצוגה מקדימה"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[עודכן]"
+msgstr "עודכן"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[ללא שינוי]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "נמצאו תלות:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "תלות שלא סופקה:"
@@ -15654,1119 +15869,1148 @@ msgstr "פרמטר נתיב לא צפו
 msgid "Failed to apply specified profile %s != %s"
 msgstr "החלת הפרופיל שצוין %s! = %s נכשלה"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "החלת המצב שצוין: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "החלת דריסת האוטומציה שצוין נכשלה: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "החלת מרווח ה- cron שצוין נכשלה"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "החלת טווח אוטומציה מוגדר נכשלה"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "לא קיימת אפשרות snmp תואמת"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "אין תבנית תואמת"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "המתקין לא יכול להמשיך בשל שגיאה בלתי צפויה."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "אנא דווח על כך לקבוצת Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "סיבה לא ידועה: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "אתה מנסה להתקין Cacti %s על מסד נתונים 0.6.x. למרבה הצער, זה לא יכול להתבצע."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "כדי להיות מסוגל להמשיך, אתה <b>חייב</b> ליצור מסד נתונים חדש, יבוא &quot;cacti.sql&quot; לתוכו:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "לאחר מכן <b>עליך</b> לעדכן את &quot;include / config.php&quot; כדי להצביע על מסד הנתונים החדש."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "הערה: הנתונים הקיימים שלך לא ישתנו, וגם לא תהיה היסטוריה או כל היסטוריה זמינה להתקנה החדשה"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "יצרת מסד נתונים חדש, אך עדיין לא ייבאת את הקובץ &#39;cacti.sql&#39;. בשורת הפקודה, בצע את הפעולות הבאות כדי להמשיך:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "שגיאה זו עשויה להיווצר גם אם למשתמש מסד הנתונים של קקטוסים אין הרשאות נכונות במסד הנתונים של Cacti. אנא ודא כי המשתמש באתר Cacti יש את היכולת לבחור, להוסיף, למחוק, לעדכן, ליצור, ALTER, DROP, INDEX על מסד הנתונים של Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "כמו כן, <b>עליך</b> לייבא מידע MySQL אזור זמן לתוך MySQL ולהעניק למשתמש קקטוסים גישה SELECT לשולחן mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "על לינוקס / UNIX, להפעיל את הבא בתור &quot;שורש&quot; בתוך קליפה:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "ב- Windows, עליך לבצע את ההוראות כאן <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>טבלת תיאור אזור הזמן</a> . לאחר השלמת הפעולה, תוכל להנפיק את הפקודה הבאה כדי להעניק למשתמש Cacti גישה לטבלאות:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "לאחר מכן הפעל את הדברים הבאים ב- MySQL כמנהל מערכת:"
 
-#: lib/installer.php:1491 pollers.php:637
-#, fuzzy
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
-msgstr "בדוק חיבור"
+msgstr "בדיקת חיבור"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
-msgstr "התחל"
+msgstr "התחלה@ action End of document"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "עדכון"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "שנמוך"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "קקטוסים גירסה"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "הסכם רישיון"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "גירסה זו של Cacti ( %s) אינה מופיעה כבעלת קוד גרסה חוקי, אנא צור קשר עם צוות הפיתוח של Cacti כדי להבטיח את הצורה. אם אתה רואה את השגיאה הזו במהדורה, אנא העלה דוח מיידי ב- GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "תודה שהקדשת מזמנך להוריד ולהתקין את Cacti, פתרון הגרפים המלא עבור הרשת שלך. לפני שאתה יכול להתחיל לעשות גרפים מגניב, יש כמה חתיכות של נתונים, כי Cacti צריך לדעת."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "ודא שיש לך לקרוא בעקבות הצעדים הנדרשים כדי להתקין את Cacti לפני שתמשיך. ניתן למצוא מידע התקנה עבור מערכות הפעלה מבוססות <a href=\"%1$s\">Unix</a> ו- <a href=\"%2$s\">Win32</a> ."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "תהליך זה ידריך אותך בשלבים לשדרוג מגירסה &#39; %s&#39;."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "כמו כן, אם זהו שדרוג, הקפד לקרוא את קובץ מידע <a href=\"%s\">השדרוג</a> ."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "זה לא מומלץ לשדרג לאחור כמו מבנה מסד הנתונים עשוי להיות עקבי"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti מורשה תחת הרישיון הציבורי הכללי של GNU, עליך להסכים להוראותיו לפני שתמשיך:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "תוכנית זו מופצת בתקווה שזה יהיה שימושי, אבל ללא אחריות כלשהי; אפילו ללא אחריות מרומזת של סחירות או התאמה למטרה מסוימת. למידע נוסף, עיין ברישיון הציבורי הכללי של גנו."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "קבל את הסכם הרישיון של GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "בחר עיצוב ברירת מחדל:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "בדיקות מתקדמות"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "בדיקות מיקום"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "שגיאה:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "אנא עדכן את config.php עם מיקום URI הנכון של Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "תצורת ה- Cacti שלך כוללת את הנתיב הנכון (url_path) הנכון ב- config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - המלצות"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "המלצות PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "נוכחי"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "מומלץ"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "נתיב בינארי של PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "המיקום הבינארי של PHP אינו תקף ויש לעדכן אותו."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "עדכן את הערך path_php_binary בטבלת ההגדרות."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "עבר"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "אזהרה"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - תמיכה מודולרית (חובה)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti דורש מספר מודולים PHP להיות מותקן לעבוד כראוי. אם כל אחד מהם אינו מותקן, לא תוכל להמשיך בהתקנה עד לתיקון. בנוסף, עבור ביצועי מערכת אופטימליים Cacti צריך להיות מופעל עם משתנים מסוימים במערכת MySQL להגדיר. אנא פעל לפי ההמלצות של MySQL על פי שיקול דעתך. תמיד לחפש את התיעוד MySQL אם יש לך שאלות."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "הרחבות PHP הבאות הן חובה, ויש להתקין לפני שתמשיך בהתקנת Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "נדרש מודולים PHP"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "מותקן"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "נדרש"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - תמיכה מודולרית (אופציונלי)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "הרחבות PHP הבאות מומלצות, ויש להתקין אותן לפני שתמשיך בהתקנת Cacti. הערה: אם אתם מתכננים לתמוך ב- SNMPv3 עם IPv6, אל תתקין את מודול ה- php-snmp בשלב זה."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "מודולים אופציונליים"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "אופציונלי"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "תמיכה ב - TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "מסד הנתונים MySQL TimeZone אינו מאוכלס. נא לאכלס את מסד הנתונים לפני שתמשיך."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "לחשבון ההתחברות שלך ב- Cacti אין גישה למסד הנתונים MySQL TimeZone. נא לספק את הנתונים &quot;Cacti&quot; חשבון מסד הנתונים &quot;בחר&quot; את הטבלה &quot;time_zone_name&quot; במסד הנתונים &quot;MySQL&quot;, ולאכלס מידע TimeZone של MySQL לפני שתמשיך."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "חשבון מסד הנתונים Cacti שלך יש גישה למסד הנתונים MySQL TimeZone וכי מסד הנתונים מאוכלס עם מידע TimeZone העולמי."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - הגדרות"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "הגדרות כוונון הביצועים של MySQL יסייעו למערכת Cacti שלך לבצע ביצועים טובים יותר ללא בעיות למשך זמן ארוך יותר."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "מומלץ הגדרות מערכת MySQL"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "סוג התקנה"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "שדרג מ <strong> %s</strong> ל - <strong> %s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "במקרה של בעיות, מומלץ מאוד לנקות את המטמון של הדפדפן שלך, לסגור ואז לפתוח מחדש את הדפדפן (לא רק את הכרטיסייה Cacti הוא על) וניסיון חוזר, לפני העלאת בעיה עם קבוצת Cacti"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "במקרים נדירים, היו לנו דיווחים ממשתמשים שחווים מספר בעיות קלות עקב שינויים בקוד. בעיות אלה נגרמות על ידי שמירה על קוד שדרוג מראש ובצענו צעדים כדי למזער את הסיכויים לכך, זה עדיין עשוי להתרחש. אם אתה זקוק להנחיות כיצד לנקות את מטמון הדפדפן שלך, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> היא נקודת התחלה טובה."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "אם לאחר ניקוי הקובץ השמור והפעלה מחדש של הדפדפן, אתה עדיין נתקל בבעיות, העלה את הנושא אצלנו ואנו ננסה לזהות את הסיבה לכך."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "שדרג לאחור מ- <strong> %s</strong> ל- <strong> %s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "נראה שאתה משדרג לאחור לגרסה קודמת. שינויים במסד הנתונים שבוצעו עבור הגרסה החדשה לא יבוטלו <i>ויכולים</i> לגרום לבעיות."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "בחר את סוג ההתקנה"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "אפשרויות התקנה:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "בחר באפשרות זו עבור האתר הראשי."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "שרת ראשי חדש"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "חדש מרחוק פולר"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Remote Pollers משמשים לגישה לרשתות שאינן נגישות בקלות לאתר הראשי."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "המידע הבא נקבע מתוך קובץ התצורה של Cacti. אם זה לא נכון, אנא ערוך &quot;include / config.php&quot; לפני שתמשיך."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "מידע על חיבור מסד נתונים מקומי"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "מסד נתונים: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "משתמש מסד נתונים: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "שם מארח למאגר: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "יציאה: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "סוג מערכת ההפעלה של השרת: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "מידע מרכזי על חיבור נתונים"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "תצורה לקריאה בלבד!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "עליך להגדיר את קובץ ה- config.php שלך על-ידי שרת האינטרנט במהלך ההתקנה כדי להגדיר את האבנית המרוחקת. לאחר השלמת ההתקנה, עליך להגדיר קובץ זה לקריאה בלבד כדי למנוע בעיות אבטחה אפשריות."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "תצורה של פולר"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "מידע ה- Cacti Remote Poller המרוחק שלך לא נכלל בקובץ config.php שלך. בדוק את config.php.dist וקבע את המשתנים: <i>$ rdatabase_default, $ rdatabase_username</i> וכו &#39;. יש להגדיר משתנים אלה ולהצביע חזרה לשרת מסד הנתונים הראשי של Cacti. תקן את זה ונסה שוב."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "מרחוק משתנים פולר"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "המשתנים שיש להגדיר בקובץ config.php כוללים את הפריטים הבאים:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "תוכנית ההתקנה מקצה באופן אוטומטי $ poller_id ומוסיפה אותו לקובץ config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "לאחר המשתנים כל להגדיר בקובץ config.php, עליך גם להעניק את הגישה $ rdatabase_username לשרת הנתונים הראשי Cacti. בצע את ההליך אותו היית עושה עם כל התקנה אחרת Cacti. לאחר מכן תוכל ללחוץ על הלחצן &#39;בדיקת חיבור&#39;. אם הבדיקה תצליח תוכל להמשיך ולהשלים את ההתקנה."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "צעדים נוספים לאחר ההתקנה"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "זה חיוני כי שרת Cacti המרכזי יכול לתקשר באמצעות MySQL לכל שרת מסד נתונים מרוחק Cacti. לאחר השלמת ההתקנה, עליך לערוך את אספן הנתונים המרוחקים ולהבטיח שההגדרות נכונות. ניתן לאמת באמצעות &#39;חיבור חיבור&#39; בעת עריכת אוסף הנתונים המרוחק."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "מיקומים וגרסאות בינאריים קריטיים"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "ודא שכל הערכים האלה נכונים לפני שתמשיך."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "נראה כי נתיב אחד או יותר שגוי, ללא אפשרות להמשיך"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "בדיקות הרשאה של ספריות"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "אנא ודא את הרשאות במדריך להלן נכונה לפני שתמשיך. במהלך ההתקנה, ספריות אלה צריכות להיות בבעלות המשתמש של שרת האינטרנט. שינויי הרשאה אלה נדרשים כדי לאפשר למתקין להתקין חבילות תבניות התקן הכוללות קובצי XML ו- script שיוצבו בספריות אלה. אם תבחר לא להתקין את החבילות, יש script script &#39;install_package.php&#39; שניתן להשתמש בו משורת הפקודה לאחר השלמת ההתקנה."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "לאחר ההתקנה הושלמה, אתה יכול לעשות כמה ספריות אלה לקרוא רק כדי להגביר את האבטחה."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "ספריות אלה יידרשו להישאר לקריאה לאחר ההתקנה, כך שתהליך הסנכרון מרחוק של Cacti יכול לעדכן אותם כשינויים באתר האינטרנט הראשי של Cacti"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "אם אתה מתקין חבילות, לאחר החבילות מותקנות, אתה צריך לשנות את ספריית הסקריפטים בחזרה לקריאה רק כמו זה מציג כמה חשיפה לאתר האינטרנט."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "עבור מאבטחים מרוחקים, חשוב ביותר שהנתיבים שתעדכן לעתים קרובות, כולל התוספים, הסקריפטים ומשאבי המשאבים, יקבלו גישה לקריאה / כתיבה, שכן אספן הנתונים יצטרך לעדכן נתיבים אלה מתוכן שרת האינטרנט הראשי."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "חובה לכתוב בזמן התקנה בלבד"
 
-#: lib/installer.php:2186 lib/installer.php:2218
-#, fuzzy
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
-msgstr "לא ניתן לכתוב"
+msgstr "בלתי ניתן לכתיבה"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "חובה לכתוב לאחר התקנת"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "בעיות אפשריות באישור"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "אנא ודא כי שרת האינטרנט שלך יש גישה לקריאה / כתיבה לתיקיות cacti המציגות שגיאות למטה."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "אם SELinux מופעל בשרת שלך, באפשרותך לבטל זאת באופן זמני או לבטל אותו באופן זמני ולאחר מכן להוסיף את ההרשאות המתאימות באמצעות כלי שורת הפקודה SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "המשתמש &#39; %s&#39; צריך להיות בעל הרשאת MODIFY כדי לאפשר קריאה / כתיבה."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "דוגמה לאופן הגדרת הרשאות תיקיה מוצגת כאן, אך ייתכן שיהיה עליך לשנות זאת בהתאם למערכת ההפעלה, לחשבונות המשתמשים וההרשאות הרצויות"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "דוגמא:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "לאחר שההתקנה סיימה את נתיב ה- CSRF, יש להגדיר אותה לקריאה בלבד."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "כל התיקיות ניתנות לכתיבה"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "הגנה על רשימת אימות קלט"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "ניתן לנצל שיטות קלט נתונים של קקטוסים שקוראים לסקריפט בדרכים שאינן מנהל יכולות לגרום נזק לשני הקבצים שבבעלות חשבון הסקר, ובמקרים שבהם מישהו מפעיל את הסוקר Cacti כשורש, יכול לפגוע במערכת ההפעלה המאפשרת לתוקפים ל לנצל את התשתית שלך."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "לפיכך, לפני מספר גרסאות, שופרו הקקטוסים בכדי לספק יכולות של רשימת לבן על סוגים אלה של שיטות הזנת נתונים. למרות שזה מאבטח קקטוסים בצורה יותר חדה, זה מגדיל את כמות העבודה הנדרשת על ידי מנהל הקקטוסים לייבוא וניהול של תבניות וחבילות."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "הדרך בה פועל רשימת ההיתרים היא שכאשר מייבאים לראשונה שיטת הזנת נתונים, או מייבאים מחדש שיטת הזנת נתונים, והתסריט או האזכורות משתנים בכל דרך שהיא, שיטת הזנת הנתונים וכל מקורות הנתונים המתאימים הושבת מייד עד שמנהל המערכת מאמת ששיטת הזנת הנתונים תקפה."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "כדי ליצור זיהוי שיטות קלט נתונים במצב זה, סיפקנו סקריפט אימות בספריית CLI של Cacti שניתן להפעיל עם האפשרויות הבאות:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "אפשרות סקריפט זו תחפש כל שיטת הזנת נתונים שאסורה כרגע ותספק פרטים מדוע."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "אפשרות סקריפט זו מבטלת איסור על שיטות הזנת נתונים האסורות כרגע."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "אפשרות סקריפט זו תאפשר מחדש כל מקורות נתונים מושבתים."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "מומלץ בחום שתעדכן את ה- config.php שלך כדי לאפשר תכונה זו על ידי <b>ביטול הפרדה של</b> המשתנה <b>$ input_whitelist</b> ואז הפעלת שלוש אפשרויות הסקריפט CLI שלמעלה לאחר השלמת ההתקנה מבוססת האינטרנט."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "סמן את תיבת הסימון שלהלן כדי לאשר שקראת והבנת את חשש האבטחה הזה"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "קראתי את ההצהרה הזו"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "פרופיל ברירת מחדל"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "בחר את פרופיל מקור הנתונים המשמש כברירת מחדל עבור מקורות הסקרים. זהו פרק הזמן המרבי בין התקני סריקה לקבלת מידע, כך שככל שהסקירה תהיה נמוכה יותר, כך יבוצע יותר עבודה על השרת Cacti Server. כמו כן, בחר את מרווח ה- Cron המיועד או המוגדר שברצונך להשתמש בו עבור איסוף נתונים."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "מרווח Cron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "ברירת מחדל רשת אוטומציה"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti יכול לסרוק את הרשת באופן אוטומטי לאחר השלמת ההתקנה. זה ישתמש בטווח הרשת להלן כדי להבין את טווח כתובות ה- IP שניתן לסרוק. קבוצה מוגדרת מראש של אפשרויות מוגדרות לסריקה הכוללות שימוש בקהילות &quot;ציבוריות&quot; ו&quot;פרטיות &quot;."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "אם המכשירים שלך מחייבים קבוצה אחרת של אפשרויות לשימוש קודם, תוכל להגדיר אותם להלן והם ינוצלו לפני ברירות המחדל"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "כל האפשרויות עשויות להיות מותאמות לפוסט ההתקנה"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "אפשרויות ברירת מחדל"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "מצב סריקה"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "טווח רשת"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "ברירות מחדל נוספות"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "אפשרויות SNMP נוספות"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "שגיאה איתור פרופילים"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "ההתקנה אינה יכולה להימשך כיוון שלא ניתן למצוא פרופילים."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "זה עשוי להתרחש אם יש לך מסד נתונים ריק עדיין לא ייבא את הקובץ cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "הגדרת תבנית"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "בחר את סוג התבנית שברצונך לייצא מ- Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "בחר את תבניות ההתקן שבהן ברצונך להשתמש לאחר ההתקנה. אם מערכת ההפעלה היא Windows, עליך לוודא שאתה בוחר את &#39;תבנית התקן Windows&#39;. אם מערכת ההפעלה שלך היא Linux / UNIX, הקפד לבחור את &#39;מכונת לינוקס מקומי&#39; תבנית המכשיר."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "מחבר"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "דף הבית"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "תבניות המכשיר מאפשרות לך לעקוב אחר מגוון עצום של נתונים בתוך Cacti. לאחר שתבחר את תבניות ההתקן הרצויות, לחץ על &#39;סיום&#39; וההתקנה תושלם. המתן בסבלנות בשלב זה, מכיוון שיבוא תבניות המכשיר עשוי להימשך מספר דקות."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "איסוף שרתים"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "אוסף השרתים שלך נראה תואם ל- UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "איסוף השרתים שלך אינו נראה תואם לחלוטין ל- UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "תחת הקטע [mysqld], אתר את הערכים הנקראים &#39;character-set-server&#39; ו- &#39;collation-server&#39; והגדר אותם כך:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "איסוף נתונים"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "אוסף ברירת המחדל של מסד הנתונים שלך נראה תואם ל- UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "אוסף ברירת המחדל של מסד הנתונים אינו נראה תואם ל- UTF8 מלא."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "כל טבלאות שנוצרו על ידי plugins עשויות להיות קשורות בין טבלאות Core Cacti Core אם איסוף אינו תואם. ודא שמסד הנתונים שלך משתנה ל- &#39;utf8mb4_unicode_ci&#39; על-ידי הפעלת הפעולות הבאות:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "הגדרת טבלה"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "יש לך טבלאות רבות יותר מתצורת ה- PHP שלך תאפשר לנו להציג / להמיר. אנא שנה את ההגדרה max_input_vars ב- php.ini לערך מעל%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "המרת טבלאות עשויה להימשך זמן מה במיוחד על שולחנות גדולים. ההמרה של טבלאות אלה תתרחש ברקע אך לא תמנע את השלמת ההתקנה. זה עשוי להאט כמה שרתים אם אין מספיק משאבים עבור MySQL כדי להתמודד עם ההמרה."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "טבלה"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "איסוף"
+msgstr "סדר אלפביתי"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "נפח מנוע"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "פורמט"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "טבלה אחת או יותר גדולות מדי להמרה במהלך ההתקנה. אתה צריך להשתמש script / convert_tables.php כדי לבצע את ההמרה, ולאחר מכן לרענן את הדף. לדוגמה:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "הטבלאות הבאות יש להמיר UTF8 ו InnoDB. בחר את הטבלאות שברצונך להמיר במהלך תהליך ההתקנה."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "נראה שכל הטבלאות שלך תואמות את UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "אשר שדרוג"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "אשר שדרוג לאחור"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "אשר את ההתקנה"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "התקן"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DOWNGRADE זוהה"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "אתה חייב לשנות את מסד הנתונים CACTI כדי למנוע כל שדרוג שינויים שנעשו. <br/> למתקן אין שיטה לעשות זאת באופן אוטומטי עבורך"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Downgrading צריך להתבצע רק כאשר הכרחי לחלוטין לעשות זאת עשויה לשבור את האינפלציה שלך"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "שרת Cacti שלך מוכן כמעט. בדוק כי אתה שמח להמשיך."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "לחץ על &#39; %s&#39; ולאחר מכן לחץ על &#39;%&#39; כדי להשלים את תהליך ההתקנה לאחר בחירת תבניות המכשיר."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "התקנת Cacti Server v %s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "שרת Cacti שלך עכשיו התקנת"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "תהליך רקע בהשרצה:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "הושלם"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "שרת Cacti שלך %s הותקן / עודכן. עכשיו אתה יכול להתחיל להשתמש בתוכנה."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "שרת Cacti שלך %s הותקן / מתעדכן עם שגיאות"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "קבל עזרה"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 #, fuzzy
 msgid "Report Issue"
 msgstr "דווח על בעיה"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "התחל"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "הפעלת%s תהליך במשך v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "סיים תהליך%s עבור v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "נמצאו תבניות%s להתקנה"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "עומד לייבא את החבילה #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "ייבוא החבילה #%s '%s' תחת הפרופיל '%s' הצליח"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "ייבוא החבילה #%s '%s' תחת הפרופיל '%s' נכשל"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "תבניות אוטומציה עבור [תבנית נמחקה]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "לא נבחרו תבניות לייבוא"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "ממתין לתצורה"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "ברירת המחדל של פרופיל מקור הנתונים עבור תבנית נתונים זו."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "החלת הפרופיל שצוין %s! = %s נכשלה"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "מעדכן רשת אוטומציה (%s), מצב \"%s\" => \"%s\", רשת משנה \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "כשל במציאת רשת אוטומציה, לא בוצעו שינויים"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "הוספת הגדרות snmp נוספות לאוטומציה"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "מחק תבניות אוטומציה"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "אוטומציה של אפשרויות SNMP"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "מערך אפשרויות אוטומציה שעודכן בהצלחה%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "הפעלת אוטומציה בהתקנים"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "החלת טווח אוטומציה מוגדר נכשלה"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "נכשל הניסיון למצוא נתונים להעתקה!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "תבניות מכשיר [עריכה: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "צור גרפים עבור התקן זה"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "הגדרות ברירת מחדל של ההתקן"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "לא נמצאו גרשי תבנית עבור התקן ברירת מחדל"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "אזהרה: תבנית מכשיר עבור מערכת ההפעלה שלך לא נמצאה. יהיה עליכם לייבא תבניות מכשירים או חבילות קקטוסים כדי לפקח על שרת הקקטוסים שלכם."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "הפעלת שאילתת נתונים ראשונה עבור המארח המקומי"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "לבנות מחדש את המטמון מטמון"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "לבנות מחדש מטמון SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "יצירת זוג מפתח RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "נמצאו טבלאות%s להמרה"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "המרת טבלה #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "אין טבלאות שנמצאו או שנבחרו להמרה"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "עבר מ-%s ל-%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "הערה: שימוש בקובץ זמני עבור מטמון db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "שדרוג מ- v%s (DB%s) ל- v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "אזהרה: לא מצא את פונקציית השדרוג עבור v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "התקנה שבוטלה עקב שום אישור של ה- EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "הרקע כבר התחיל ב-%s, ניסיון זה ב-%s דילג"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "חריגה אירעה במהלך ההתקנה: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "ההתקנה החלה ב- %s, הושלמה ב- %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "שניהם"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "שעה/ות"
+msgstr "%s %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "שעה/ות"
+msgstr "%s %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "אתר אינטרנט"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "קלאסי"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "הגדרת אפשרות PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "הגדרת אפשרות PHP%s נכשלה, היא%s (צריכה להיות%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "אוספי נתונים לא נמצאו בעת ניסיון לסנכרן"
@@ -16929,508 +17173,499 @@ msgstr "TCP פינג קצוב החוצה
 msgid "Ping not performed due to setting."
 msgstr "Ping לא בוצע עקב הגדרה."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s גירסה %s או מעל נדרש עבור %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s נדרש עבור %s, והוא אינו מותקן."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "אין אפשרות להתקין את הפלאגין."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "תוספים"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "דורש: Cacti&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "תוסף מדור קודם"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "לא צויין"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "בעיות בשליחת הדוח '%s' הבעיה בשגיאת מערכת המשנה לדואר אלקטרוני היא '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "הדוח '%s' נשלח בהצלחה"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "שרת מארח"
+msgstr "מארח"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 #, fuzzy
 msgid "Graph:"
-msgstr "תרשים:"
+msgstr "Symbol for file attachment annotations"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(ללא תבנית גרף)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(לא מבוסס שאילתה)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "הוסף לדוח"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "בחר את הדוח כדי לקשר בין גרפים אלה. ברירות המחדל עבור יישור ישמשו עבור כל גרף ברשימה שלהלן."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 #, fuzzy
 msgid "Report:"
 msgstr "דו\"ח"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "תרשים Timespan:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "תרשים יישור:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "דוח נוצר דוח גרף &#39; <i> %s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "נכשל הוספת פריט גרף דוח &#39; <i> %s</i> &#39; כבר קיים"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "דלג על דוח גרף פריט &#39; <i> %s</i> &#39; כבר קיים"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "הגודל הנדרש של RRD הוא &#39; %s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "סוג עבור מקור הנתונים &#39; %s&#39; צריך להיות &#39; %s&#39;"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "פעימת הלב עבור מקור הנתונים &#39; %s&#39; צריכה להיות &#39; %s&#39;"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "המינימום של RRD עבור מקור הנתונים &#39; %s&#39; צריך להיות &#39; %s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "מקסימום RRD עבור מקור הנתונים &#39; %s&#39; צריך להיות &#39; %s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "% DS &#39;חסר ב- RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "&#39; %s&#39; חסר בהגדרת Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "ל- Cacti RRA &#39; %s&#39; יש אותו CF / שלבים ( %s, %s) כ- &#39; %s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "קובץ ה- RRA &#39; %s&#39; כולל אותו CF / שלבים ( %s, %s) כ- &#39; %s&#39;"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF עבור cacti RRA id &#39; %s&#39; צריך להיות &#39; %s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "מספר השורות עבור Cacti RRA id &#39; %s&#39; צריך להיות &#39; %s&#39;"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39;%&#39; חסר ב- RRDfile"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA &#39; %s&#39; חסר בהגדרת Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "מידע על קובץ RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "פריטי מקור נתונים"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "פעימות לב מינימליות"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "מינימום"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "מקסימום"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "DS האחרון"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Sec לא ידוע"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "סיבוב רובין ארכיון"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "שורה"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP לכל שורה"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP Prep Value (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP לא ידוע נקודות נתונים (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "שינוי שם %s ל - %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "שגיאה בעת ניתוח XML של drd rdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERROR בעת כתיבת קובץ XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "שגיאה: RRDfile %s לא ניתן לכתוב"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "שגיאה בעת ניתוח XML של DDR"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF = 1.2f) הוסר מקובץ RRD"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF = 1.2f) הוספת לקובץ RRD"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "לאתר אין גישה לכתיבה ל- %s, ייתכן שלא תוכל ליצור / לעדכן את RRD"
 
-#: lib/rrd.php:3506
-#, fuzzy
+#: lib/rrd.php:3529
 msgid "(Custom)"
-msgstr "מותאם אישית"
+msgstr "(מותאם אישית)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "פתיחת קובץ הנתונים נכשלה, ייתכן שהפוסטר עדיין לא פועל"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "תיקיית RRA"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
-msgstr "שורש"
+msgstr "‫Root"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "שגיאת RRDtool לא ידועה"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "צור צבירה מתוך תבנית"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "מנסה ליצור גרף מתבנית הגרפים שהוסרה"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "נוצר: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "שגיאה: ההיתרים נכשלו. בדוק שיטת קלט נתונים"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6 + ו MariaDB 10.0 + הם משחרר נהדר, והם גרסאות טובות מאוד לבחור. ודא שאתה מפעיל את המהדורה העדכנית ביותר על אף שתיקן ארוך עומד ברמה נמוכה בעיה ברשת שגורמת עמוד השדרה בעיות רבות עם אמינות."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "מומלץ להפעיל את InnoDB בכל גרסת %s יותר מ -5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "בעת שימוש ב- Cacti עם שפות שאינן אנגלית, חשוב להשתמש בסוג utf8_general_ci איסוף כמו כמה תווים לקחת יותר מאשר בית אחד. אם אתה רק עכשיו התקנת Cacti, להפסיק, לבצע את השינויים ולהתחיל מחדש. אם Cacti שלך כבר פועל והוא בהפקה, לראות באינטרנט לקבלת הוראות על המרת מסדי הנתונים שלך ואת הטבלאות אם אתה מתכנן על תמיכה בשפות אחרות."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "בעת שימוש Cacti עם שפות אחרות מאשר אנגלית, חשוב להשתמש אופי utf8 להגדיר כמו תווים מסוימים לקחת יותר מאשר בתים בודדים. אם אתה רק עכשיו התקנת Cacti, להפסיק, לבצע את השינויים ולהתחיל מחדש. אם Cacti שלך כבר פועל והוא בהפקה, לראות באינטרנט לקבלת הוראות על המרת מסדי הנתונים שלך ואת הטבלאות אם אתה מתכנן על תמיכה בשפות אחרות."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "מומלץ להפעיל את InnoDB בכל גרסת %s יותר מ -5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "בעת שימוש ב- Cacti עם שפות שאינן אנגלית, חשוב להשתמש בסוג utf8mb4_unicode_ci איסוף כמו כמה תווים לקחת יותר מאשר בית אחד."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "בעת שימוש Cacti עם שפות אחרות מאשר אנגלית, חשוב להשתמש בתו utf8mb4 להגדיר כמו תווים מסוימים לקחת יותר מאשר בתים בודדים."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "מומלץ להפעיל את InnoDB בכל גרסת %s יותר מ -5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "בהתאם למספר כניסות ושימוש באספן נתונים בעמוד השדרה, %s יצטרכו חיבורים רבים. חישוב עמוד השדרה הוא: total_connections = total_processes * (total_threads + script_servers + 1), אז אתה חייב לעזוב את הראש עבור חיבורי משתמש, אשר ישתנה בהתאם למספר חשבונות כניסה בו זמנית."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "שמירה על מטמון השולחן גדול יותר פירושו פחות קובץ לפתוח / לסגור פעולות בעת שימוש innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "עם יכולות הסריקה מרחוק, כמויות גדולות של נתונים יסונכרנו בין השרת הראשי לבין הסוקרים המרוחקים. לכן, שמור ערך זה מעל 16M או מעל."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "אם אתה משתמש Cacti Booster ביצועים ובחירת זיכרון אחסון מנוע, אתה צריך להיות זהיר כדי לשטוף את חיץ Booster ביצועים לפני המערכת אוזל שטח שולחן הזיכרון. זה נעשה בשתי דרכים, הראשון הפחתת גודל עמודת הפלט שלך בדיוק את הגודל הנכון. עמודה זו נמצאת בטבלאות poller_output ו- poller_output_boost. הדבר השני שאתה יכול לעשות הוא להקצות זיכרון נוסף לטבלאות זיכרון. בחרנו באופן שרירותי ערך מומלץ של 10 %% מזיכרון המערכת, אך אם אתה משתמש בכונני דיסק SSD, או אם יש לך מערכת קטנה יותר, תוכל להתעלם מהמלצה זו או לבחור מנוע אחסון אחר. ייתכן שתראה את הצריכה הצפויה של טבלאות הביצועים Booster תחת Console -&gt; System Utilities -&gt; View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "בעת ביצוע שאילתות משנה, כאשר יש גודל שולחן זמני גדול יותר, שמור את הטבלאות הזמניות בזיכרון."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "כאשר הביצועים מצטרף, אם הם מתחת לגודל זה, הם יישמרו בזיכרון ולא כתוב לקובץ זמני."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "בעת שימוש באחסון InnoDB חשוב לשמור על מרווחי הטבלה נפרדים. זה עושה את ניהול טבלאות פשוט יותר עבור משתמשים זמן רב של %s. אם אתה פועל עם זה כרגע, אתה יכול להעביר לאחסון לפי קובץ על ידי הפעלת התכונה, ולאחר מכן מפעיל הצהרה לשנות על כל שולחנות InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "בעת שימוש innodb_file_per_table, חשוב להגדיר את innodb_file_format כדי Barracuda. הגדרה זו תאפשר אינדקסים ארוכים יותר חשוב עבור טבלאות Cacti מסוימים."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "אם לטבלאות שלכם יש אינדקסים גדולים מאוד, עליכם לפעול באמצעות Barracuda innodb_file_format ו- innodb_large_prefix שווה ל -1. אי ביצוע פעולה זו עלול לגרום לתוספים שלא יכולים ליצור טבלאות כראוי."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB תקיים כמה טבלאות ואינדקסים בזיכרון המערכת ככל האפשר. לכן, אתה צריך לעשות את innodb_buffer_pool גדול מספיק כדי להחזיק כמה שיותר שולחנות ואינדקס בזיכרון. בדיקת גודל הספרייה / var / lib / mysql / cacti תסייע בקביעת ערך זה. אנו ממליצים על 25 %% מהמערכת הכוללת של הזיכרון, אך הדרישות שלך ישתנו בהתאם לגודל המערכות שלך."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "הגדרות אלה צריכות להישאר פועלות אלא אם כן מופעי הקקטוסים שלך פועלים בשני ZFS או ב- FusionI / O, שלשניהם יש יומן פנימי כדי לאפשר קריסות מערכת פתאומיות. עם זאת, אם יש לך כוח טוב מאוד, והמערכות שלך לעתים נדירות נופלות ויש לך גיבויים, הפיכת הגדרה זו למצב OFF יכולה להביא לעלייה כמעט של 50% בביצועי מסד הנתונים."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "זה המקום שבו מאוחסן מטה. אם היו לך הרבה שולחנות, זה יהיה שימושי כדי להגדיל את זה."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "שאילתות רמאי לא צריך עבור מסד הנתונים ללכת לא מקוון לאחרים. להרוג שאילתות אלה לפני שהם הורגים את המערכת."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "ביצועי I / O מקסימליים מתרחשים כאשר אתה משתמש בשיטה O_DIRECT לשטיפת דפים."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "הגדרת ערך זה ל -2 פירושה שתשטוף את כל העסקאות בכל שנייה במקום בהתחייבות. זה מאפשר %s לבצע כתיבה בתדירות נמוכה יותר."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "עם אחסון מסוג SSD מודרני, בעל מספר רב של שרשורים io הוא יתרון עבור יישומים עם מאפיינים io גבוהה."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "החל מ- %s %s, באפשרותך לשלוט בתדירות של %s בעסקאות לדיסק. ברירת המחדל היא שנייה אחת, אך במערכות קלט / פלט גבוהות לערך גדול מ -1 ניתן לאפשר דיסק I / O להיות רציף יותר"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "עם אחסון מסוג SSD המודרני, לאחר מספר פתילים io לקרוא הוא יתרון עבור יישומים עם מאפיינים io גבוהה."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "עם אחסון מסוג SSD מודרני, בעל מספר רב של חוטי כתיבה io הוא יתרון עבור יישומים עם מאפיינים io גבוהה."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s יחלק את innodb_buffer_pool לאזורי זיכרון כדי לשפר את הביצועים. הערך המרבי הוא 64. כאשר innodb_buffer_pool שלך הוא פחות מ 1GB, אתה צריך להשתמש בגודל הבריכה מחולק 128MB. המשך להשתמש במשוואה זו upto מקסימום של 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "אם יש לך דיסקים SSD, השתמש הצעה זו. אם יש לך כוננים קשיחים פיזיים, השתמש 200 * מספר הכוננים הפעילים במערך. אם משתמשים ב- NVMe או ב- PCIe Flash, ניתן להשתמש במספרים גדולים בהרבה עד 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "אם יש לך דיסקים SSD, השתמש הצעה זו. אם יש לך כוננים קשיחים פיזיים, השתמש ב- 2000 * מספר הכוננים הפעילים במערך. אם באמצעות NVMe או PCIe Flash, מספרים גדולים בהרבה כמו 200000 ניתן להשתמש."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "אם יש לך דיסקים SSD, השתמש הצעה זו. אחרת, אל תגדיר הגדרה זו."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s כוונון"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "הערה: שינויים רבים להלן דורשים הפעלה מחדש של מסד נתונים"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "משתנה"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "ערך נוכחי"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "ערך מומלץ"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "תגובות"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s הוא הגרסה המיטבית"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "מינימום של %s MB זיכרון מגבלה"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "מינימום של% זמן ביצוע sm"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "אזור זמן חוקי התואם את MySQL ואת המערכת"
@@ -17479,21 +17714,20 @@ msgid "Apply Filter"
 msgstr "הצג תוצאות"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
-msgstr "אפס מסננים"
+msgstr "איפוס מסננים"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "הכרטיסייה העליונה"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "תחתון מסוף"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "קונסולת למעלה"
@@ -17520,9 +17754,8 @@ msgid "Sort for Ordering"
 msgstr "מיין להזמנה"
 
 #: links.php:430
-#, fuzzy
 msgid "No Pages Found"
-msgstr "לא נמצאו דפים"
+msgstr "לא נמצאו עמודים"
 
 #: links.php:514
 #, fuzzy
@@ -17624,36 +17857,41 @@ msgstr "קישורים חיצוניים
 msgid "External Links [new]"
 msgstr "קישורים חיצוניים [חדש]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "התנתקות של Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "יציאה אוטומטית"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "אתה כבר מחובר מתוך Cacti עקב פסק זמן הפגישה."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "סגור את הדפדפן שלך או %sLogin שוב %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "גרסה %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "אתה כבר מחובר מתוך Cacti עקב פסק זמן הפגישה."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "התראות"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "מקבלי הודעות SNMP"
@@ -17681,22 +17919,21 @@ msgstr "מקלט הודעת SNMP [ערי
 msgid "SNMP Notification Receiver [new]"
 msgstr "מקלט הודעות SNMP [חדש]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
-msgstr "סוג"
+msgstr "סוגAll other platforms"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "גישה מקסימלית"
@@ -17711,24 +17948,24 @@ msgstr "פיקוח"
 msgid "No SNMP Notifications"
 msgstr "אין הודעות SNMP"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "חומרת"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "טיהור הודעה יומן"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "זמן"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "התראה"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "ורבינדס"
@@ -17738,7 +17975,7 @@ msgstr "ורבינדס"
 msgid "Severity Level"
 msgstr "רמת החומרה"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "אין ערכי רישום של הודעת SNMP"
@@ -17795,7 +18032,7 @@ msgstr "השבת אובייקטים של
 msgid "You must select at least one notification object."
 msgstr "עליך לבחור לפחות אובייקט התראה אחד."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "הסרת התקנה"
 
@@ -17804,7 +18041,7 @@ msgstr "הסרת התקנה"
 msgid "Not Compatible"
 msgstr "אינו תואם"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "לא הותקן"
 
@@ -17818,223 +18055,222 @@ msgstr "ממתין לתצורה"
 msgid "Awaiting Upgrade"
 msgstr "ממתין לשדרוג"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "ניהול תוסף"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "שגיאת Plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "פעיל / מותקן"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "בעיות תצורה"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "הפעולות הזמינות כוללות &#39;Install&#39;, &#39;Activate&#39;, &#39;Disable&#39;, &#39;Enable&#39;, &#39;Uninstall&#39;."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "שם התוסף"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "השם עבור תוסף זה. השם נשלט על-ידי הספרייה שבה הוא נמצא."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "תיאור מחבר plugins נתן plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "תיאור תוסף"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "הסטטוס של תוסף זה."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "המחבר של תוסף זה."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
-msgstr "דורש"
+msgstr "נדרש ציון"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "תוסף זה דורש את plugins הבאים להיות מותקן הראשון."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "הגירסה של תוסף זה."
 
-#: plugins.php:456
-#, fuzzy
+#: plugins.php:463
 msgid "Load Order"
 msgstr "טען הזמנה"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "סדר העומס של התוסף. ניתן לשנות את סדר העומס על ידי מיון ראשון על ידי אותו, ולאחר מכן להעביר תוסף או למעלה או למטה."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "לא נמצאו תוספים"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "הסרת תוסף זה תסיר את כל נתוני הפלאגין וההגדרות. אם אתה באמת רוצה להסיר את תוסף, לחץ על &#39;הסר&#39; להלן. אחרת, לחץ על &#39;ביטול&#39;"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "האם אתה בטוח שברצונך להסיר את ההתקנה?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "לא תואם, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "סדר לפני תוסף הקודם"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "סדר אחרי הפלאגין הבא"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "לא ניתן להתקין את הפלאגין. יש להתקין תחילה את יישומי הפלאגין הבאים: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "התקנת תוסף"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "לא ניתן להסיר את ההתקנה. תוסף זה נדרש על ידי: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "הסרת התוסף"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "השבת את הפלאגין"
 
-#: plugins.php:659
+#: plugins.php:666
 #, fuzzy
 msgid "Enable Plugin"
 msgstr "הפעל פלאגין"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "ספריית Plugin חסרה!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "הפלאגין אינו תואם (טרום 1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "ספריות תוסף לא יכול לכלול רווחים"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "ספריית Plugin אינה נכונה. צריך להיות &#39; %s&#39; אך הוא &#39; %s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "ספריית הפלאגין &#39; %s&#39; חסרה את setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "לתוסף אין קובץ INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Plugin משולב בליבת Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "הפלאגין אינו תואם"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "אזהרה: %s אינו מסונכרן עם מרווח הפוליר! מרווח הפולרים הוא &#39;% d&#39; שניות, עם מקסימום של% d שניות, אך% d שניות חלפו מאז הסקר האחרון!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "אזהרה: יש% d &#39;שזוהו כעקוף את מחזור הסקרים, אנא חקרו."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "אזהרה: טבלת הפלט לא ריקה. בעיות:% d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "שגיאה: נתיב השדרה: %s אינו חוקי. פולר לא יכול להמשיך!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "זמן ריצה מרבי של% d שניות חרג. יציאה."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "מערכת כלי עזר"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "הערה: נוסף אספן נתונים של קקטוסים. לפיכך, מאפשרים הגברה אוטומטית!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti מנהל ראשי"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "דוח אוטומציה Cacti דורש לקוח דוא&quot;ל מבוסס HTML"
@@ -18074,7 +18310,7 @@ msgstr "שם המארח של Data Collec
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "שם המארח עבור Data Collector. זה עשוי להיות שם תחום מלא מוסמך עבור מרחוק Pollers ליצור קשר עם אותו עבור פעילויות כגון אינדקס מחדש, גרפים בזמן אמת, וכו &#39;"
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "אזור זמן"
@@ -18205,18 +18441,18 @@ msgstr "מרחוק מסד נתונים S
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "הקובץ המחזיק ברשות אישור SSL לשימוש כדי להתחבר למסד הנתונים המרוחק."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "הקובץ המחזיק ברשות אישורי SSL לשימוש כדי להתחבר למסד הנתונים המרוחק. זהו פרמטר אופציונלי שיכול לספק את מסד הנתונים להידרש אם הם התחילו SSL באמצעות האפשרות --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "השתמשת כבר בשם המארח הזה '%s'. אנא הזן שם מארח שאינו משוכפל."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "השתמשת כבר בשם מארח בסיס נתונים זה '%s'. אנא הכנס שם מארח של מסד נתונים שאינו משוכפל."
 
 #: pollers.php:518
 #, fuzzy
@@ -18281,12 +18517,12 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "אתר [עריכה: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "אתר [חדש]"
@@ -18301,129 +18537,128 @@ msgstr "נתונים מרוחקים אס
 msgid "Test Database Connection"
 msgstr "בדוק חיבור מסד נתונים"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "אספנים"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "שם אספן"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "שם אספן נתונים זה."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "מזהה ייחודי המשויך זה אספן נתונים."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "שם המארח שבו פועל מאגר הנתונים."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "מעמדו של אספן נתונים זה."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "מעבד / חוטים"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "מספר תהליכי הסוקרים וחוטי הברזל עבור אספן נתונים זה."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "זמן הסקרים"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "הפעם האחרונה איסוף נתונים עבור זה אספן נתונים."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "ממוצע / מקסימלי"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "תזמוני האספן הממוצעים והמקסימליים עבור אספן נתונים זה."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "מספר המכשירים המשויכים למאגר נתונים זה."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP מקבל"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "מספר SNMP מקבל משויך זה אספן."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "סקריפטים"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "מספר שיחות הסקריפט המשויכות למאגר נתונים זה."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Serveurs"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "מספר שיחות שרת הסקריפט המשויכות לאספן נתונים זה."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "הסתיים לאחרונה"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "הפעם האחרונה שאספן הנתונים הושלם."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "עדכון אחרון"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "הפעם האחרונה שבדיקת הנתונים הזו בדקה עם האתר הראשי של Cacti."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "סנכרון אחרון"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "בפעם האחרונה זה נתונים אספן היה מלא synced עם האתר הראשי Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "לא נמצאו אספני נתונים"
@@ -18501,25 +18736,24 @@ msgstr "זמן מאז עדכון"
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "עבור"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "נקה"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "סרוק מחדש"
+msgstr "×¢×§××£ ××ª ×¨×©×××ª ××§×××××× (×××××× \"hextile raw\")"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -18540,261 +18774,265 @@ msgstr "ארכיון הכל"
 msgid "Archive All Unknown RRDfiles"
 msgstr "ארכיון כל RRDfiles לא ידוע"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "הגדרות שמור ל - Data Collector% d נכשל."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "הערה: הגדרות הנתיב בכרטיסייה זו נשמרות רק באופן מקומי!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "הגדרות Cacti ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "מרווח פולר חייב להיות פחות מרווח Cron"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "בחר פלאגין (ים)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "תוספים נבחרים"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "בחר קבצים)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "קבצים נבחרים"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "בחר תבניות (תבניות)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "כל התבניות נבחרו"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "שלח הודעת דוא&quot;ל לבדיקה"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "בדיקת תוצאות דוא&quot;ל"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "מידע על האתר"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "השם הראשי של האתר."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "אתר חדש"
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr "פרטי כתובת"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
 msgstr "כתובת 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "הכתובת הראשית של האתר."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "הזן את כתובת האתר"
 
-#: sites.php:63
-#, fuzzy
+#: sites.php:64
 msgid "Address2"
 msgstr "כתובת 2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "פרטים נוספים על כתובת האתר."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "פרטים נוספים על כתובת האתר"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "עיר"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "העיר או היישוב עבור האתר."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "הזן את העיר או היישוב"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "מדינה"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "המדינה של האתר."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "הזן את המדינה"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "מיקוד"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "הדואר או המיקוד של האתר."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "הזן את המיקוד"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "מדינה"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "הארץ עבור האתר."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "הזן את הארץ"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "הזמן עבור האתר."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "מידע גיאוגרפי"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "קו רוחב"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "קו רוחב עבור אתר זה."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "דוגמא 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "קו אורך"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "קו אורך עבור אתר זה."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "דוגמה -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "זום"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "ברירת המחדל למפה זום עבור אתר זה. הערכים יכולים להיות בין 0 ל 23. שים לב כי באזורים מסוימים של כדור הארץ יש זום מקסימלי של 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "מידע נוסף"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "אזור נוסף לשימוש עבור הערות אקראיות הקשורות לאתר זה."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "הזן מידע שימושי אודות האתר."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "שם חלופי"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "משמש במקרים שבהם לאתר יש שם חלופי ששמו משמש לתיאורו"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "אם האתר ידוע בשם אחר הזן אותו כאן."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "אתר התבנית לא נמצא! לא ניתן לשכפל."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "לחץ על &#39;המשך&#39; כדי למחוק את האתר הבא. שים לב, כל המכשירים יהיו מנותקים מאתר זה."
 msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
@@ -18803,41 +19041,63 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "לחץ על &#39;המשך&#39; כדי למחוק את העץ הבא."
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "שם האתר:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "שכפל"
+msgstr[1] "שכפל"
+msgstr[2] "שכפל"
+msgstr[3] "שכפל"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "שם אתר"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "שם האתר."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "מזהה ייחודי המשויך לאתר זה."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "מספר המכשירים המשויכים לאתר זה."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "העיר המשויכת לאתר זה."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "המדינה המשויכת לאתר זה."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "הארץ המשויכת לאתר זה."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "לא נמצאו אתרים"
@@ -18888,9 +19148,8 @@ msgid "Some templates rely on other item
 msgstr "תבניות מסוימות מסתמכות על פריטים אחרים ב- Cacti כדי לתפקד כראוי. מומלץ מאוד שתבחר תיבה זו או שהייבוא שייווצר עלול להיכשל."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
-msgstr "פורמט פלט"
+msgstr "תבנית פלט"
 
 #: templates_export.php:136
 #, fuzzy
@@ -18917,20 +19176,21 @@ msgstr "שמור קובץ מקומי"
 msgid "Available Templates [%s]"
 msgstr "תבניות זמינות [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "ייבוא התבנית נכשל. לפרטים נוספים, עיין ב cacti.log."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 #, fuzzy
 msgid "Import Template"
 msgstr "ייבוא תבנית"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "שגיאה"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "נכשלה הגישה לתיקיה זמנית, פונקציונליות הייבוא מושבתת"
@@ -18943,39 +19203,43 @@ msgstr "פרסם"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "פרסום לא"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "נעול"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "יורש"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "ידני"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "אלפא"
+msgstr "קרני אלפאElectron capture method"
 
-#: tree.php:394
+#: tree.php:395
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "טבעי"
+msgstr "טבע"
 
-#: tree.php:397
+#: tree.php:398
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "מספריים"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
@@ -18984,7 +19248,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
@@ -18993,7 +19257,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
@@ -19002,7 +19266,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
@@ -19011,7 +19275,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
@@ -19020,7 +19284,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
@@ -19029,204 +19293,220 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "לחץ על &#39;המשך&#39; כדי לבטל את פרסום העץ הבא."
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "בטל פרסום של עץ"
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "עצים [עריכה: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "עצים [חדש]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "עריכת עץ"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "כדי לערוך עץ זה, עליך לנעול אותו תחילה על-ידי לחיצה על הלחצן ערוך עץ."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "הוסף ענף שורש"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "סיים עץ עריכה"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "עץ זה נעול עבור עריכה ב-%1$s ב-%2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "כדי לערוך את העץ, עליך לפתוח אותו תחילה ולאחר מכן לנעול אותו בעצמך"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "הצג"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "פריטי עץ"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "אתרים זמינים"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "התקנים זמינים"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "גרפים זמינים"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "צומת חדש"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "שינוי שם"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "מיון סניף"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "בירושה"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "סדר לפי א'-ב'"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
-msgstr "טבעי"
+msgstr "טבע"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "גזור"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "הדבק"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "הוסף עץ"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "מיין עצים עולה"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "מיין עצים יורד"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "השם שבו ייקרא העץ הזה."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "שם עץ"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "השם שבו ייקרא העץ הזה."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "מזהה מסד הנתונים הפנימי לעץ זה. שימושי בעת ביצוע אוטומציה או איתור באגים."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "פורסם"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "לא ניתן להציג עצים שלא פורסמו מתוך הכרטיסייה תרשים"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "עץ חייב להיות נעול כדי להיות נערך."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "המחבר המקורי של העץ הזה."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "כדי לשנות את סדר העצים, מיין תחילה לפי עמודה זו, לחץ על החצים למעלה או למטה ברגע שהם מופיעים."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "נערך לאחרונה"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "התאריך שבו נערך העץ האחרון."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "נערך לאחרונה"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "המשתמש האחרון שינה את העץ הזה."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "המספר הכולל של סניפי האתר בעץ זה."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "סניפים"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "המספר הכולל של סניפים בעץ זה."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "המספר הכולל של התקנים בודדים בעץ זה."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "המספר הכולל של גרפים בודדים בעץ זה."
 
-#: tree.php:2035
-#, fuzzy
+#: tree.php:2118
 msgid "No Trees Found"
 msgstr "לא נמצאו עצים"
 
@@ -19313,356 +19593,353 @@ msgstr "משתמש (ים) לעדכון:"
 msgid "Reset User(s) Settings"
 msgstr "אפס הגדרות משתמש (ים)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "המכשיר מושבת"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "תרשים:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "התקן"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "תבניות"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "תבנית מכשיר:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "תבנית מכשיר:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
 msgstr "מגבילה"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "הוענק על ידי:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "כניסה מורשית"
+msgstr "ניתן"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
-msgstr "מגבילה"
+msgstr "מוגבל"
 
-#: user_admin.php:829 user_group_admin.php:731
-#, fuzzy
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
-msgstr "להתיר"
+msgstr "לאפשר"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "דחה"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>הערה:</b> מדיניות התרשים של המערכת היא &quot;מתירנית&quot; כלומר, על המשתמש להיות בעל גישה לפחות לאחד מהתבניות של גרף, מכשיר או גרף כדי לקבל גישה לגרף"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>הערה:</b> מדיניות התרשים של המערכת היא &quot;מוגבלת&quot;, כלומר למשתמש יש גישה לגרף או לתבנית גרף ולגרף כדי לקבל גישה לגרף"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "מדיניות גרף ברירת מחדל"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "מדיניות גרף ברירת המחדל עבור משתמש זה"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "עדכון"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "מדיניות אפקטיבית"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "לא נמצאו גרפים תואמים"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "הפקעת גישה"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "הענקת גישה"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "קבוצות"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "משתמש"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "מדיניות (גרף / מכשיר / תבנית)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "לא חבר"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
-msgstr "להתיר"
+msgstr "לאפשר"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
 msgstr "דחה"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "לא נמצאו קבוצות משתמשים תואמות"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "הקצה חברות"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "הסר חברות"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "ברירת המחדל של מדיניות המכשיר"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "ברירת המחדל של מדיניות המכשיר עבור משתמש זה"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "כניסה מורשית"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "גישה מוגבלת"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "לא נמצאו מכשירים תואמים"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "מדיניות תבנית גרף ברירת מחדל"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "מדיניות תבנית גרף ברירת מחדל עבור משתמש זה"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "סה&quot;כ גרפים"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "לא נמצאו תבניות גרף תואמות"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "מדיניות ברירת מחדל לעץ"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "מדיניות ברירת מחדל לעץ עבור משתמש זה"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "לא נמצאו עצים תואמים"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "הרשאות משתמש"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "הרשאות קישור חיצוני"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "הרשאות Plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "מורשת תוספים 1.x"
+msgid "Legacy Permissions"
+msgstr "הרשאות משתמש"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "הגדרות משתמש %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "הרשאות"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "חברות בקבוצה"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "פרמי גרף"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "הרשאות מכשיר"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "פרמיית תבנית"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "עץ"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "ניהול משתמשים %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "מדיניות גרף"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "מדיניות מכשיר"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "מדיניות תבנית"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "התחברות אחרונה"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "לא זמין"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 #, fuzzy
 msgid "No Users Found"
 msgstr "לא נמצאו משתמשים"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "הרשאות גרף %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "הצג הכל"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "חברות בקבוצה %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "הרשאות התקנים %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "הצג חריגים"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "הרשאת תבנית %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "הרשאת עץ %s"
@@ -19803,9 +20080,8 @@ msgid "Domain Properties"
 msgstr "מאפייני דומיין"
 
 #: user_domains.php:659
-#, fuzzy
 msgid "Domains"
-msgstr "דומיינים"
+msgstr "שמות מתחם"
 
 #: user_domains.php:745
 msgid "Domain Name"
@@ -19832,7 +20108,6 @@ msgid "CN eMail"
 msgstr "CN דואר אלקטרוני"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
 msgstr "לא נבחר"
 
@@ -19866,7 +20141,7 @@ msgstr "הצג את מסך גרף ברי
 msgid "Restrict Access"
 msgstr "הגבל גישה"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "שם הקבוצה"
 
@@ -19934,7 +20209,7 @@ msgstr "האם על המשתמשים ב
 msgid "What to do when a User from this User Group logs in."
 msgstr "מה לעשות כאשר משתמש ממשתמש זה נכנס למערכת."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
@@ -19943,7 +20218,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
@@ -19952,7 +20227,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
@@ -19961,16 +20236,16 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "קידומת קבוצתית:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "קבוצה חדשה"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
@@ -19979,7 +20254,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
@@ -19988,7 +20263,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
@@ -19997,7 +20272,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
@@ -20006,7 +20281,7 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
@@ -20015,827 +20290,892 @@ msgstr[1] ""
 msgstr[2] ""
 msgstr[3] ""
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Login Name"
-msgstr "שם כניסה"
+msgstr "שם משתמש"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "מנוי"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "חבר בקבוצה"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "לא נמצאו חברים בקבוצה"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 #, fuzzy
 msgid "Add to Group"
 msgstr "הוסף לקבוצה"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 #, fuzzy
 msgid "Remove from Group"
 msgstr "הסר מהקבוצה"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "מדיניות גרף ברירת המחדל עבור קבוצת משתמשים זו"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "מדיניות תבנית גרף ברירת המחדל עבור קבוצת משתמשים זו"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "מדיניות ברירת מחדל לעץ עבור קבוצת משתמשים זו"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "חברים"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "ניהול קבוצת משתמשים [עריכה: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "ניהול קבוצות משתמשים [חדש]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "ניהול קבוצת משתמשים"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "לא נמצאו קבוצות משתמשים"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "חברות משתמש %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "הצג חברים"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "נקה"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "נתונים סטטיסטיים"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "מסד נתונים"
+
+#: utilities.php:152
+#, fuzzy
+msgid "Database Settings"
+msgstr "הגדרות אחסון נתונים"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "מסד נתונים"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "מידע PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLogLanguage"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "תמיכה טכנית [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP לא מותקן או נתיביו אינם מוגדרים. התקן אם ברצונך לפקח על התקנים מופעלים SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "הגדרות תצורה"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "שגיאה: גרסה RRDtool מותקנת אינה חורגת מהגירסה המוגדרת. <br> אנא בקר %s ובחר את RRDtool כלי השירות הנכון."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "שגיאה: RRDtool 1.2.x + אינו תומך בתבנית תמונות GIF, אך% d &quot;גרפים ו / או תבניות מוגדרים כ- GIF כפורמט התמונה."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "מסד נתונים"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "מידע PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "תמיכה טכנית [ %s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "פרטים כללים"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "מערכת ההפעלה Cacti"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP גירסה"
 
-#: utilities.php:281
+#: utilities.php:297
 #, fuzzy
 msgid "Configured"
 msgstr "הוגדר"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "נמצאו"
 
-#: utilities.php:322 utilities.php:358
-#, fuzzy, php-format
+#: utilities.php:338 utilities.php:374
+#, php-format
 msgid "Total: %s"
-msgstr "סה&quot;כ: %s"
+msgstr "סך הכל: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "מידע על פולרים"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "גרסה שונה של Cacti ו שדרה!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "פעולה [ %s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "אין פריטים לסקר"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "שם"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "תהליך"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "ליכי"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "תהליכים מקבילים"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "חוטים מקסימליים"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "שרתי PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "בדיקת חיבור"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "זמן קצוב לתסריט"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "מקסימום OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "סטטיסטיקה אחרונה"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "זיכרון מערכת"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "מידע PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "גרסת PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "PHP גרסה 5.5.0+ מומלץ בשל תמיכה חזקה hashing הסיסמה."
 
-#: utilities.php:441
-#, fuzzy
+#: utilities.php:501
 msgid "PHP OS"
-msgstr "מערכת הפעלה PHP"
+msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "מותקן. <span class=\"deviceDown\">הערה: אם אתה מתכנן להשתמש ב- SNMPv3, עליך להסיר php-snmp ולהשתמש בערכת הכלים Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "הגדרת את גבול הזיכרון ל&#39;בלתי מוגבל &#39;."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "זה מאוד הציע לך לשנות לך php.ini memory_limit ל %s או גבוה יותר."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "ערך זיכרון מוצע זה מחושב על סמך מספר מקור הנתונים הנוכחי והוא רק כדי לשמש הצעה, הערכים בפועל עשויים להשתנות למערכת על פי דרישות."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "××××£ 1st... ×Ö¾ stâ^1..."
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "מידע טבלה MySQL - גדלים ב KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "אורך שורה ממוצע"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "אורך נתונים"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "אורך אינדקס"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "תגובה"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "לא ניתן לאחזר את סטטוס הטבלה"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "מידע מודול PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr "כניסה להיסטוריה"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "נמחק / לא חוקי"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "תוצאה"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "הצלחה - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "הצלחה - אסימון"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "הצלחה - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 #, fuzzy
 msgid "Attempts"
 msgstr "ניסיונות"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "עבור"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "נקה"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
-msgstr "טיהור"
+msgstr "מחק"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "טיהור משתמש יומן"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "משתמש כניסות"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "כתובת IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(המשתמש הוסר)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "התחבר [סה&quot;כ שורות:% d - פריטים שאינם תואמים מוסתר]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "יומן [סה&quot;כ שורות:% d - כל הפריטים המוצגים]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "נקה יומן קקט"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti יומן מסומנת"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "שגיאה: אין אפשרות לנקות יומן, אין הרשאות כתיבה."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "שגיאה: אין אפשרות לנקות יומן, הקובץ אינו קיים."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "פריטים מטמון שאילתת נתונים"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "שם שאילתה"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "אפשר למונח החיפוש לכלול את עמודת האינדקס"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "כלול אינדקס"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "ערך השדה"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "אינדקס"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "פריטים מטמון פולר"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "סקריפט "
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "גרסת SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
 msgstr "קהילה"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "משתמש"
+msgstr "משתמש:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr "תסריט:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "שרת Script:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti דף תמיכה טכנית. בשימוש על ידי מפתחים ותמיכה טכנית אנשים כדי לסייע עם בעיות Cacti. כולל בדיקות עבור בעיות תצורה נפוצות."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "יומן מנהל"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "ה- Cacti Log מאחסן נתונים סטטיסטיים, שגיאה ושאר הודעה בהתאם להגדרות המערכת. מידע זה יכול לשמש כדי לזהות בעיות עם המארח ואת היישום."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "מאפשר למנהלי מערכת לעיין ביומן המשתמש. מנהלי מערכת יכולים לסנן ולייצא את היומן גם כן."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "ניהול מטמון פולר"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "זהו הנתונים המועברים לפולרים בכל פעם שהיא פועלת. נתונים אלה הוא בתורו מבוצע / לפרש את התוצאות מוזנים לתוך RRDfiles עבור גרפים או את מסד הנתונים לתצוגה."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "מטמון השאילתה נתונים מאחסן מידע שנאסף סוגי קלט שאילתה נתונים. הערכים משדות אלה יכולים לשמש באזור הטקסט של גרפים עבור Legends, תוויות אנכי, וכן GPRINTS כמו גם של CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "לבנות מחדש את המטמון מטמון"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "מטמון ה- Poller ייווצר מחדש אם תבחר באפשרות זו. השתמש באפשרות זו רק במקרה של קריסת מסד נתונים אם אתה נתקל בבעיות לאחר ההתרסקות וכבר הפעלת את כלי תיקון הנתונים. לחלופין, אם אתה נתקל בבעיות בהתקן מסוים, פשוט שמור מחדש את ההתקן כדי לבנות מחדש את מטמון ה- Poller שלו. יש גם ממשק שורת פקודה שווה פקודה זו, כי הוא מומלץ עבור מערכות גדולות. <i class=\"deviceDown\">הערה: במערכות גדולות, פקודה זו עשויה להימשך מספר דקות עד שעות על מנת להשלים ולכן לא צריך להיות מופעל מתוך ממשק המשתמש Cacti. אתה יכול פשוט להפעיל &#39;PHP -q cli / rebuild_poller_cache.php --help&#39; בשורת הפקודה לקבלת מידע נוסף.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "לבנות מחדש מטמון משאבים"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "בעת הפעלת נתונים מרובים אספנים ב Cacti, Cacti ינסה לשמור על המדינה עבור קבצי מפתח על כל אספני נתונים. זה כולל את כל הליבה, שלא להתקין אתר אינטרנט ותוספים קבצים. כאשר אתה מאלץ משאבים מטמון לבנות מחדש, Cacti יהיה לנקות את המטמון משאבים מקומיים, ולאחר מכן לבנות מחדש את זה ב הבא מתוזמן להתחיל. זה יפעילו את כל הנתונים מרחוק אספנים כדי לבדוק מחדש את אתר האינטרנט שלהם ואת תוסף קבצים עקביות."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Boost Utilities"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "הצג מצב Boost"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "בחירה זו בתפריט מאפשרת לך להציג הגדרות דחיפה שונים ונתונים סטטיסטיים הקשורים לתצורת Boost הנוכחית."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "נתונים סטטיסטיים"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "נתונים סטטיסטיים"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "בחירת תפריט זו תטהר את כל הנתונים הסטטיסטיים הקיימים על מקור הנתונים מהמאגר. אם סטטיסטיקה של מקור נתונים מופעלת, סטטיסטיקת מקורות הנתונים תחל לאסוף שוב במעבר הבא לאיסוף נתונים."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD כלי עזר"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile מנקה"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "בעת מחיקת מקורות נתונים מ- Cacti, ה- RRDfiles המקביל לא יוסרו באופן אוטומטי. השתמש בכלי זה כדי להקל על הסרת קבצים ישנים אלה."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "כלי עזר של SNMPAgent"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "הצג מטמון SNMPAgent"
+msgid "This shows all objects being handled by the SNMP Agent."
+msgstr "זה מציג את כל האובייקטים להיות מטופלים על ידי SNMPAgent."
 
-#: utilities.php:1932
+#: utilities.php:2066
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
-msgstr "זה מציג את כל האובייקטים להיות מטופלים על ידי SNMPAgent."
-
-#: utilities.php:1934
-#, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "לבנות מחדש מטמון SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "מטמון ה- SNMP יימחק ויופעל מחדש אם תבחר באפשרות זו. שים לב שזה לוקח עוד פוסטר לרוץ כדי לשחזר את המטמון SNMP לחלוטין."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "הצג יומן הודעות SNMPAgent"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "תפריט זה מאפשר לך להציג את האירועים האחרונים SNMPAgent טיפל ביחס מקלטי הודעה רשומים."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "מאפשר למנהלי מערכת לשמור על מקלטי התראה של SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "מערכת כלי עזר"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "אזהרה על הצפת"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "נגמר הזמן"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "אחר"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "לעולם לא לרוץ"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "לא ניתן לפתוח את המדריך"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "מדריך לא קיים !!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "מצב Boost הנוכחי"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "שפר על פי דרישה עדכון:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "סה&quot;כ מקורות נתונים:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "רשומות Boost בהמתנה:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "רשומות Boost מאוחסנות בארכיון:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "סה&quot;כ רשומות Boost:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "שפר סטטיסטיקות אחסון"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "מנוע מסד נתונים:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "טבלה Boost הנוכחי (ים) גודל:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "ממוצע בתים / הקלטה:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d בתים"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "אורך שיא מרבי:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "ללא הגבלה"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "מקס מותר Boost גודל שולחן:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "רשומות מרבי משוער:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Runtime לסטטיסטיקה"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "זמן התחלה אחרון:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "משך הפעלה אחרונה:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "דקות %d"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d seconds"
-msgstr "% d שניות"
+msgstr "%d שניות"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "% 0.2f אחוז תדירות העדכון)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "עדכוני RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "שיא זיכרון פולר:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "מפורטת טיימרים Runtime:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "זיכרון מקסימלי לפולרים מותרים:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "הפעל את תצורת הזמן"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "עדכון תדירות:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "זמן התחלה:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "רשומות מרבי:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "הסוכן רשומות יומן עבור הפניה זו"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "זמן ריצה מקסימלי:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "מצב שמור למטמון תמונה:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Cache Directory:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "קבצים בקובץ שמור:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "קבצים במטמון גודל:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "מטמון SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "נתוני עמודה"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "סקלר"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "יומן הודעות SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "קולט"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "רשומות יומן"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "רמת חומרה: %s"
@@ -20886,301 +21226,354 @@ msgstr "לחץ על &#39;המשך&#39; 
 msgid "VDEF Name: %s"
 msgstr "שם VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "הסר פריט VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "תצוגה מקדימה של VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "פריטי VDEF [עריכה: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "פריטים VDEF [חדש]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "סוג פריט VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "בחר איזה סוג של פריט VDEF זה."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "ערך פריט VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "הזן ערך עבור פריט VDEF זה."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [עריכה: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [חדש]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "מחק פריט VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "השם של VDEF זה."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "שם VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "לא ניתן למחוק VDEFs שנמצאים בשימוש. בשימוש מוגדר להיות מופנה על ידי גרף או תבנית גרף."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "מספר הגרפים באמצעות VDEF זה."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "מספר תבניות גרפים באמצעות VDEF זה."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "אין VDEFs"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "תבנית לא נמצאה"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "הצג מטמון SNMPAgent"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "לא מתבנית"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "הצג יומן הודעות SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "שעון הזמן המוגדר כברירת מחדל שברצונך להציג בעת הצגת תרשימים"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "מורשת תוספים 1.x"
+
+#~ msgid "Resize"
+#~ msgstr "Resize"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "תצוגת גרף ברירת מחדל"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "מקורות הנתונים הבאים נמצאים בשימוש על ידי תרשימים אלה:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "לוח הזמנים המוגדר כברירת מחדל שברצונך להציג בעת הצגת תרשימים"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "שינוי גודל של גרפים נבחרים"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "תצוגת גרף ברירת מחדל"
+#~ msgid "Create Aggregate"
+#~ msgstr "צור צבירה"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "תבנית [חדש]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "עם אחסון מסוג SSD מודרני, פעולה זו למעשה מבזה את הדיסק מהר יותר ומוסיף תקורה 50 %% על כל פעולות לכתוב."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "תבנית [עריכה: %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "שדה מיון לא החזיר נתונים. לא ניתן להמשיך בהדפסה מחדש עבור נתוני GET .."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "לספק את תזמון תחזוקה שם משמעותי"
+#~ msgid "Graph Size"
+#~ msgstr "גודל גרף"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "ניפוי מקור נתונים"
+#~ msgid "Non-Device"
+#~ msgstr "ללא מכשיר"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "בדיקה חדשה"
+#~ msgid "Thresholds"
+#~ msgstr "ליכי"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "לחץ כדי להציג פלט שאילתת נתונים עבור sfield &#39; %s&#39;"
+#~ msgid "Log"
+#~ msgstr "יומן"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "ניפוי נתונים"
+#~ msgid "Time:"
+#~ msgstr "זמן"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "מאתר הבאגים של מקור הנתונים"
+#~ msgid "Swaps:"
+#~ msgstr "החלפות:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "מאתר הבאגים של מקור הנתונים"
+#~ msgid "Pages:"
+#~ msgstr "עמודים:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "שרתי האינטרנט שלך PHP מוגדר כראוי עם אזור זמן."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "כניסה ל Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "שרתי האינטרנט שלך הגדרות אזור הזמן של PHP לא הוגדרו. ערוך את php.ini ובטל את ההגדרה &#39;date.timezone&#39; והגדר אותו לאזור הזמן של שרתי האינטרנט לפי הוראות ההתקנה של PHP לפני התקנת Cacti."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> הוצגה התראה המחייבת את תשומת לבך. <br><br> <b>Device</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>כתובת אתר</b> : <URL><br> <b>הודעה</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - תמיכה אזור זמן"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> הוצא אזהרה הדורשת את תשומת לבך. <br><br> <b>Device</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>כתובת אתר</b> : <URL><br> <b>הודעה</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "פולר רונאס:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "מזהה המכשיר לא הוגדר בעת ניסיון ליצור תרשים וסף"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "פותר בעיות מקור הנתונים"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "המזהה של תבנית הסף לא הוגדר בעת ניסיון ליצור תרשים וסף"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "האם פרופיל ה- RRA מתאים למבנה RRDfile?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "התרשים לשימוש עבור דוח זה."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "שגיאת מיילר: לא כתובת <b>TO</b> מוגדר! <br> אם אתה משתמש בקישור <i>Test Mail (דואר בדיקה)</i> , הגדר את הגדרת <b>הדואר האלקטרוני של ההתראה</b> ."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "הוסף שאילתת נתונים לתבנית מכשיר"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "RRD עודכן"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "עליך לציין 'סף התראה גבוהה' או 'סף התראה נמוכה' או שניהם! <br> הרשומה לא עודכנה!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "סף בלתי אפשרי: 'סף גבוה' קטן או שווה ל'סף נמוך ' <br> הרשומה לא עודכנה!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "סף בלתי אפשרי: 'סף אזהרה גבוה' קטן או שווה ל 'סף אזהרה נמוך' <br> הרשומה לא עודכנה!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "עם סף בסיס מופעלת."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "אתה חייב לציין או 'Baseline deviation UP' או 'Baseline Stiation DOWN' או שניהם! <br> הרשומה לא עודכנה!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "הפריט 'תבנית' גרף מקושר '% d' לא נמצא על 'סף'% d '"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "ההרשאה נדחתה"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "גרף שנוצר: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "לא נוצר סף. הם כבר קיימים, או שלא נמצאו שילובים תואמים."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "' %s' חייב להיות מוגדר ערך שלם חיובי! <br> הרשומה לא עודכנה!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "המדינה המשויכת לאתר זה."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "' %s' חייב להיות מוגדר ערך שלם חיובי! <br> הרשומה לא עודכנה!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "לא נוצר סף. הם כבר קיימים, או שלא נמצאו שילובים תואמים."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "גרף שנוצר: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "ההרשאה נדחתה"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "שגיאת מיילר: לא כתובת <b>TO</b> מוגדר! <br> אם אתה משתמש בקישור <i>Test Mail (דואר בדיקה)</i> , הגדר את הגדרת <b>הדואר האלקטרוני של ההתראה</b> ."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "הפריט 'תבנית' גרף מקושר '% d' לא נמצא על 'סף'% d '"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "האם פרופיל ה- RRA מתאים למבנה RRDfile?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "אתה חייב לציין או 'Baseline deviation UP' או 'Baseline Stiation DOWN' או שניהם! <br> הרשומה לא עודכנה!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "פותר בעיות מקור הנתונים"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "עם סף בסיס מופעלת."
+#~ msgid " Poller RunAs: "
+#~ msgstr "פולר רונאס:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "סף בלתי אפשרי: 'סף אזהרה גבוה' קטן או שווה ל 'סף אזהרה נמוך' <br> הרשומה לא עודכנה!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - תמיכה אזור זמן"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "סף בלתי אפשרי: 'סף גבוה' קטן או שווה ל'סף נמוך ' <br> הרשומה לא עודכנה!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "שרתי האינטרנט שלך הגדרות אזור הזמן של PHP לא הוגדרו. ערוך את php.ini ובטל את ההגדרה &#39;date.timezone&#39; והגדר אותו לאזור הזמן של שרתי האינטרנט לפי הוראות ההתקנה של PHP לפני התקנת Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "עליך לציין 'סף התראה גבוהה' או 'סף התראה נמוכה' או שניהם! <br> הרשומה לא עודכנה!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "שרתי האינטרנט שלך PHP מוגדר כראוי עם אזור זמן."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD עודכן"
+#~ msgid "Data Source Debugger"
+#~ msgstr "מאתר הבאגים של מקור הנתונים"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "הוסף שאילתת נתונים לתבנית מכשיר"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "מאתר הבאגים של מקור הנתונים"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "התרשים לשימוש עבור דוח זה."
+#~ msgid "Data Debug"
+#~ msgstr "ניפוי נתונים"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "המזהה של תבנית הסף לא הוגדר בעת ניסיון ליצור תרשים וסף"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "לחץ כדי להציג פלט שאילתת נתונים עבור sfield &#39; %s&#39;"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "מזהה המכשיר לא הוגדר בעת ניסיון ליצור תרשים וסף"
+#~ msgid "New Check"
+#~ msgstr "בדיקה חדשה"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> הוצא אזהרה הדורשת את תשומת לבך. <br><br> <b>Device</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>כתובת אתר</b> : <URL><br> <b>הודעה</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Debugging Data Source"
+#~ msgstr "ניפוי מקור נתונים"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body style=\";text-align:right;direction:rtl\"> הוצגה התראה המחייבת את תשומת לבך. <br><br> <b>Device</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>כתובת אתר</b> : <URL><br> <b>הודעה</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "לספק את תזמון תחזוקה שם משמעותי"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "כניסה ל Cacti"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "תבנית [עריכה: %s]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "עמודים:"
+#~ msgid "Template [new]"
+#~ msgstr "תבנית [חדש]"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "החלפות:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "תצוגת גרף ברירת מחדל"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "זמן"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "לוח הזמנים המוגדר כברירת מחדל שברצונך להציג בעת הצגת תרשימים"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "יומן"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "תצוגת גרף ברירת מחדל"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "ליכי"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "שעון הזמן המוגדר כברירת מחדל שברצונך להציג בעת הצגת תרשימים"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "ללא מכשיר"
+#~ msgid "Non Templated"
+#~ msgstr "לא מתבנית"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "גודל גרף"
+#~ msgid "Template Not Found"
+#~ msgstr "תבנית לא נמצאה"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "שדה מיון לא החזיר נתונים. לא ניתן להמשיך בהדפסה מחדש עבור נתוני GET .."
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "הקובץ המחזיק ברשות אישור SSL לשימוש כדי להתחבר למסד הנתונים המרוחק."
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "עם אחסון מסוג SSD מודרני, פעולה זו למעשה מבזה את הדיסק מהר יותר ומוסיף תקורה 50 %% על כל פעולות לכתוב."
+#~ msgid "%d Outliers"
+#~ msgstr "% d Outliers"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "צור צבירה"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s סטיות תקן"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "שינוי גודל של גרפים נבחרים"
+#~ msgid "No Task"
+#~ msgstr "אין משימה"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "מקורות הנתונים הבאים נמצאים בשימוש על ידי תרשימים אלה:"
+#~ msgid "%d Samples"
+#~ msgstr "% d דוגמאות"
 
-#~ msgid "Resize"
-#~ msgstr "Resize"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "בעת שימוש Cacti עם שפות אחרות מאשר אנגלית, חשוב להשתמש אופי utf8 להגדיר כמו תווים מסוימים לקחת יותר מאשר בתים בודדים. אם אתה רק עכשיו התקנת Cacti, להפסיק, לבצע את השינויים ולהתחיל מחדש. אם Cacti שלך כבר פועל והוא בהפקה, לראות באינטרנט לקבלת הוראות על המרת מסדי הנתונים שלך ואת הטבלאות אם אתה מתכנן על תמיכה בשפות אחרות."
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "בעת שימוש ב- Cacti עם שפות שאינן אנגלית, חשוב להשתמש בסוג utf8_general_ci איסוף כמו כמה תווים לקחת יותר מאשר בית אחד. אם אתה רק עכשיו התקנת Cacti, להפסיק, לבצע את השינויים ולהתחיל מחדש. אם Cacti שלך כבר פועל והוא בהפקה, לראות באינטרנט לקבלת הוראות על המרת מסדי הנתונים שלך ואת הטבלאות אם אתה מתכנן על תמיכה בשפות אחרות."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "פרקי ביצוע ספציפיים של עמוד השדרה"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "מרווח הזמן בשימוש. עליך להגדיר הגדרה זו למרווח שהמשימת הקרון או המשימות המתוזמנות שלך פועלות כעת."
diff -pruN 1.2.10+ds1-1/locales/po/hi-IN.po 1.2.16+ds1-1/locales/po/hi-IN.po
--- 1.2.10+ds1-1/locales/po/hi-IN.po	2020-03-01 23:53:29.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/hi-IN.po	2020-11-30 18:19:59.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:36-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:33-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: hi_IN\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "कैक्टि के बारे में"
@@ -39,9 +39,8 @@ msgid "Cacti Developers"
 msgstr "कैक्टि डेवलपर्स"
 
 #: about.php:59
-#, fuzzy
 msgid "Thanks"
-msgstr "धन्यवाद"
+msgstr "शुक्रिया"
 
 #: about.php:62
 #, fuzzy, php-format
@@ -59,7 +58,6 @@ msgid "Especially anyone who has taken t
 msgstr "विशेष रूप से किसी ने भी जो एक मुद्दा रिपोर्ट बनाने के लिए समय लिया है, या अन्यथा एक कैक्टि संबंधित समस्याओं को ठीक करने में मदद करता है। कैक्टि को समर्थन देने में योगदान करने वाले किसी भी व्यक्ति के लिए।"
 
 #: about.php:71
-#, fuzzy
 msgid "License"
 msgstr "लाइसेंस"
 
@@ -68,37 +66,34 @@ msgstr "लाइसेंस"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti को GNU GPL के तहत लाइसेंस प्राप्त है:"
 
-#: about.php:75 lib/installer.php:1632
-#, fuzzy
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
-msgstr "यह कार्यक्रम मुफ्त सॉफ्टवेयर है; आप इसे फ्री सॉफ्टवेयर फाउंडेशन द्वारा प्रकाशित GNU जनरल पब्लिक लाइसेंस की शर्तों के तहत पुनर्वितरित कर सकते हैं और / या संशोधित कर सकते हैं; या तो लाइसेंस के संस्करण 2, या (आपके विकल्प पर) किसी भी बाद के संस्करण में।"
+msgstr "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 
 #: about.php:77
-#, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details."
-msgstr "यह कार्यक्रम इस उम्मीद में वितरित किया जाता है कि यह उपयोगी होगा, लेकिन किसी भी वारंटी के बिना; बिना किसी पक्षपात के लिए योग्यता या योग्यता के निहित वारंटी के बिना। अधिक विवरण के लिए जीएनयू जनरल पब्लिक लाइसेंस देखें।"
+msgstr "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details."
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
-#, fuzzy
 msgid "Delete"
-msgstr "हटाना"
+msgstr "हटाएं"
 
 #: aggregate_graphs.php:43
 #, fuzzy
@@ -130,7 +125,7 @@ msgstr "एग्रीगेट के
 msgid "Disassociate with Aggregate"
 msgstr "एग्रीगेट से अलग होना"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "ट्री पर रखें ( %s)"
@@ -143,35 +138,36 @@ msgstr "निम्नलिखित 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "कैंसिल करें"
@@ -179,34 +175,36 @@ msgstr "कैंसिल करें"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "जारी रखें"
 
@@ -227,12 +225,11 @@ msgid "In order to migrate the Aggregate
 msgstr "टेम्पलेट आधारित एग्रीगेट के नीचे दिए गए एग्रीगेट ग्राफ़ को माइग्रेट करने के लिए, उन्हें केवल एक ग्राफ़ टेम्प्लेट का उपयोग करना चाहिए। कृपया &#39;रिटर्न&#39; दबाएं और फिर केवल एग्रीगेट ग्राफ़ चुनें जो उसी ग्राफ़ टेम्पलेट का उपयोग करें।"
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
-#, fuzzy
 msgid "Return"
 msgstr "वापसी"
 
@@ -292,21 +289,19 @@ msgid "Click 'Continue' to add the selec
 msgstr "नीचे दी गई रिपोर्ट में चयनित ग्राफ़ जोड़ने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 #, fuzzy
 msgid "Report Name"
 msgstr "रिपोर्ट का नाम"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "समय अवधि"
+msgstr "काल"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
-#, fuzzy
 msgid "Align"
-msgstr "संरेखित"
+msgstr "पंक्ति में होना"
 
 #: aggregate_graphs.php:484 graphs.php:1254
 #, fuzzy
@@ -353,7 +348,7 @@ msgstr "डिस-एसोसिएट
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "ट्री शाखा के तहत निम्नलिखित एग्रीगेट ग्राफ (ओं) को रखने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "गंतव्य शाखा:"
@@ -373,414 +368,425 @@ msgstr "ग्राफ़ आइटम
 msgid "Graph Items [edit: %s]"
 msgstr "ग्राफ़ आइटम [संपादित करें: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[संपादित करें: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
 #, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "ग्राफ़ सेटिंग्स को अलग करें"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "विवरण"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
-#, fuzzy
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
-msgstr "आइटम"
+msgstr "वस्तुएं"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
-#, fuzzy
 msgid "Preview"
 msgstr "पूर्वावलोकन"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "ग्राफ़ सेटिंग्स को अलग करें"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "ग्राफ़ डीबग मोड को बंद करें"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "ग्राफ़ डीबग मोड चालू करें"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "आइटम विवरण दिखाएं"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "सकल पूर्वावलोकन [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "ग्राफ़ सेटिंग्स को अलग करें"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "सकल पूर्वावलोकन [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool कमांड:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "कोई जाँच नहीं"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool कहते हैं:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "सकल ग्राफ़ %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "कुल"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 #, fuzzy
 msgid "All Items"
 msgstr "सभी आइटम"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "ग्राफ विन्यास"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "दिखाना"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "आइटम विवरण छिपाएँ"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "मिलान रेखांकन"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
-#, fuzzy
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
-msgstr "खोज"
+msgstr "खोजें"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 #, fuzzy
 msgid "Graphs"
 msgstr "रेखांकन"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
-#, fuzzy
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
-msgstr "चूक"
+msgstr "डिफ़ॉल्ट"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "एग्रीगेट का हिस्सा"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
-#, fuzzy
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
-msgstr "चले जाओ"
+msgstr "जाएं"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "सेट / फ़िल्टर ताज़ा करें"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "明确"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 #, fuzzy
 msgid "Clear Filters"
 msgstr "साफ फिल्टर"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "ग्राफ शीर्षक"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
-#, fuzzy
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
-msgstr "आईडी"
+msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "एग्रीगेट में शामिल"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "आकार"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
-#, fuzzy
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "नहीं"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
-#, fuzzy
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "हाँ"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "कोई रेखांकन नहीं मिला"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[कस्टम ग्राफ सूची लागू - सूची से फ़िल्टर करें]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "सकल रेखांकन"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "खाका"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
-#, fuzzy
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
-msgstr "कोई भी"
+msgstr "कोई भी@ label"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "कोई नहीं"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "सकल रेखांकन के लिए शीर्षक"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "इस ऑब्जेक्ट के लिए आंतरिक डेटाबेस पहचानकर्ता"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "एग्रीगेट टेम्पलेट"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "एग्रीगेट टेम्पलेट जो इस एग्रीगेट ग्राफ पर आधारित है"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "कोई सकल रेखांकन नहीं मिला"
@@ -816,26 +822,26 @@ msgid "Aggregate Template [new]"
 msgstr "सकल टेम्पलेट [नया]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "अलग-अलग टेम्प्लेट"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "टेम्पलेट्स"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "रेखांकन है"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 #, fuzzy
 msgid "Template Title"
 msgstr "टेम्प्लेट शीर्षक"
@@ -845,25 +851,25 @@ msgstr "टेम्प्लेट श
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "अलग-अलग टेम्प्लेट जो उपयोग में हैं, हटाए नहीं जा सकते। उपयोग में परिभाषित किया गया है एक अग्रगामी द्वारा संदर्भित किया जा रहा है।"
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "हटाने-योग्य"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "रेखांकन का उपयोग करना"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "ग्राफ टेम्पलेट"
@@ -873,228 +879,223 @@ msgstr "ग्राफ टेम्प
 msgid "No Aggregate Templates Found"
 msgstr "कोई सकल टेम्पलेट नहीं मिला"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "आप पहले से दर्ज पासवर्ड का उपयोग नहीं कर सकते हैं!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "आपके नए पासवर्ड मेल नहीं खाते हैं, कृपया पुन: लिखें।"
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "आपका वर्तमान पासवर्ड सही नहीं है। कृपया पुन: प्रयास करें।"
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "आपका नया पासवर्ड पुराने पासवर्ड के समान नहीं हो सकता है। कृपया पुन: प्रयास करें।"
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "जबरदस्ती पासवर्ड बदलना"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "पासवर्ड आवश्यकताओं में शामिल हैं:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "लंबाई में कम से कम% d वर्ण होने चाहिए"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "मिश्रित मामला शामिल करना चाहिए"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "कम से कम 1 नंबर शामिल होना चाहिए"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "कम से कम 1 विशेष वर्ण शामिल करना चाहिए"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "% D पासवर्ड परिवर्तन के लिए पुन: उपयोग नहीं किया जा सकता है"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "पासवर्ड बदलें"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "कृपया अपना वर्तमान पासवर्ड और अपना नया दर्ज करें <br> कैक्टि पासवर्ड।"
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "कृपया अपना वर्तमान पासवर्ड और अपना नया दर्ज करें <br> कैक्टि पासवर्ड।"
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "उपयोगकर्ता नाम"
 
-#: auth_changepassword.php:323
-#, fuzzy
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "वर्तमान पासवर्ड"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "नया कूटशब्द"
 
-#: auth_changepassword.php:332
-#, fuzzy
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "नए पासवर्ड की पुष्टि करें"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "सेव करें"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "संस्करण%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "पासवर्ड बहुत छोटा है"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "पासवर्ड सत्यापन पास"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "पासवर्ड मेल नहीं खाते"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "पासवर्ड का मिलान हो गया"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "वेब बेसिक प्रमाणीकरण कॉन्फ़िगर किया गया है, लेकिन वेब सर्वर से कोई उपयोगकर्ता नाम पारित नहीं किया गया था। कृपया सुनिश्चित करें कि आपके पास वेब सर्वर पर प्रमाणीकरण सक्षम है।"
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "वेब सर्वर द्वारा %s को प्रमाणित किया गया है, लेकिन टेम्पलेट और अतिथि उपयोगकर्ता दोनों कैक्टि में परिभाषित नहीं हैं।"
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP खोज त्रुटि: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP त्रुटि: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "टेम्प्लेट उपयोगकर्ता आईडी %s मौजूद नहीं है।"
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "अतिथि उपयोगकर्ता आईडी %s मौजूद नहीं है।"
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "प्रवेश निषेध, उपयोगकर्ता खाता अक्षम।"
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "पहुँच निषेध, कृपया आप कैक्टि प्रशासक से संपर्क करें।"
 
-#: auth_login.php:462
+#: auth_login.php:440
 #, fuzzy
 msgid "Cacti"
 msgstr "कैक्टस"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Cacti में लॉगिन करें"
 
-#: auth_login.php:697
-#, fuzzy
+#: auth_login.php:676
 msgid "User Login"
-msgstr "उपयोगकर्ता लॉगिन"
+msgstr "उपयोक्ता लॉगइन"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "नीचे अपना यूजरनेम और पासवर्ड डालें"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "पासवर्ड"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
-#, fuzzy
 msgid "Local"
 msgstr "स्थानीय"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "एलडीएपी"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
-msgstr "क्षेत्र"
+msgstr "फ्रेम"
 
-#: auth_login.php:774
+#: auth_login.php:753
 #, fuzzy
 msgid "Keep me signed in"
 msgstr "मुझे याद रखें"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "लॉगिन"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "अमान्य उपयोगकर्ता नाम / पासवर्ड कृपया पुन: लिखें"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "उपयोगकर्ता खाता अक्षम किया गया"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "सामान्य"
 
@@ -1103,47 +1104,43 @@ msgstr "सामान्य"
 msgid "User Account Details"
 msgstr "उपयोगकर्ता खाता विवरण"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
-msgstr "ट्री व्यू"
+msgstr "विस्तृत दृश्य"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
-#, fuzzy
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "सूची दृश्य"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
-#, fuzzy
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
-msgstr "पूर्वावलोकन देखें"
+msgstr "पूर्वद्रिश्श द्रिश्श"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
-#, fuzzy
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "उपयोगकर्ता नाम"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "इस उपयोगकर्ता के लिए लॉगिन नाम।"
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "पूरा नाम"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "इस उपयोगकर्ता के लिए एक अधिक वर्णनात्मक नाम, जिसमें रिक्त स्थान या विशेष वर्ण शामिल हो सकते हैं।"
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "ईमेल पता"
 
@@ -1182,10 +1179,9 @@ msgstr "हर जगह लॉगआउ
 msgid "Clear all your Login Session Tokens."
 msgstr "अपने सभी लॉगिन सत्र साफ़ करें।"
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
-#, fuzzy
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
-msgstr "उपयोगकर्ता सेटिंग"
+msgstr "उपयोक्ता विन्यास"
 
 #: auth_profile.php:470
 #, fuzzy
@@ -1208,246 +1204,242 @@ msgid "User Sessions Cleared"
 msgstr "उपयोगकर्ता सत्र साफ़ किए गए"
 
 #: auth_profile.php:572
-#, fuzzy
 msgid "Reset"
-msgstr "रीसेट"
+msgstr "पुनः सेट करें"
 
 #: automation_devices.php:45
 #, fuzzy
 msgid "Add Device"
 msgstr "डिवाइस जोडे"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
-#: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: automation_devices.php:46
 #, fuzzy
+msgid "Delete Device"
+msgstr "उपकरण हटाएं"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
+#: lib/api_automation.php:173 lib/api_automation.php:1099
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "नीचे"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
-#, fuzzy
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "ऊपर"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "डिवाइस स्वचालन इंटरफ़ेस के माध्यम से मैन्युअल रूप से जोड़ा गया।"
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "कैक्टि में जोड़ा गया"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-#, fuzzy
-msgid "Device"
-msgstr "युक्ति"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "कैक्टि में नहीं जोड़ा गया"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "निम्नलिखित डिस्कवर डिवाइस को जोड़ने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Pollers"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 #, fuzzy
 msgid "Select Template"
 msgstr "टेम्पलेट का चयन करें"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "उपलब्धता विधि"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "उपकरण जोड़ें"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "निम्नलिखित डिस्कवर डिवाइस को जोड़ने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "उपकरण हटाएं"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
-#, fuzzy
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
-msgstr "उपकरण"
+msgstr "डिवाइस"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "यन्त्र का नाम"
+msgstr "उपकरण नामः% 1"
 
-#: automation_devices.php:264
-#, fuzzy
+#: automation_devices.php:278
 msgid "IP"
-msgstr "आईपी"
+msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP का नाम"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "स्थान"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "संपर्क करें"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "विवरण"
 
-#: automation_devices.php:269 automation_devices.php:505
-#, fuzzy
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
-msgstr "ओएस"
+msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
-msgstr "अपटाइम"
+msgstr "चालू रहने का समय"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 #, fuzzy
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "ऑर्डर स्थिति"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "अंतिम जांच"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "पता नहीं लगा"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "कोई यंत्र नहीं मिले"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "डिस्कवरी फिल्टर"
 
-#: automation_devices.php:460
-#, fuzzy
+#: automation_devices.php:480
 msgid "Network"
-msgstr "नेटवर्क"
+msgstr "नैट्टवर्क"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "फ़ील्ड को डिफ़ॉल्ट पर रीसेट करें"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
-#, fuzzy
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
-msgstr "निर्यात"
+msgstr "एक्सपोर्ट"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "फ़ाइल में निर्यात करें"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
-msgstr "शुद्ध करना"
+msgstr "सफाई"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "खोजे गए उपकरण"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
-#, fuzzy
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
-msgstr "एन / ए"
+msgstr "लागू नहीं"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
-#, fuzzy
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
-msgstr "प्रतिलिपि"
+msgstr "डुप्लीकेट"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
-#, fuzzy
 msgid "Enable"
 msgstr "सक्षम करें"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
-#, fuzzy
 msgid "Disable"
-msgstr "अक्षम"
+msgstr "अक्षम करें"
 
 #: automation_graph_rules.php:256
 #, fuzzy
@@ -1491,9 +1483,8 @@ msgid "Apply requested action"
 msgstr "अनुरोधित कार्रवाई लागू करें"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
-#, fuzzy
 msgid "Are You Sure?"
-msgstr "क्या आपको यकीन है?"
+msgstr "क्या आप सुनिश्चित हैं?"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1543,15 +1534,15 @@ msgid "Graph Creation Criteria"
 msgstr "ग्राफ निर्माण मानदंड"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "ग्राफ नियम"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "डेटा क्वेरी"
@@ -1559,33 +1550,33 @@ msgstr "डेटा क्वेरी"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "सक्षम"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "अक्षम"
 
@@ -1604,9 +1595,9 @@ msgstr "इस नियम का न
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "इस नियम के लिए आंतरिक डेटाबेस आईडी। डिबगिंग और स्वचालन प्रदर्शन में उपयोगी।"
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 #, fuzzy
 msgid "Graph Type"
 msgstr "ग्राफ प्रकार"
@@ -1686,30 +1677,27 @@ msgstr "डिबग मोड में
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "नेटवर्क डिस्कवरी को रद्द करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP मिलता है"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
-#, fuzzy
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
-msgstr "गाइड"
+msgstr "मैन्युअल"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "प्रतिदिन"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
-#, fuzzy
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "साप्ताहिक"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
-#, fuzzy
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "मासिक"
 
@@ -1728,15 +1716,15 @@ msgstr "नेटवर्क डिस
 msgid "Network Discovery Range [new]"
 msgstr "नेटवर्क डिस्कवरी रेंज [नया]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "सामान्य सेटिंग्स"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1744,12 +1732,12 @@ msgstr "सामान्य सेट
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "नाम"
 
@@ -1763,7 +1751,7 @@ msgstr "इस नेटवर्क क
 msgid "New Network Discovery Range"
 msgstr "नई नेटवर्क डिस्कवरी रेंज"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "जानकारी संग्रहकर्ता"
@@ -1848,9 +1836,9 @@ msgstr "% d थ्रेड"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d थ्रेड्स"
@@ -1866,7 +1854,7 @@ msgid "After the selected Run Limit, the
 msgstr "चयनित रन सीमा के बाद, खोज प्रक्रिया समाप्त कर दी जाएगी।"
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "% d मिनट"
@@ -1874,49 +1862,49 @@ msgstr "% d मिनट"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "% d मिनट"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "% d घंटा"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d घंटे"
@@ -2037,7 +2025,6 @@ msgid "Rerun discovery for this Network
 msgstr "इस नेटवर्क रेंज के लिए रेरन खोज हर एक्स।"
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "सप्ताह के दिन"
 
@@ -2047,44 +2034,37 @@ msgid "What Day(s) of the week will this
 msgstr "सप्ताह का कौन सा दिन (दिन) इस नेटवर्क रेंज को खोजा जाएगा।"
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
-#, fuzzy
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "रविवार"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
-#, fuzzy
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "सोमवार"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
-#, fuzzy
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "मंगलवार"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
-#, fuzzy
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "बुधवार"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
-#, fuzzy
+#: include/global_arrays.php:1781
 msgid "Thursday"
-msgstr "गुरूवार"
+msgstr "वृहस्पतिवार"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
-#, fuzzy
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "शुक्रवार"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
-#, fuzzy
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "शनिवार"
 
@@ -2098,70 +2078,57 @@ msgstr "साल का महीना
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "इस नेटवर्क रेंज को वर्ष के कितने महीनों के लिए खोजा जाएगा।"
 
-#: automation_networks.php:654 include/global_arrays.php:1735
-#, fuzzy
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "जनवरी"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
-#, fuzzy
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "फरवरी"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
-#, fuzzy
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "मार्च"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
-#, fuzzy
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "अप्रैल"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
-#, fuzzy
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "मई"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
-#, fuzzy
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "जून"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
-#, fuzzy
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "जुलाई"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
-#, fuzzy
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "अगस्त"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
-#, fuzzy
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
-msgstr "सितंबर"
+msgstr "सितम्बर"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
-#, fuzzy
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "अक्टूबर"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
-#, fuzzy
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
-msgstr "नवंबर"
+msgstr "नवम्बर"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
-#, fuzzy
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "दिसंबर"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "महीने के दिन"
+msgstr "माह के दिन"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2169,7 +2136,6 @@ msgid "What Day(s) of the Month will thi
 msgstr "इस नेटवर्क रेंज को माह के किस दिन खोजा जाएगा"
 
 #: automation_networks.php:674 automation_networks.php:686
-#, fuzzy
 msgid "Last"
 msgstr "अंतिम"
 
@@ -2184,14 +2150,12 @@ msgid "What Week(s) of the Month will th
 msgstr "इस नेटवर्क रेंज को महीने के किस सप्ताह में खोजा जाएगा।"
 
 #: automation_networks.php:683
-#, fuzzy
 msgid "First"
 msgstr "पहला"
 
 #: automation_networks.php:684
-#, fuzzy
 msgid "Second"
-msgstr "दूसरा"
+msgstr "सेकंड"
 
 #: automation_networks.php:685
 #, fuzzy
@@ -2208,8 +2172,8 @@ msgstr "सप्ताह के दि
 msgid "Reachability Settings"
 msgstr "रीचैबिलिटी सेटिंग्स"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMP विकल्प"
@@ -2230,7 +2194,7 @@ msgid "The type of ping packet to send."
 msgstr "भेजने के लिए पिंग पैकेट का प्रकार।"
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "पिंग पोर्ट"
@@ -2241,7 +2205,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "कनेक्शन का प्रयास करने के लिए टीसीपी या यूडीपी पोर्ट।"
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "पिंग टाइमआउट मान"
@@ -2252,7 +2216,7 @@ msgid "The timeout value to use for host
 msgstr "होस्ट ICMP और UDP पिंगिंग के लिए उपयोग करने का टाइमआउट मान। यह होस्ट SNMP टाइमआउट मान SNMP पिंग्स के लिए लागू होता है।"
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "पिंग रिट्री काउंट"
@@ -2318,7 +2282,7 @@ msgid "Network Filters"
 msgstr "नेटवर्क फ़िल्टर"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "नेटवर्क"
 
@@ -2328,9 +2292,8 @@ msgid "Network Name"
 msgstr "नेटवर्क का नाम"
 
 #: automation_networks.php:1076
-#, fuzzy
 msgid "Schedule"
-msgstr "अनुसूची"
+msgstr "शैड्‌यूल"
 
 #: automation_networks.php:1077
 #, fuzzy
@@ -2348,7 +2311,6 @@ msgid "Pending/Running/Done"
 msgstr "लंबित / चल रहा है / हो गया"
 
 #: automation_networks.php:1079
-#, fuzzy
 msgid "Progress"
 msgstr "प्रगति"
 
@@ -2358,9 +2320,8 @@ msgid "Up/SNMP Hosts"
 msgstr "अप / एसएनएमपी होस्ट"
 
 #: automation_networks.php:1081 pollers.php:108
-#, fuzzy
 msgid "Threads"
-msgstr "धागे"
+msgstr "थ्रैड"
 
 #: automation_networks.php:1082
 #, fuzzy
@@ -2377,51 +2338,49 @@ msgstr "अगली शुरुआत"
 msgid "Last Started"
 msgstr "अंतिम शुरुआत"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
-#, fuzzy
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "चल रहा है"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
-#, fuzzy
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
-msgstr "बेकार"
+msgstr "आइडल"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
-#, fuzzy
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
-msgstr "कभी नहीँ"
+msgstr "कभी नहीं"
 
 #: automation_networks.php:1158
 #, fuzzy
 msgid "No Networks Found"
 msgstr "कोई नेटवर्क नहीं मिला"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
-#, fuzzy
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
-msgstr "ताज़ा करना"
+msgstr "रीफ्रैश करो"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "% d सेकंड्स"
@@ -2431,248 +2390,246 @@ msgstr "% d सेकंड्स"
 msgid "Clear Filtered"
 msgstr "फ़िल्टर्ड साफ़ करें"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "निम्नलिखित SNMP विकल्प (s) को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "निम्नलिखित SNMP विकल्पों की नकल करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप वैकल्पिक रूप से नए SNMP विकल्प के लिए शीर्षक प्रारूप बदल सकते हैं।"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "नाम स्वरूप"
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "name"
-msgstr "नाम"
+msgstr "नांऽ"
+
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "स्वचालन SNMP विकल्प"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "स्वचालन आइटम मौजूद नहीं है। डुप्लिकेट नहीं कर सकता।"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "निम्न SNMP विकल्प आइटम को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMP विकल्प:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP संस्करण: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP समुदाय / उपयोगकर्ता नाम: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "SNMP आइटम निकालें"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP विकल्प [संपादित करें: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMP विकल्प [नया]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
 msgstr "अनुक्रम"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "मद का अनुक्रम।"
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP विकल्प सेट [संपादित करें: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP विकल्प सेट [नया]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "इस SNMP विकल्प सेट के नाम को भरें।"
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "स्वचालन SNMP विकल्प"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
-#, fuzzy
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "मद"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
-#, fuzzy
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
-msgstr "संस्करण %s"
+msgstr "सरूप"
 
-#: automation_snmp.php:506 include/global_settings.php:579
-#, fuzzy
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
-msgstr "समुदाय"
+msgstr "कम्युनिटी"
 
-#: automation_snmp.php:507 lib/functions.php:3919
-#, fuzzy
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
-msgstr "बंदरगाह"
+msgstr "पोर्ट"
 
-#: automation_snmp.php:508 include/global_settings.php:654
-#, fuzzy
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
-msgstr "समय समाप्त"
+msgstr "टाइमआउट"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 #, fuzzy
 msgid "Retries"
 msgstr "पुनर्प्रयास"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "मैक्स एड्स"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "उपयोगकर्ता नाम"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "प्रामाणिक पासवर्ड"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "प्रामाणिक प्रोटोकॉल"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv पासफ़्रेज़"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "प्रिवि प्रोटोकॉल"
 
-#: automation_snmp.php:516
-#, fuzzy
+#: automation_snmp.php:545
 msgid "Context"
-msgstr "प्रसंग"
+msgstr "संदर्भ"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
-#, fuzzy
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
-msgstr "कार्य"
+msgstr "कार्रवाई"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "मद #% d"
 
-#: automation_snmp.php:529
-#, fuzzy
+#: automation_snmp.php:558
 msgid "none"
-msgstr "कोई नहीं"
+msgstr "कुछ भी नहीं"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
-#, fuzzy
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
-msgstr "नीचे की ओर"
+msgstr "नीचे ले जाएं"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
-#, fuzzy
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
-msgstr "बढ़ाना"
+msgstr "ऊपर ले जाएं"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "कोई SNMP आइटम नहीं"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "SNMP विकल्प आइटम हटाएं"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMP नियम"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMP विकल्प सेट"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP विकल्प सेट"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "नेटवर्क का उपयोग करना"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP प्रविष्टियां"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1 प्रविष्टियां"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 प्रविष्टियां"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 प्रविष्टियां"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "कोई SNMP विकल्प सेट नहीं मिला"
@@ -2687,8 +2644,8 @@ msgstr "फोलिंग ऑटोम
 msgid "Delete Automation Template(s)"
 msgstr "स्वचालन खाका हटाएं"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2754,22 +2711,20 @@ msgstr "स्वचालन टेम
 msgid "Device Automation Templates"
 msgstr "डिवाइस स्वचालन टेम्पलेट्स"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
-#, fuzzy
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
-msgstr "टेम्पलेट नाम"
+msgstr "टेम्पलेट का नाम"
 
 #: automation_templates.php:495
 #, fuzzy
 msgid "System ObjectId Match"
 msgstr "सिस्टम ऑब्जेक्ट मैच"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
-#, fuzzy
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
-msgstr "क्रम"
+msgstr "ऑर्डर"
 
 #: automation_templates.php:509
 #, fuzzy
@@ -2831,9 +2786,8 @@ msgstr "ट्री क्रिएश
 msgid "Change Leaf Type"
 msgstr "पत्ता प्रकार बदलें"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "चेतावनी:"
 
@@ -2853,8 +2807,8 @@ msgid "Are you sure you wish to continue
 msgstr "पुष्टि करें कि आप आगे जारी रखना चाहते हैं?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "वृक्ष नियम"
@@ -2880,9 +2834,8 @@ msgid "Using Grouping"
 msgstr "ग्रुपिंग का उपयोग करना"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "जड़"
+msgstr "बूट्सConstellation name (optional)"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2910,8 +2863,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "निम्नलिखित CDEF की नकल करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप वैकल्पिक रूप से नए CDEF के लिए शीर्षक प्रारूप बदल सकते हैं।"
 msgstr[1] "निम्नलिखित CDEFs की नकल करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप वैकल्पिक रूप से नए CDEFs के लिए शीर्षक प्रारूप बदल सकते हैं।"
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2939,68 +2892,68 @@ msgstr "CDEF नाम: %s"
 msgid "Remove CDEF Item"
 msgstr "CDEF आइटम निकालें"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF पूर्वावलोकन"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF आइटम [संपादित करें: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF आइटम प्रकार"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "चुनें कि यह किस प्रकार का CDEF आइटम है।"
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEF आइटम मान"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "इस CDEF आइटम के लिए एक मान दर्ज करें।"
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [संपादित करें: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [नया]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "CDEF आइटम"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "आइटम मान"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "आइटम #% d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "CDEF आइटम हटाएं"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -3010,7 +2963,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "सीडीईएफ नाम"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "इस सीडीईएफ का नाम।"
@@ -3025,8 +2978,8 @@ msgstr "CDEF जो उपयोग म
 msgid "The number of Graphs using this CDEF."
 msgstr "इस CDEF का उपयोग करके ग्राफ़ की संख्या।"
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "टेम्पलेट्स का उपयोग करना"
@@ -3085,10 +3038,9 @@ msgstr "स्थानीय फ़ा
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "कृपया अपनी रंग जानकारी युक्त CSV फ़ाइल का स्थान निर्दिष्ट करें।"
 
-#: color.php:374 lib/html_form.php:486
-#, fuzzy
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
-msgstr "किसी फाइल का चयन करें"
+msgstr "एक फ़ाइल चुनें"
 
 #: color.php:381
 #, fuzzy
@@ -3135,82 +3087,79 @@ msgstr "रंग [संपादित
 msgid "Colors [new]"
 msgstr "रंग [नया]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "रंग"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "नामित रंग"
+msgstr "नामांकित रंग"
 
-#: color.php:569 lib/html_form.php:1283
-#, fuzzy
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
-msgstr "आयात"
+msgstr "आयात करें"
 
 #: color.php:570
 #, fuzzy
 msgid "Export Colors"
 msgstr "रंग निर्यात करें"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "हेक्स"
+msgstr "हेक्स#"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "इस रंग के लिए हेक्स मान।"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "रंग का नाम"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "इस रंग परिभाषा का नाम।"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "क्या इस रंग का नाम रंग है जो केवल पढ़ा जाता है।"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "जिसका नाम रंग है"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "रंग"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "स्क्रीन पर दिखाया गया रंग।"
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "उपयोग में रंगों को हटाया नहीं जा सकता। उपयोग में परिभाषित किया जा रहा है या तो एक ग्राफ या एक ग्राफ टेम्पलेट द्वारा संदर्भित किया जा रहा है।"
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "इस रंग का उपयोग करके ग्राफ़ की संख्या।"
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "इस रंग का उपयोग करके ग्राफ टेम्प्लेट की संख्या।"
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "कोई रंग नहीं मिला"
@@ -3226,136 +3175,136 @@ msgid "Color Item"
 msgstr "रंग की वस्तु"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "आइटम #% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 #, fuzzy
 msgid "No Items"
-msgstr "कोई वस्तु नहीं"
+msgstr "वस्तुएं"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "निम्न रंग टेम्पलेट को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 msgstr[1] "कलर टेम्प्लेट को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "रंग टेम्पलेट हटाएँ"
 msgstr[1] "रंग टेम्पलेट हटाएँ"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "निम्न रंग टेम्पलेट को डुप्लिकेट करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप नए रंग टेम्पलेट के लिए वैकल्पिक रूप से शीर्षक प्रारूप को बदल सकते हैं।"
 msgstr[1] "कलर टेम्प्लेट के बाद डुप्लिकेट करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप नए रंग टेम्प्लेट के लिए शीर्षक प्रारूप को वैकल्पिक रूप से बदल सकते हैं।"
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "डुप्लिकेट रंग टेम्पलेट"
 msgstr[1] "डुप्लिकेट रंग टेम्पलेट"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "चयनित ग्राफ़ (ओं) से एक एग्रीगेट ग्राफ़ बनाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "चयनित ग्राफ़ (ओं) से एक एग्रीगेट ग्राफ़ बनाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "रेखांकन को ग्राफ टेम्प्लेट (ओं) में सिंक्रनाइज़ करें"
 msgstr[1] "रेखांकन को ग्राफ टेम्प्लेट (ओं) में सिंक्रनाइज़ करें"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "रंग टेम्पलेट आइटम [नया]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "रंग टेम्पलेट आइटम [संपादित करें: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "रंग आइटम हटाएँ"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "रंग टेम्पलेट [संपादित करें: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "रंग टेम्पलेट [नया]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "कलर टेम्प्लेट '%s' में% d एग्रीगेट टेम्प्लेट बाहर धकेल दिए गए और% d नॉन-टेम्पलेटेड एग्रीगेट्स को बाहर धकेल दिया गया"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "कलर टेम्प्लेट '%s' में इस कलर टेम्प्लेट का उपयोग करने के लिए कोई एग्रीगेट टेम्पलेट या ग्राफ़ नहीं थे।"
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "रंग टेम्पलेट"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "रंग टेम्पलेट जो उपयोग में हैं हटाए नहीं जा सकते। उपयोग में एग्रीगेट टेम्पलेट द्वारा संदर्भित के रूप में परिभाषित किया गया है।"
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "कोई रंग टेम्पलेट नहीं मिला"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "निम्न रंग टेम्पलेट रंग को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "रंग का नाम:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "रंग हेक्स:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "रंग आइटम निकालें"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "रंग टेम्पलेट आइटम [रिपोर्ट आइटम संपादित करें: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "रंग टेम्पलेट आइटम [नई रिपोर्ट आइटम: %s]"
@@ -3400,20 +3349,19 @@ msgstr "मरम्मत के बा
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "डेटा स्रोत की मरम्मत को एक अमान्य डेटा स्रोत आईडी प्राप्त हुआ।"
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "डेटा स्रोत"
+msgstr "डाटा स्रोत"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "डेटा स्रोत डीबग करने के लिए"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "उपयोगकर्ता "
 
@@ -3423,9 +3371,8 @@ msgid "The User who requested the Debug.
 msgstr "डिबग का अनुरोध करने वाला उपयोगकर्ता।"
 
 #: data_debug.php:339
-#, fuzzy
 msgid "Started"
-msgstr "शुरू कर दिया है"
+msgstr "प्रारंभ"
 
 #: data_debug.php:342
 #, fuzzy
@@ -3442,8 +3389,7 @@ msgstr "डेटा स्रोत आ
 msgid "The Status of the Data Source Debug Check."
 msgstr "डेटा स्रोत डिबग चेक की स्थिति।"
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "लिखने योग्य"
 
@@ -3462,9 +3408,8 @@ msgstr "मौजूद"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "निर्धारित करता है कि डेटा स्रोत पोलर कैश में स्थित है या नहीं।"
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
-#, fuzzy
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "सक्रिय"
 
@@ -3503,7 +3448,7 @@ msgstr "आरआरडी अपडे
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "निर्धारित करता है कि क्या RRDfile को ठीक से लिखा गया है।"
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "मुद्दे"
 
@@ -3512,234 +3457,234 @@ msgstr "मुद्दे"
 msgid "Summary of issues found for the Data Source."
 msgstr "डेटा स्रोत के लिए कोई सारांश समस्याएँ मिलीं।"
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 #, fuzzy
 msgid "Data Sources"
 msgstr "डाटा के स्रोत"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "डिबगिंग नहीं"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "कोई जाँच नहीं"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "नहीं मिला"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "कोई जाँच नहीं"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "ये समस्याएं मिलीं! RRDfile अपडेट पर प्रतीक्षा कर रहा है"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "कोई आरंभिक नहीं मिला! RRDfile अपडेट पर प्रतीक्षा कर रहा है"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "क्या RRDfile अपडेट किया गया था?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDfile मालिक"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "वेबसाइट के रूप में चलाता है"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "पोलर के रूप में चलाता है"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "क्या RRA फोल्डर पोलर द्वारा लिखने योग्य है?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "क्या RRDfile पोटर द्वारा लिखने योग्य है?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "क्या RRDfile अस्तित्व में है?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "क्या डेटा स्रोत को सक्रिय के रूप में सेट किया गया है?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "क्या मतदाता को वैध डेटा प्राप्त हुआ?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "क्या RRDfile अपडेट किया गया था?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "सबसे पहले TimeStamp की जाँच करें"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "दूसरा चेक टाइमस्टैम्प"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "क्या हम शीर्षक बदलने में सक्षम थे?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "डेटा स्रोत को प्रदूषित नहीं किया गया था"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "डेटा स्रोत समस्या निवारक [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "ताज़ा करना"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "डेटा स्रोत समस्या निवारक [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "डेटा स्रोत समस्या निवारक [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "रेरन विश्लेषण"
 
-#: data_debug.php:754
-#, fuzzy
+#: data_debug.php:755
 msgid "Check"
-msgstr "चेक"
+msgstr "जाँच करें"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "मूल्य"
 
-#: data_debug.php:756
-#, fuzzy
+#: data_debug.php:757
 msgid "Results"
 msgstr "परिणाम"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
-msgstr "<not set>"
+msgstr "डिफ़ॉल्ट नियत करें"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "डेटा स्रोत फ़ील्ड"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
-msgstr "मुद्दा"
+msgstr "जारी करो"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Attrbitute ' %s' के लिए, समस्या ' %s' मिली"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "फिर से सुझाए गए नाम"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "मरम्मत के कदम [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "सुधार चरण [कमांड लाइन से रन फिक्स]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "टिपण्णी"
+msgstr "निर्देश"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "डेटा स्रोत पर प्रतीक्षा पूरी होने की जाँच करें"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "All Devices"
 msgstr "उपलब्ध उपकरण"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "डेटा स्रोत समस्या निवारक [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "उपकरण नहीं"
+msgstr "उपकरणः"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "चेक हटाएं"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "प्रोफाइल"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "所有"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
-#, fuzzy
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
-msgstr "अनुत्तीर्ण होना"
+msgstr "असफल"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 #, fuzzy
 msgid "Debugging"
 msgstr "डिबगिंग"
@@ -3788,645 +3733,650 @@ msgstr "दोस्ताना ना
 msgid "Remove Data Input Field"
 msgstr "डेटा इनपुट फ़ील्ड निकालें"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "इस स्क्रिप्ट में कोई इनपुट मान नहीं है, इसलिए जोड़ने के लिए कुछ भी नहीं है।"
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "आउटपुट फ़ील्ड [संपादित करें: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "आउटपुट फ़ील्ड"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "इनपुट फ़ील्ड [संपादित करें: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 #, fuzzy
 msgid "Input Field"
 msgstr "इनपुट क्षेत्र"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "डेटा इनपुट के तरीके [संपादित करें: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "डेटा इनपुट के तरीके [नए]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP क्वेरी"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "स्क्रिप्ट क्वेरी"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "स्क्रिप्ट क्वेरी - स्क्रिप्ट सर्वर"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "श्वेत सूची सत्यापन सफल हुआ।"
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "श्वेत सूची सत्यापन विफल। सही करने के लिए CLI स्क्रिप्ट input_whitelist.php चलाएँ।"
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "व्हाइट लिस्ट में इनपुट स्ट्रिंग मौजूद नहीं है। सही करने के लिए CLI स्क्रिप्ट input_whitelist.php चलाएँ।"
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "इनपुट फील्ड्स"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "परिचित नाम"
 
-#: data_input.php:619
+#: data_input.php:638
 #, fuzzy
 msgid "Field Order"
 msgstr "क्षेत्र का आदेश"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(बेकार)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "कोई इनपुट फ़ील्ड नहीं"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "आउटपुट फील्ड्स"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "आरआरए को अपडेट करें"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "जब डेटा स्रोत मौजूद होते हैं तो आउटपुट फ़ील्ड्स को हटाया नहीं जा सकता है"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "कोई आउटपुट फ़ील्ड नहीं"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "डेटा इनपुट फ़ील्ड हटाएं"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "डेटा इनपुट के तरीके"
 
-#: data_input.php:810 data_input.php:898
-#, fuzzy
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
-msgstr "इनपुट के तरीके"
+msgstr "इनपुट पद्धति"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "डेटा इनपुट नाम"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "इस डेटा इनपुट विधि का नाम।"
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "इस डेटा टेम्प्लेट के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "उपयोग में आने वाले डेटा इनपुट को हटाया नहीं जा सकता। उपयोग में डेटा स्रोत या डेटा टेम्पलेट द्वारा संदर्भित होने के रूप में परिभाषित किया गया है।"
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "डेटा स्रोत का उपयोग करना"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "इस डेटा इनपुट विधि का उपयोग करने वाले डेटा स्रोतों की संख्या।"
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "इस डेटा इनपुट विधि का उपयोग करने वाले डेटा टेम्प्लेट की संख्या।"
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "डेटा इनपुट विधि"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "इस डेटा इनपुट विधि के लिए जानकारी इकट्ठा करने के लिए उपयोग की जाने वाली विधि।"
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "कोई डेटा इनपुट विधियाँ नहीं मिलीं"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "निम्न डेटा क्वेरी को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "डेटा क्वेरी के बाद हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "डेटा क्वेरी हटाएं"
 msgstr[1] "डेटा क्वेरी हटाएं"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "निम्न डेटा क्वेरी ग्राफ़ एसोसिएशन को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "ग्राफ नाम: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "VDEF आइटम निकालें"
+msgid "Remove Data Query Graph Template"
+msgstr "ग्राफ़ टेम्पलेट में कनवर्ट करें"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "संबद्ध ग्राफ़ / डेटा टेम्प्लेट [संपादित करें: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "संबद्ध ग्राफ़ / डेटा टेम्प्लेट [संपादित करें: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "एसोसिएटेड डेटा टेम्प्लेट"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "डेटा टेम्प्लेट - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "यदि इस ग्राफ़ टेम्प्लेट को बाईं ओर डेटा टेम्प्लेट डेटा स्रोत की आवश्यकता होती है, तो सही एक्सएमएल आउटपुट कॉलम चुनें और फिर मैपिंग को चेक या टॉगल करने के लिए यहां सक्षम करें।"
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "सुझाए गए मान - रेखांकन"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "समीकरण"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "कोई सुझाव नहीं मिला"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
-#, fuzzy
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
-msgstr "कार्यक्षेत्र नाम"
+msgstr "क्षेत्र नाम"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "सुझाया गया मान"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
-#, fuzzy
 msgid "Add"
-msgstr "जोड़ना"
+msgstr "शामिल करें"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "ग्राफ़ शीर्षक सुझाव नाम जोड़ें"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "सुझाए गए मूल्य - डेटा स्रोत"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "डेटा स्रोत का नाम सुझाए गए नाम जोड़ें"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "डेटा क्वेरी [संपादित करें: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "डेटा क्वेरी [नया]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "XML फ़ाइल सफलतापूर्वक स्थित है"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "XML फ़ाइल नहीं मिली।"
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "संबद्ध ग्राफ़ टेम्पलेट"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "ग्राफ टेम्पलेट का नाम"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "मैपिंग आईडी"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "केवल XML फ़ाइल स्थित होने तक एसोसिएशन पढ़ें"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "ग्राफ़ के साथ मैप किए गए ग्राफ़ टेम्प्लेट केवल पढ़े जाते हैं"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "कोई ग्राफ़ टेम्पलेट निर्धारित नहीं है।"
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "एसोसिएटेड ग्राफ़ हटाएं"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "डेटा क्वेरी"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "डेटा क्वेरी नाम"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "इस डेटा क्वेरी का नाम।"
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "इस ग्राफ टेम्पलेट के लिए आंतरिक आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "उपयोग में आने वाली डेटा क्वेरीज़ को हटाया नहीं जा सकता। उपयोग में परिभाषित किया जा रहा है या तो एक ग्राफ या एक ग्राफ टेम्पलेट द्वारा संदर्भित किया जा रहा है।"
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "इस डेटा क्वेरी का उपयोग करके ग्राफ़ की संख्या।"
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "इस डेटा क्वेरी का उपयोग करके ग्राफ़ टेम्प्लेट की संख्या।"
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "डेटा इनपुट विधि इस डेटा क्वेरी से जुड़े डेटा स्रोतों के लिए डेटा एकत्र करने के लिए उपयोग की जाती है।"
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "कोई डेटा क्वेरी नहीं मिली"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "निम्न डेटा स्रोत प्रोफ़ाइल को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 msgstr[1] "डेटा स्रोत प्रोफ़ाइलों को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "डेटा स्रोत प्रोफ़ाइल हटाएं"
 msgstr[1] "डेटा स्रोत प्रोफ़ाइल हटाएं"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "निम्न डेटा स्रोत प्रोफ़ाइल को डुप्लिकेट करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप वैकल्पिक रूप से नए डेटा स्रोत प्रोफ़ाइल के शीर्षक शीर्षक को बदल सकते हैं"
 msgstr[1] "डेटा स्रोत प्रोफ़ाइल का अनुसरण करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप वैकल्पिक रूप से नए डेटा स्रोत प्रोफ़ाइल के शीर्षक शीर्षक को बदल सकते हैं।"
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "डुप्लिकेट डेटा स्रोत प्रोफ़ाइल"
 msgstr[1] "डुप्लिकेट दिनांक स्रोत प्रोफ़ाइल"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "एक या अधिक RRDfile मरम्मत विफल। त्रुटियों के लिए कैक्टि लॉग देखें।"
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "निम्न डेटा स्रोत प्रोफ़ाइल RRA को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "प्रोफाइल नाम: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "डेटा स्रोत प्रोफ़ाइल RRA निकालें"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "प्रत्येक इंसर्ट नई पंक्ति है"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(कुछ तत्व केवल पढ़ें)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [संपादित करें: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "डेटा स्रोत प्रोफ़ाइल [संपादित करें: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "डेटा स्रोत प्रोफ़ाइल [नया]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "डेटा स्रोत प्रोफ़ाइल आरआरए (टाइमपास को अपडेट करने के लिए प्रेस सहेजें)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "डेटा स्रोत प्रोफ़ाइल RRAs (केवल पढ़ें)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 #, fuzzy
 msgid "Data Retention"
 msgstr "डेटा प्रतिधारण"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "ग्राफ टाइमपेन"
 
-#: data_source_profiles.php:572
-#, fuzzy
+#: data_source_profiles.php:612
 msgid "Steps"
-msgstr "कदम"
+msgstr "चरण"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
-#, fuzzy
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "पंक्तियाँ"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "समेकन फ़ंक्शन का चयन करें"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "डेटा स्रोत प्रोफ़ाइल आइटम हटाएं"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "% डेटा स्रोतों के अनुसार केबीटीज़ और हैडर के लिए %s बाइट्स"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "डेटा स्रोत प्रति %s KBytes"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "% d वष"
 
-#: data_source_profiles.php:741
-#, fuzzy
+#: data_source_profiles.php:794
 msgid "1 Year"
-msgstr "1 साल"
+msgstr "1 वर्ष"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d महीना"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "% d माह"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d वीक"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% द वीक"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "% द डे"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, fuzzy, php-format
 msgid "%d Days"
 msgstr "% ड डय"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 घंटा"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "डेटा स्रोत प्रोफ़ाइल"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
-#, fuzzy
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
-msgstr "प्रोफाइल"
+msgstr "प्रोफाइलें"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "डेटा स्रोत है"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "डेटा स्रोत प्रोफ़ाइल नाम"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "क्या यह सभी नए डेटा टेम्प्लेट के लिए डिफ़ॉल्ट प्रोफ़ाइल है?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "उपयोग में आने वाले प्रोफ़ाइल हटाए नहीं जा सकते हैं। उपयोग में डेटा स्रोत या डेटा टेम्पलेट द्वारा संदर्भित के रूप में परिभाषित किया गया है।"
 
-#: data_source_profiles.php:977 include/global_form.php:330
-#, fuzzy
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
-msgstr "सिफ़ पढ़िये"
+msgstr "सिर्फ पढ़ने के लिए"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "डेटा स्रोतों द्वारा उपयोग की जाने वाली प्रोफ़ाइल केवल अब के लिए पढ़ी जाती हैं।"
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "पोलर इंटरवल"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "प्रोफाइल के लिए मतदान आवृत्ति"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 #, fuzzy
 msgid "Heartbeat"
 msgstr "दिल की धड़कन"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "समय की मात्रा, सेकंड में, डेटा से पहले अच्छे डेटा के बिना अज्ञात के रूप में संग्रहीत किया जाता है"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "इस प्रोफ़ाइल का उपयोग करके डेटा स्रोत की संख्या।"
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "इस प्रोफ़ाइल का उपयोग करके डेटा टेम्प्लेट की संख्या।"
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "कोई डेटा स्रोत प्रोफ़ाइल नहीं मिली"
@@ -4537,7 +4487,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Reapply सुझाया गया नामकरण डेटा स्रोत"
 msgstr[1] "डेटा स्रोतों में पुन: सुझाए गए नामकरण"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "कस्टम डेटा [डेटा इनपुट: %s]"
@@ -4557,7 +4507,7 @@ msgstr "(डेटा टेम्प्
 msgid "Nothing Entered"
 msgstr "कुछ नहीं दर्ज किया"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "चयनित डेटा इनपुट स्रोत के लिए कोई इनपुट फ़ील्ड नहीं है"
@@ -4612,6 +4562,14 @@ msgstr "चयनित डेटा ट
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "इस डेटा टेम्प्लेट को दिया गया नाम। कृपया ध्यान दें कि आप केवल ग्राफ़ टेम्पलेट को 100% $ संगत ग्राफ़ टेम्पलेट में बदल सकते हैं, जिसका अर्थ है कि इसमें समान डेटा स्रोत शामिल हैं।"
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "डिवाइस"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4633,17 +4591,15 @@ msgid "Data Source Item Fields"
 msgstr "डेटा स्रोत आइटम फ़ील्ड्स"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "कस्टम डेटा"
+msgstr "रंगों को नियत करें"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "डेटा स्रोत आइटम %s"
 
-#: data_sources.php:1072 data_templates.php:684
-#, fuzzy
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "नया"
 
@@ -4657,16 +4613,14 @@ msgstr "डेटा स्रोत ड
 msgid "RRDtool Tune Info"
 msgstr "RRDtool ट्यून जानकारी"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
-#, fuzzy
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
-msgstr "बाहरी"
+msgstr "बाह्‌री"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 मिनट"
 
@@ -4685,80 +4639,79 @@ msgstr "डेटा स्रोत [
 msgid "Data Sources [ %s ]"
 msgstr "डेटा स्रोत [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "सूची"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "अनाथ"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 #, fuzzy
 msgid "Data Source Name"
 msgstr "डेटा स्रोत का नाम"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "इस डेटा स्रोत का नाम। आम तौर पर प्रोग्रामेटिक रूप से डेटा टेम्पलेट परिभाषा से उत्पन्न होता है।"
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "इस डेटा स्रोत के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "इस डेटा क्वेरी का उपयोग करके ग्राफ़ टेम्प्लेट की संख्या।"
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "इस डेटा स्रोत के लिए डेटा को एकत्रित करने की आवृत्ति"
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "यदि यह डेटा स्रोत रेखांकन द्वारा उपयोग में लंबा नहीं है, तो इसे हटाया जा सकता है"
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "इस डेटा स्रोत के लिए डेटा एकत्र किया जाएगा या नहीं। डेटा टेम्प्लेट स्तर पर नियंत्रित।"
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "यह डेटा स्रोत जिस डेटा टेम्प्लेट पर आधारित था।"
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "कोई डेटा स्रोत नहीं मिला"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
 msgstr "नए रेखांकन"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 #, fuzzy
 msgid "Aggregates"
 msgstr "समुच्चय"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "समुच्चय"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
-msgstr "विवरणिका बदले"
+msgstr "प्रोफ़ाइल बदलें"
 
 #: data_templates.php:378
 #, fuzzy
@@ -4805,103 +4758,102 @@ msgstr "नोट: यह परिव
 msgid "Change Data Source Profile"
 msgstr "डेटा स्रोत प्रोफ़ाइल बदलें"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "डेटा टेम्प्लेट [संपादित करें: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "डेटा इनपुट विधि संपादित करें।"
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "डेटा टेम्प्लेट [नया]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "इस क्षेत्र को हमेशा टेम्पल किया जाता है।"
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "यदि आप उपयोगकर्ता को डेटा स्रोत निर्माण के दौरान दाईं ओर मूल्य को ओवरराइड करने की अनुमति देना चाहते हैं, तो इस चेकबॉक्स की जाँच करें।"
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "उपयोग में डेटा टेम्प्लेट को संशोधित नहीं किया जा सकता है"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "डेटा स्रोत आइटम [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "यदि यह फ़ील्ड खाली छोड़ दी जाती है, तो मान डिवाइस से प्राप्त किया जाएगा।"
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "डेटा टेम्प्लेट"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "डेटा टेम्प्लेट का नाम"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "इस डेटा टेम्प्लेट का नाम।"
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "इस डेटा टेम्प्लेट के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "उपयोग में आने वाले डेटा टेम्प्लेट हटाए नहीं जा सकते। उपयोग में डेटा स्रोत द्वारा संदर्भित के रूप में परिभाषित किया गया है।"
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "इस डेटा टेम्प्लेट का उपयोग करके डेटा स्रोतों की संख्या।"
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "इनपुट विधि"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "वह विधि जिसका उपयोग डेटा को डेटा स्रोत RRDfile में रखने के लिए किया जाता है।"
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
-msgstr "प्रोफ़ाइल नाम"
+msgstr "प्रोजेक्ट प्लान"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "इस डेटा टेम्प्लेट के लिए डिफ़ॉल्ट डेटा स्रोत प्रोफ़ाइल।"
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "जब मतदाता चलता है तो निष्क्रिय डेटा टेम्प्लेट पर आधारित डेटा स्रोत अपडेट नहीं किए जाएंगे।"
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "कोई डेटा टेम्पलेट नहीं मिला"
@@ -4926,12 +4878,12 @@ msgstr "GPRINT प्रीसेट [
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT प्रीसेट [नया]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT प्रीसेट"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4947,9 +4899,8 @@ msgid "The name of this GPRINT Preset."
 msgstr "इस GPRINT प्रीसेट का नाम।"
 
 #: gprint_presets.php:391
-#, fuzzy
 msgid "Format"
-msgstr "स्वरूप"
+msgstr "प्रारूप"
 
 #: gprint_presets.php:394
 #, fuzzy
@@ -4976,236 +4927,237 @@ msgstr "इस GPRINT का उपय
 msgid "No GPRINT Presets"
 msgstr "कोई GPRINT प्रीसेट नहीं"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "ग्राफ देखना"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "ग्राफ विवरण, ज़ूमिंग और डिबगिंग यूटिलिटीज"
 
-#: graph.php:139
+#: graph.php:131
 #, fuzzy
 msgid "CSV Export"
 msgstr "सीएसवी निर्यात"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "वास्तविक समय में केवल इस ग्राफ़ को देखने के लिए क्लिक करें"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "उपयोगिता देखें"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "ग्राफ उपयोगिता देखें"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "ग्राफ स्रोत / गुण"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "ग्राफ डेटा"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool ग्राफ़ सिंटैक्स"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "कैक्टि पोलर अभी तक नहीं चला है।"
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "वास्तविक-समय को आपके व्यवस्थापक द्वारा अक्षम कर दिया गया है।"
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "छवि कैश निर्देशिका मौजूद नहीं है। कृपया इसे पहले बनाएं और अनुमतियां सेट करें और फिर एक और रीयल-टाइम ग्राफ़ खोलने का प्रयास करें।"
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "छवि कैश निर्देशिका लेखन योग्य नहीं है। कृपया अनुमतियां सेट करें और फिर अन्य रीयल-टाइम ग्राफ़ खोलने का प्रयास करें।"
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "कैक्टि वास्तविक समय रेखांकन"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
-#, fuzzy
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
-msgstr "थंबनेल"
+msgstr "थम्बनेल्स"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "% d सेकंड बचे हैं।"
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "सेकंड बचे हैं।"
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "डिवाइस सेटिंग्स बदलें"
+msgstr "सेटिंग बदलें"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "सिंक ग्राफ़"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "निम्नलिखित ग्राफ टेम्पलेट (ओं) को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें। टेम्प्लेट (ओं) से जुड़ा कोई भी ग्राफ़ व्यक्तिगत ग्राफ़ बन जाएगा।"
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "ग्राफ़ टेम्पलेट हटाएं"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "निम्न ग्राफ़ टेम्पलेट (ओं) को डुप्लिकेट करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। आप नए ग्राफ टेम्प्लेट के लिए शीर्षक प्रारूप को वैकल्पिक रूप से बदल सकते हैं।"
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "डुप्लिकेट ग्राफ़ टेम्पलेट"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "नीचे दिए गए ऊँचाई और चौड़ाई के लिए निम्न ग्राफ़ टेम्पलेट (ओं) और ग्राफ़ (ओं) को आकार देने के लिए &#39;जारी रखें&#39; पर क्लिक करें। नीचे की सेटिंग में डिफॉल्ट को बनाए रखा गया है।"
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "ग्राफ ऊंचाई"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "ग्राफ चौड़ाई"
 
-#: graph_templates.php:373 graph_templates.php:819
-#, fuzzy
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
-msgstr "छवि प्रारूप"
+msgstr "छवि फ़ॉर्मेट"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "चयनित ग्राफ़ टेम्पलेट (आकार) का आकार बदलें"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "निम्नलिखित ग्राफ़ टेम्पलेट (ओं) के साथ अपने रेखांकन को सिंक्रनाइज़ करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। यह फ़ंक्शन महत्वपूर्ण है यदि आपके पास ग्राफ़ हैं जो एक ग्राफ़ टेम्पलेट के कई संस्करणों के साथ मौजूद हैं और उन्हें उपस्थिति में सभी सामान्य बनाने की इच्छा रखते हैं।"
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "रेखांकन को ग्राफ टेम्प्लेट (ओं) में सिंक्रनाइज़ करें"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "ग्राफ़ टेम्पलेट आइटम [संपादित करें: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "ग्राफ़ आइटम इनपुट"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "कोई इनपुट नहीं"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "ग्राफ टेम्पलेट [संपादित करें: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "ग्राफ टेम्पलेट [नया]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "ग्राफ टेम्पलेट विकल्प"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "यदि आप उपयोगकर्ता को ग्राफ़ निर्माण के दौरान दाईं ओर मूल्य को ओवरराइड करने की अनुमति देना चाहते हैं, तो इस चेकबॉक्स को जांचें।"
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "ग्राफ टेम्पलेट"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "इस ग्राफ टेम्पलेट का नाम।"
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "ग्राफ़ टेम्प्लेट जो उपयोग में हैं, हटाए नहीं जा सकते। उपयोग में एक ग्राफ द्वारा संदर्भित के रूप में परिभाषित किया गया है।"
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "इस ग्राफ़ टेम्पलेट का उपयोग करके ग्राफ़ की संख्या।"
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "परिणामी रेखांकन का डिफ़ॉल्ट आकार।"
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "परिणामी रेखांकन के लिए डिफ़ॉल्ट छवि प्रारूप।"
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "वर्टिकल लेबल"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "परिणामी रेखांकन के लिए लंबवत लेबल।"
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "कोई ग्राफ़ टेम्पलेट नहीं मिला"
@@ -5225,30 +5177,28 @@ msgstr "एसोसिएटेड ग
 msgid "Item #%s"
 msgstr "आइटम # %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "CUR:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "औसत:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
-#, fuzzy
 msgid "Max:"
-msgstr "मैक्स:"
+msgstr "अधि.:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
-msgstr "न्यूनतम:"
+msgstr "न्यून.:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "ग्राफ टेम्पलेट आइटम [ग्राफ संपादित करें: %s]"
@@ -5292,7 +5242,7 @@ msgstr "[कस्टम ग्राफ
 msgid "View"
 msgstr "देखें"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "रेखांकन देखें"
@@ -5303,30 +5253,29 @@ msgid "Add to a Report"
 msgstr "एक रिपोर्ट में जोड़ें"
 
 #: graph_view.php:612
-#, fuzzy
 msgid "Report"
 msgstr "रिपोर्ट"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "सभी रेखांकन और टेम्पलेट"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "अस्थायी नहीं है"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "ग्राफ नाम"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "इस ग्राफ का शीर्षक। आम तौर पर प्रोग्राम ग्राफ ग्राफ परिभाषा या सामान्य नामकरण नियमों से उत्पन्न होता है। शीर्षक की अधिकतम लंबाई सेटिंग्स-&gt; दृश्य के तहत नियंत्रित की जाती है।"
@@ -5336,27 +5285,27 @@ msgstr "इस ग्राफ का 
 msgid "The device for this Graph."
 msgstr "इस समूह का नाम।"
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 #, fuzzy
 msgid "Source Type"
 msgstr "स्रोत प्रकार"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "यह ग्राफ़ जिस अंतर्निहित स्रोत पर आधारित था।"
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 #, fuzzy
 msgid "Source Name"
 msgstr "स्रोत का नाम"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "ग्राफ़ टेम्पलेट या डेटा क्वेरी जो इस ग्राफ़ पर आधारित थी।"
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "पूर्वावलोकन मोड में नहीं होने पर इस ग्राफ़ का आकार।"
@@ -5366,8 +5315,8 @@ msgstr "पूर्वावलोक
 msgid "Select the Report to add the selected Graphs to."
 msgstr "चयनित ग्राफ़ को जोड़ने के लिए रिपोर्ट का चयन करें।"
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 #, fuzzy
 msgid "Preview Mode"
 msgstr "पूर्वावलोकन मोड"
@@ -5377,67 +5326,65 @@ msgstr "पूर्वावलोक
 msgid "Add Selected Graphs to Report"
 msgstr "रिपोर्ट में चयनित ग्राफ़ जोड़ें"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "ठीक"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "शीर्षक"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "प्रारंभ दिनांक"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "अंतिम दिनांक"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
-#, fuzzy
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "चरण"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "कुल पंक्तियाँ"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "ग्राफ आईडी"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "होस्ट आईडी"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "योग"
+msgstr "संकलन"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "दिनांक"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "डाउनलोड"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "सारांश विवरण"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "डाउनलोड"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "ग्राफ़ टेम्पलेट बदलें"
@@ -5472,7 +5419,7 @@ msgstr "उपकरण नहीं"
 msgid "Created graph: %s"
 msgstr "बनाया गया ग्राफ़: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "त्रुटि: कोई डेटा स्रोत संबद्ध नहीं है। टेम्पलेट की जाँच करें"
@@ -5547,7 +5494,7 @@ msgstr "गंतव्य शाखा"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "इन ग्राफ़ के लिए एक नया उपकरण चुनें और &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "नया यंत्र"
@@ -5687,12 +5634,12 @@ msgstr "उपयोगकर्ता 
 msgid "Graph Management [ %s ]"
 msgstr "ग्राफ प्रबंधन"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "इस ग्राफ के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "ग्राफ की प्रतिलिपि बनाएँ"
@@ -5707,8 +5654,8 @@ msgstr "डेटा स्रोत [
 msgid "Data Sources [%s]"
 msgstr "डेटा स्रोत [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "डेटा टेम्प्लेट"
@@ -5728,118 +5675,115 @@ msgstr "इस ग्राफ़ आइ
 msgid "Default Settings Saved"
 msgstr "डिफ़ॉल्ट सेटिंग्स सहेजे गए"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "[ %s] के लिए नए रेखांकन"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "[सभी उपकरणों] के लिए नए रेखांकन"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "कोई भी होस्ट प्रकार के लिए नए रेखांकन"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "फ़िल्टर सेटिंग्स सहेजे गए"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "ग्राफ प्रकार"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "ग्राफ टेम्पलेट आधारित"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "फ़िल्टर सहेजें"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "इस उपकरण को संपादित करें"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "नया डिवाइस बनाएं"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
-#, fuzzy
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
-msgstr "सभी का चयन करे"
+msgstr "सभी का चयन करें"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "सभी पंक्तियों का चयन करें"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
-#, fuzzy
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
-msgstr "सर्जन करना"
+msgstr "बनाएं"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(बनाने के लिए एक ग्राफ प्रकार का चयन करें)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "डेटा क्वेरी [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "वहां से आप अधिक जानकारी प्राप्त कर सकते हैं।"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "इस डेटा क्वेरी ने 0 पंक्तियाँ लौटा दी, शायद इस डेटा क्वेरी को निष्पादित करने में कोई समस्या थी।"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "आप इस डेटा क्वेरी को डिबग मोड में चला सकते हैं"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "खोज लौटी नहीं पंक्तियाँ।"
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "डेटा क्वेरी में त्रुटि।"
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "बनाने के लिए एक ग्राफ़ प्रकार का चयन करें"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "चयन को डिफ़ॉल्ट बनाएं"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
-msgstr "डिफॉल्ट सेट करें"
+msgstr "डिफ़ॉल्ट नियत करें"
 
 #: host.php:43
 #, fuzzy
@@ -5856,420 +5800,445 @@ msgstr "सांख्यिकी स
 msgid "Sync to Device Template"
 msgstr "डिवाइस टेम्पलेट के लिए सिंक"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "डेटा क्वेरी इंडेक्स"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "डिवाइस अक्षम है"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "त्रुटि: डिवाइस ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "डिवाइस रिइंडेक्स% 0.2f सेकंड में पूरा हुआ। % D आइटम अपडेट किए गए थे।"
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "निम्नलिखित डिवाइस को सक्षम करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "उपकरण सक्षम करें"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "निम्नलिखित डिवाइस को निष्क्रिय करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "डिवाइस अक्षम करें"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "एकाधिक डिवाइस (उपकरण) के लिए नीचे दिए गए डिवाइस विकल्पों को बदलने के लिए &#39;जारी रखें&#39; पर क्लिक करें। कृपया उन फ़ील्ड के बगल में स्थित बॉक्स को चेक करें जिन्हें आप अपडेट करना चाहते हैं, और फिर नए मूल्य को भरें।"
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "इस फील्ड को अपडेट करें"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "बदलें डिवाइस (एस) एसएनएमपी विकल्प"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "निम्न डिवाइस (ओं) के लिए काउंटरों को खाली करने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "डिवाइस पर स्पष्ट आंकड़े"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "उनके डिवाइस टेम्पलेट के लिए निम्न डिवाइस (ओं) को सिंक्रनाइज़ करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "उपकरण सिंक्रनाइज़ करें"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "निम्न डिवाइस (ओं) को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "सभी ग्राफ़ (एस) और डेटा स्रोत (एस) को अछूता छोड़ दें। हालाँकि डेटा स्रोत को अक्षम कर दिया जाएगा।"
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "सभी संबंधित ग्राफ़ (एस) और डेटा स्रोत (एस) को हटा दें।"
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "उपकरण हटाएं"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "नीचे दिए गए शाखा के तहत निम्नलिखित डिवाइस (ओं) को रखने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "ट्री पर डिवाइस (ओं) को रखें"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "निम्न डिवाइसों पर स्वचालन नियम लागू करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "डिवाइस पर स्वचालन चलाएं"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "डिवाइस [नया]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "डिवाइस [संपादित करें: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "डिवाइस डिबग अक्षम करें"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "डिवाइस डीबग सक्षम करें"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "पोलर कैश का पुनर्निर्माण करें"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "इस उपकरण के लिए रेखांकन बनाएँ"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "पुन: सूचकांक विधि"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "डेटा स्रोत सूची"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "ग्राफ सूची"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "डिवाइस से संपर्क करना"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "डेटा क्वेरी डिबग जानकारी"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-#, fuzzy
-msgid "Copy"
-msgstr "प्रतिलिपि"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "छिपाना"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "संपादित करें"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "रेखांकन किया जा रहा है"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "रेखांकन नहीं किया जा रहा है"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "ग्राफ टेम्पलेट एसोसिएशन हटाएं"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "कोई संबद्ध ग्राफ़ टेम्पलेट नहीं।"
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "ग्राफ टेम्पलेट जोड़ें"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "डिवाइस में ग्राफ़ टेम्पलेट जोड़ें"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "डेटा क्वेरी डिबग जानकारी"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "कॉपी करें"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "छिपाना"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "एसोसिएटेड डेटा क्वेरीज़"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "पुन: सूचकांक विधि"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "कार्रवाइयाँ"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d आइटम,% d पंक्तियाँ]"
 
-#: host.php:871
-#, fuzzy
+#: host.php:899
 msgid "Fail"
 msgstr "असफल"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
-#, fuzzy
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "सफलता"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "पुनः लोड करें क्वेरी"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "वर्बोज़ क्वेरी"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "क्वेरी निकालें"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "कोई एसोसिएटेड डेटा क्वेरी नहीं।"
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "डेटा क्वेरी जोड़ें"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "डिवाइस में डेटा क्वेरी जोड़ें"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "पिंग"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "पिंग और SNMP अपटाइम"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP अपटाइम"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "पिंग या SNMP अपटाइम"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "एसएनएमपी डेसक"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "अपरिभाशत"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "साइट"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "निर्यात उपकरण"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "उठा नहीं"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "पुन: प्राप्त करना"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
-#, fuzzy
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
-msgstr "अनजान"
+msgstr "अज्ञात"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "यन्त्र की विशेषताएं"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "वह नाम जिसके द्वारा इस उपकरण को संदर्भित किया जाएगा।"
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
-#, fuzzy
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
-msgstr "होस्ट का नाम"
+msgstr "होस्टनांऽ"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "या तो एक आईपी पता, या hostname। यदि कोई होस्टनाम है, तो उसे DNS या आपकी होस्ट फ़ाइल से फिर से शुरू किया जाना चाहिए।"
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "इस डिवाइस के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "इस डिवाइस से उत्पन्न कुल ग्राफ़ की संख्या।"
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "इस डिवाइस से उत्पन्न कुल डेटा स्रोत।"
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "पिंग परिणामों के आधार पर डिवाइस की निगरानी स्थिति। यदि यह डिवाइस एक विशेष प्रकार का डिवाइस है, तो होस्टनाम &quot;लोकलहोस्ट&quot; का उपयोग करके, या उपलब्धता की जांच नहीं करने के लिए सेटिंग के कारण, यह हमेशा ऊपर रहेगा। Cmd.php डेटा कलेक्टर का उपयोग करते समय, बिना ग्राफ़ वाला एक उपकरण, डेटा कलेक्टर द्वारा पिंग नहीं किया जाता है और &quot;अज्ञात&quot; स्थिति में रहेगा।"
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
-msgstr "राज्य में"
+msgstr "राज्य"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "यह डिवाइस जितनी बार चालू अवस्था में है।"
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "समय की वर्तमान राशि जो होस्ट की गई है।"
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "मतदान का समय"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "इस उपकरण से डेटा एकत्र करने में जितना समय लगता है।"
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "वर्तमान (एमएस)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "डिवाइस तक पहुंचने के लिए मिलीसेकंड में वर्तमान पिंग समय।"
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "औसत (एमएस)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "डिवाइस तक पहुंचने के लिए मिलीसेकंड में औसत पिंग का समय क्योंकि इस डिवाइस के लिए काउंटरों को मंजूरी दी गई थी।"
 
-#: host.php:1647
-#, fuzzy
+#: host.php:1727
 msgid "Availability"
 msgstr "उपलब्धता"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "इस डिवाइस के लिए काउंटर क्लियर होने के बाद से पिंग के परिणाम के आधार पर उपलब्धता प्रतिशत।"
@@ -6359,2427 +6328,2360 @@ msgstr "कोई संबद्ध ड
 msgid "Add Data Query to Device Template"
 msgstr "डिवाइस टेम्पलेट में डेटा क्वेरी जोड़ें"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "उपकरण टेम्पलेट हटाएं"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "डिवाइस टेम्पलेट"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "डिवाइस है"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "डिवाइस टेम्पलेट नाम"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "इस डिवाइस टेम्पलेट का नाम।"
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "इस डिवाइस टेम्पलेट के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "उपयोग में आने वाले डिवाइस टेम्प्लेट हटाए नहीं जा सकते। उपयोग में डिवाइस द्वारा संदर्भित के रूप में परिभाषित किया गया है।"
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "उपकरणों का उपयोग करना"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "इस उपकरण टेम्पलेट का उपयोग करने वाले उपकरणों की संख्या।"
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "कोई उपकरण टेम्पलेट नहीं मिला"
 
-#: include/auth.php:161
+#: include/auth.php:170
 #, fuzzy
 msgid "Not Logged In"
 msgstr "लोग इन नहीं है"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Cacti के इस क्षेत्र तक पहुँचने के लिए आपको लॉग इन होना चाहिए।"
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Cacti के इस क्षेत्र तक पहुंचने के लिए आपको लॉग इन होना चाहिए।"
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "फिर से लॉगिन करें"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
-#, fuzzy
 msgid "Permission Denied"
-msgstr "अनुमति नहीं मिली"
+msgstr "अनुमति अस्वीकृत"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "यदि आपको लगता है कि यह एक त्रुटि है। कृपया अपने कैक्टि प्रशासक से संपर्क करें।"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "आपको Cacti के इस अनुभाग तक पहुंचने की अनुमति नहीं है।"
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "प्रगति में स्थापना"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "इंस्टॉल / अपग्रेड विशेषाधिकार वाले केवल Cacti व्यवस्थापक इस समय लॉगिन कर सकते हैं"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "कोई स्थापना या नवीनीकरण प्रगति पर है।"
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "संग्रहण सफल।"
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "बचाव असफल हुआ।"
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "फ़ील्ड इनपुट त्रुटियों के कारण विफल (लाल फ़ील्ड की जाँच करें)।"
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "पासवर्ड मेल नहीं खाते हैं, कृपया पुनः लिखें"
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "आपको कम से कम एक फ़ील्ड का चयन करना होगा।"
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "आपने इस सुविधा का उपयोग करने के लिए उपयोगकर्ता प्रमाणीकरण चालू किया होगा।"
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "XML पार्स त्रुटि।"
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "हाइलाइट की गई निर्देशिका मौजूद नहीं है। कृपया एक वैध निर्देशिका दर्ज करें।"
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cacti लॉग फ़ाइल में एक्सटेंशन होना चाहिए &#39;.log&#39;"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "विधि के लिए डेटा इनपुट श्वेतसूची में प्रकट नहीं होता है"
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "डेटा स्रोत मौजूद नहीं है।"
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "उपयोगकर्ता का नाम पहले से ही उपयोग में है।"
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "SNMP v3 गोपनीयता पासफ़्रेज़ मेल नहीं खाते हैं"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMP v3 प्रमाणीकरण पासफ़्रेज़ मेल नहीं खाते हैं"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Cacti संस्करण मौजूद नहीं है।"
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: हैश संस्करण मौजूद नहीं है।"
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Cacti के नए संस्करण के साथ उत्पन्न हुआ।"
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: प्रकार कोड का पता नहीं लगा सकता।"
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 #, fuzzy
 msgid "Username already exists."
 msgstr "उपयोगकर्ता का नाम पहले से मौजूद है।"
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "नामित टेम्पलेट या अतिथि उपयोगकर्ता के लिए उपयोगकर्ता नाम परिवर्तन की अनुमति नहीं है।"
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "उपयोगकर्ता हटाए गए नामित टेम्पलेट या अतिथि उपयोगकर्ता के लिए अनुमत नहीं"
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "उपयोगकर्ता को नामित ग्राफ़ निर्यात उपयोगकर्ता के लिए अनुमति नहीं"
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "डेटा टेम्प्लेट में हटाए गए डेटा स्रोत प्रोफ़ाइल शामिल हैं। कृपया मौजूदा डेटा स्रोत प्रोफ़ाइल के साथ डेटा टेम्प्लेट को फिर से सहेजें।"
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "ग्राफ़ टेम्पलेट में हटाए गए GPrint उपसर्ग शामिल हैं। कृपया पहचानने और / या सही करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएं।"
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "ग्राफ़ टेम्पलेट में हटाए गए सीडीईएफ शामिल हैं। कृपया पहचानने और / या सही करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएं।"
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "ग्राफ़ टेम्प्लेट में हटाए गए डेटा इनपुट विधि शामिल हैं। कृपया पहचान करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएँ।"
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "निर्यात के दौरान डेटा टेम्पलेट नहीं मिला। कृपया पहचान करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएँ।"
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "निर्यात के दौरान उपकरण टेम्पलेट नहीं मिला। कृपया पहचान करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएँ।"
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "निर्यात के दौरान डेटा क्वेरी नहीं मिली। कृपया पहचान करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएँ।"
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "निर्यात के दौरान ग्राफ़ टेम्पलेट नहीं मिला। कृपया पहचान करने के लिए डेटाबेस मरम्मत स्क्रिप्ट चलाएँ।"
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "ग्राफ नहीं मिला। या तो इसे हटा दिया गया है या आपके डेटाबेस को मरम्मत की आवश्यकता है।"
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 प्रामाणिक पासफ़्रेज़ 8 वर्ण या अधिक होने चाहिए।"
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "कुछ ग्राफ़ अपडेट नहीं हुए। डेटा क्वेरी आधारित ग्राफ़ के लिए डिवाइस को बदलने में असमर्थ।"
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "डेटा क्वेरी आधारित ग्राफ़ के लिए डिवाइस को बदलने में असमर्थ।"
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "कुछ सेटिंग्स सहेजे नहीं गए। नीचे संदेशों की जाँच करें। त्रुटियों के लिए लाल फ़ील्ड जांचें।"
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "हाइलाइट की गई फ़ाइल मौजूद नहीं है। कृपया एक मान्य फ़ाइल नाम दर्ज करें।"
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "सभी उपयोगकर्ता सेटिंग्स को उनके डिफ़ॉल्ट मानों पर वापस कर दिया गया है।"
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "सुझाया गया फ़ील्ड नाम दर्ज नहीं किया गया था। कृपया एक फ़ील्ड नाम दर्ज करें और पुनः प्रयास करें।"
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "सुझाया गया मान दर्ज नहीं किया गया था। कृपया सुझाया गया मान दर्ज करें और पुनः प्रयास करें।"
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "आपको सूची में से कम से कम एक ऑब्जेक्ट का चयन करना होगा।"
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "डिवाइस टेम्पलेट अपडेट किया गया। इस उपकरण टेम्पलेट का उपयोग करने वाले उपकरणों में सभी परिवर्तनों को धकेलने के लिए टेम्प्लेट टेम्पलेट को याद रखें"
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "संग्रहण सफल। दूरस्थ डेटा कलेक्टरों के लिए प्रतिकृति सेटिंग्स"
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "बचाव असफल हुआ। न्यूनतम मान अधिकतम मूल्य से कम होना चाहिए।"
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "पासवर्ड बदलने में असमर्थ। उपयोगकर्ता खाता नहीं मिला।"
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "डेटा इनपुट सहेजा गया। आपको ग्राफ़ या डेटा स्रोत बनाने से पहले इस डेटा इनपुट विधि को संदर्भित करने वाले डेटा टेम्प्लेट को अपडेट करना होगा।"
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "डेटा इनपुट सहेजा गया। डेटा संग्राहक किसी भी नए या संशोधित डेटा इनपुट इनपुट फ़ील्ड का उपयोग करना शुरू करने से पहले आपको इस डेटा इनपुट विधि को संदर्भित करने वाले डेटा टेम्प्लेट को अपडेट करना होगा।"
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "डेटा इनपुट फ़ील्ड सहेजा गया। आपको ग्राफ़ या डेटा स्रोत बनाने से पहले इस डेटा इनपुट विधि को संदर्भित करने वाले डेटा टेम्प्लेट को अपडेट करना होगा।"
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "डेटा इनपुट फ़ील्ड सहेजा गया। डेटा संग्राहक किसी भी नए या संशोधित डेटा इनपुट इनपुट फ़ील्ड का उपयोग करना शुरू करने से पहले आपको इस डेटा इनपुट विधि को संदर्भित करने वाले डेटा टेम्प्लेट को अपडेट करना होगा।"
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "निर्दिष्ट लॉग फ़ाइल Cacti लॉग या संग्रह फ़ाइल नहीं है।"
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "निर्दिष्ट लॉग फ़ाइल Cacti संग्रह फ़ाइल थी और हटा दी गई थी।"
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Cacti लॉग सफलतापूर्वक पूर्ण हुआ"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "यदि आप पासवर्ड बदलने के लिए बाध्य करते हैं, तो आपको उपयोगकर्ता को अपना पासवर्ड बदलने की अनुमति भी देनी चाहिए"
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "आपको अपना पासवर्ड बदलने की अनुमति नहीं है।"
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "पासवर्ड फ़ील्ड का आकार निर्धारित करने में असमर्थ, कृपया db उपयोगकर्ता की अनुमतियां देखें"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "पासवर्ड फ़ील्ड का आकार बढ़ाने में असमर्थ, db उपयोगकर्ता की अनुमति की जाँच करें"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "LDAP / AD आधारित पासवर्ड परिवर्तन समर्थित नहीं है।"
 
-#: include/global_arrays.php:317
-#, fuzzy
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
-msgstr "पासवर्ड सफलतापूर्वक बदल दिया है।"
+msgstr "कूटशब्द सफलतापूर्वक बदला गया"
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "लॉग साफ़ करने में असमर्थ, कोई लिखने की अनुमति नहीं"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "लॉग साफ़ करने में असमर्थ, फ़ाइल मौजूद नहीं है"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF टाइमआउट, ताज़ा पृष्ठ।"
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF टाइमआउट निष्क्रियता के कारण हुआ, पृष्ठ ताज़ा हुआ।"
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "अवैध टाइमस्टैम्प। भविष्य में टाइमस्टैम्प का चयन करें।"
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "डेटा कलेक्टर (ओं) को ऑफ़लाइन ऑपरेशन के लिए सिंक्रनाइज़ किया गया"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "सिंक्रनाइज़ेशन का प्रयास करते समय डेटा कलेक्टर (ओं) को नहीं मिला"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "दूरस्थ डेटा संग्राहक के साथ MySQL कनेक्शन स्थापित करने में असमर्थ।"
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "डेटा कलेक्टर सिंक्रनाइज़ेशन को मुख्य कैक्टि सर्वर से शुरू किया जाना चाहिए।"
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "सिंक्रनाइज़ेशन में सेंट्रल कैक्टि डेटाबेस सर्वर शामिल नहीं है।"
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "रिमोट डेटा कलेक्टर को सहेजते समय, डेटाबेस होस्टनाम अन्य सभी से अद्वितीय होना चाहिए।"
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "आपका रिमोट डेटाबेस होस्टनाम प्रत्येक दूरस्थ डेटा कलेक्टर के लिए &#39;लोकलहोस्ट&#39; के अलावा कुछ होना चाहिए।"
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "इस पृष्ठ पर पथ चर केवल स्थानीय रूप से सहेजे गए थे।"
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "रिपोर्ट सहेज ली गई"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "रिपोर्ट सहेजें विफल"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "रिपोर्ट आइटम सहेजा गया"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "रिपोर्ट आइटम सहेजें विफल"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "ग्राफ़ को रिपोर्ट करने के लिए जोड़ने का प्रयास नहीं किया गया था"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "रेखांकन जोड़ने में असमर्थ। वर्तमान उपयोगकर्ता स्वामी नहीं है"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "सभी ग्राफ़ जोड़ने में असमर्थ। विवरण के लिए त्रुटि संदेश देखें।"
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "रिपोर्ट में जोड़ने के लिए आपको कम से कम एक ग्राफ़ चुनना होगा।"
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "सभी ग्राफ़ रिपोर्ट में जोड़ दिए गए हैं। एक ही Timespan के साथ डुप्लिकेट रेखांकन छोड़ दिया गया।"
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "पोलर संसाधन कैश को मंजूरी दी। मुख्य डेटा कलेक्टर अगले मतदाता शुरुआत में पुनर्निर्माण करेगा, और दूरस्थ डेटा कलेक्टर बाद में सिंक करेगा।"
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "अनुमति नहीं मिली। आपके पास अनुरोधित कार्रवाई की अनुमति नहीं है।"
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "पेज परिभाषित नहीं है। इसलिए, इसे प्रदर्शित नहीं किया जा सकता है।"
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "अनपेक्षित त्रुटि हुई"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
-#, fuzzy
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
-msgstr "समारोह"
+msgstr "फ़ंक्शन"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "विशेष डेटा स्रोत"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "कस्टम स्ट्रिंग"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "वर्तमान ग्राफ आइटम डेटा स्रोत"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "स्क्रिप्ट / कमान"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "स्क्रिप्ट सर्वर"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "सूचकांक गणना"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "सभी को सत्यापित करें"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "सभी री-इंडेक्सिंग को स्क्रिप्ट या डिवाइस ऑटोमेशन के माध्यम से मैन्युअल या प्रबंधित किया जाएगा।"
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "जब डिवाइस SNMP अपटाइम पिछड़ जाता है, तो एक Re-Index किया जाएगा।"
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "जब डेटा क्वेरी इंडेक्स की गणना बदलती है, तो एक पुन: सूचकांक का प्रदर्शन किया जाएगा।"
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "हर मतदान चक्र, एक पुन: सूचकांक किया जाएगा। बहुत महंगा।"
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP फ़ील्ड नाम (ड्रॉपडाउन)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP फ़ील्ड मान (उपयोगकर्ता से)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP आउटपुट टाइप (ड्रॉपडाउन)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "सामान्य"
 
-#: include/global_arrays.php:521
-#, fuzzy
+#: include/global_arrays.php:508
 msgid "Light"
-msgstr "रोशनी"
+msgstr "हल्का"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "मोनो"
 
-#: include/global_arrays.php:531
-#, fuzzy
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "उत्तर"
 
-#: include/global_arrays.php:532
-#, fuzzy
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "दक्षिण"
 
-#: include/global_arrays.php:533
-#, fuzzy
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "पश्चिम"
 
-#: include/global_arrays.php:534
-#, fuzzy
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "पूर्व"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "बाएं"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "सही"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "न्याययुक्त"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "केंद्र"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "शीर्ष -&gt; नीचे"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "निचला -&gt; ऊपर"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "संख्यावाचक"
 
-#: include/global_arrays.php:552
-#, fuzzy
+#: include/global_arrays.php:539
 msgid "Timestamp"
-msgstr "समय-चिह्न"
+msgstr "टाइमस्टैम्प"
 
-#: include/global_arrays.php:553
-#, fuzzy
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "अवधि"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "बेकार"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "संस्करण% d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 #, fuzzy
 msgid "[None]"
-msgstr "कोई नहीं"
+msgstr "कुछ भी नहीं"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
-msgstr "MD5"
+msgstr "एमडी5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
-msgstr "SHA"
+msgstr "एसएचए"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "डेस"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "एईएस"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "केवल लॉगफ़ाइल"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile और Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "केवल Syslog / Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP पिंग"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "टीसीपी पिंग"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "यूडीपी पिंग"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "कोई नहीं - यदि केवल चयनित है तो Syslog"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "कम - सांख्यिकी और त्रुटियां"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "मेडम - सांख्यिकी, त्रुटियां और परिणाम"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "उच्च - सांख्यिकी, त्रुटियां, परिणाम और प्रमुख I / O घटनाएँ"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - सांख्यिकी, त्रुटियां, परिणाम, I / O और कार्यक्रम प्रवाह"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "डेवलपर - डेवलपर डेबग स्तर"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "चयनित पोलर इंटरवल"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "हर% d सेकंड"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
-#, fuzzy
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "हर मिनट"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, fuzzy, php-format
 msgid "Every %d Minutes"
 msgstr "प्रत्येक% d मिनट"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "प्रत्येक घंटे"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "हर द% ख ड"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "हर% 1 दन"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "% d वष"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "विकलांग / मैनुअल"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
-msgstr "रोज रोज"
+msgstr "हर रोज"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 थ्रेड (डिफ़ॉल्ट)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "बिल्टइन ऑथेंटिकेशन"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "वेब मूल प्रमाणीकरण"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP प्रमाणीकरण"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "एकाधिक LDAP / AD डोमेन"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "सक्रिय निर्देशिका"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
-#, fuzzy
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
-msgstr "एसएसएल"
+msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
-#, fuzzy
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "टीएलएस"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "कोई खोज नहीं"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "अनाम खोज"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "विशिष्ट खोज"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "सक्षम (सख्त मोड)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
-#, fuzzy
 msgid "Operator"
-msgstr "ऑपरेटर"
+msgstr "à¤µà¥à¤¯à¤à¥à¤¤à¤¿à¤à¤¤"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "एक और सीडीईएफ"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "इनहेरिट पेरेंट सॉर्टिंग"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "मैनुअल ऑर्डरिंग (कोई छँटाई नहीं)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "वर्णनात्मक आदेश"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "प्राकृतिक आदेश"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "न्यूमेरिक ऑर्डरिंग"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
-#, fuzzy
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
-msgstr "हैडर"
+msgstr "हेडर"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
-#, fuzzy
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
-msgstr "ग्राफ़"
+msgstr "काल ग्राफ"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "डेटा क्वेरी इंडेक्स"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "वर्तमान ग्राफ आइटम मतदान अंतराल"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "सभी डेटा स्रोत (डुप्लिकेट शामिल न करें)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "सभी डेटा स्रोत (डुप्लिकेट शामिल करें)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "सभी समान डेटा स्रोत (डुप्लिकेट शामिल न करें)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "सभी समान डेटा स्रोत (डुप्लिकेट को शामिल न करें) मतदान अंतराल"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "सभी समान डेटा स्रोत (डुप्लिकेट शामिल करें)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "वर्तमान डेटा स्रोत आइटम: न्यूनतम मूल्य"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "वर्तमान डेटा स्रोत आइटम: अधिकतम मूल्य"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "ग्राफ: निचली सीमा"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "ग्राफ़: ऊपरी सीमा"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "सभी डेटा स्रोतों की गणना (डुप्लिकेट शामिल न करें)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "सभी डेटा स्रोतों की गणना (डुप्लिकेट शामिल करें)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "सभी समान डेटा स्रोतों की गणना (डुप्लिकेट शामिल न करें)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "सभी समान डेटा स्रोतों की गणना (डुप्लिकेट शामिल करें)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "कंसोल"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "कंसोल पेज के ऊपर"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "नए रेखांकन"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
-#, fuzzy
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
-msgstr "उपयोगकर्ता प्रबंधन"
+msgstr "प्रबंधन"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
-#, fuzzy
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
-msgstr "साइटें"
+msgstr "साइटां"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 #, fuzzy
 msgid "Trees"
 msgstr "पेड़"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 #, fuzzy
 msgid "Data Collection"
 msgstr "डेटा संग्रहण"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "डेटा संग्राहक"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 #, fuzzy
 msgid "Aggregate"
 msgstr "कुल"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "स्वचालन"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "उपकरणों की खोज की"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "डिवाइस नियम"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
-#, fuzzy
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "प्रीसेट"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "डेटा प्रोफाइल"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
-#, fuzzy
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
-msgstr "आयात निर्यात"
+msgstr "दरामद करो / बरामद करो"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 #, fuzzy
 msgid "Import Templates"
 msgstr "आयात टेम्पलेट्स"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 #, fuzzy
 msgid "Export Templates"
 msgstr "निर्यात टेम्पलेट्स"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
-#, fuzzy
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
-msgstr "विन्यास"
+msgstr "कॉन्फ़िगरेशन"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "सेटिंग्स"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
-#, fuzzy
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "उपयोगकर्ता"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 #, fuzzy
 msgid "User Groups"
 msgstr "यूसर समूह"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "उपयोगकर्ता डोमेन"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
-#, fuzzy
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
-msgstr "उपयोगिताएँ"
+msgstr "यूटिलिटीज"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "प्रणाली उपयोगिता"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 #, fuzzy
 msgid "External Links"
 msgstr "बाहरी कड़ियाँ"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
-msgstr "समस्या निवारण"
+msgstr "ट्रबलशूटिङ"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "मदद"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "सभी लाइनें"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d लाइन्स"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "कंसोल एक्सेस"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "रीयलटाइम रेखांकन"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 #, fuzzy
 msgid "Update Profile"
 msgstr "प्रोफ़ाइल अपडेट करें"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "उपयोगकर्ता प्रबंधन"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "सेटिंग्स / उपयोगिताएँ"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "स्थापना / उन्नयन"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "साइटें / उपकरणों / डेटा"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "स्पाइक प्रबंधन"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "लॉग प्रबंधन"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "लॉग देखने"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "रिपोर्ट प्रबंधन"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "रिपोर्ट निर्माण"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
 #, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "समय ग्राफ़ देखें"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "सामान्य उपयोगकर्ता"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "खाका संपादक"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "सामान्य प्रशासन"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "तंत्र अध्यक्ष"
+msgstr "तंत्र प्रशासन"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEF आइटम"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT पूर्व निर्धारित"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "डेटा इनपुट फ़ील्ड"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "डेटा स्रोत प्रोफ़ाइल"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "डेटा टेम्प्लेट आइटम"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "ग्राफ टेम्पलेट आइटम"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "ग्राफ टेम्पलेट इनपुट"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF आइटम"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "पिछले आधे घंटे"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "अंतिम घंटा"
+msgstr "पिछला घैंटा"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "अंतिम% d घंटे"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 #, fuzzy
 msgid "Last Day"
 msgstr "आखरी दिन"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "अंतिम% d दिन"
 
-#: include/global_arrays.php:1307
-#, fuzzy
+#: include/global_arrays.php:1295
 msgid "Last Week"
-msgstr "पिछले सप्ताह"
+msgstr "पिछला खोज"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "अंतिम% d सप्ताह"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "पिछले माह"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "अंतिम% d महीने"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 #, fuzzy
 msgid "Last Year"
 msgstr "पिछले साल"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "अंतिम% d वर्ष"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "दिन की शिफ़्ट"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "इस दिन"
+msgstr "हर रोज"
 
-#: include/global_arrays.php:1318
-#, fuzzy
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "इस सप्ताह"
 
-#: include/global_arrays.php:1319
-#, fuzzy
+#: include/global_arrays.php:1307
 msgid "This Month"
-msgstr "पिछले माह"
+msgstr "इस महीने@ label"
 
-#: include/global_arrays.php:1320
-#, fuzzy
+#: include/global_arrays.php:1308
 msgid "This Year"
-msgstr "इस साल"
+msgstr "यह साल@ label"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 #, fuzzy
 msgid "Previous Day"
 msgstr "पिछले दिन"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 #, fuzzy
 msgid "Previous Week"
 msgstr "पिछला सप्ताह"
 
-#: include/global_arrays.php:1323
-#, fuzzy
+#: include/global_arrays.php:1311
 msgid "Previous Month"
-msgstr "पिछ्ला महिना"
+msgstr "पिछला महीना"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 #, fuzzy
 msgid "Previous Year"
 msgstr "पिछला साल"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d मिन"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "महीना संख्या, दिन, वर्ष"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "माह का नाम, दिन, वर्ष"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "दिन, महीना संख्या, वर्ष"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "दिन, महीने का नाम, वर्ष"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "वर्ष, महीना संख्या, दिन"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "वर्ष, माह का नाम, दिन"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "बूस्ट के बाद"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d एमबीटीज़"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 जीबीटी"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000 डेटा स्रोत आइटम (डिफ़ॉल्ट)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400,000 डेटा स्रोत आइटम"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 घंटे"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
-msgstr "चार घंटे"
+msgstr "4 घंटे"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 #, fuzzy
 msgid "6 Hours"
 msgstr "6 घंटे"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s घंटे"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "अनंतता"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s मिनट"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 मेगाबाइट"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d मेगाबाइट्स"
 
-#: include/global_arrays.php:1493
-#, fuzzy
+#: include/global_arrays.php:1505
 msgid "Send Now"
-msgstr "अभी भेजो"
+msgstr "अभी भेजें"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "स्वामित्व लेने"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "इनलाइन PNG इमेज"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "इनलाइन जेपीईजी इमेज"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "इनलाइन जीआईएफ इमेज"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "संलग्न पीएनजी छवि"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "संलग्न JPEG छवि"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "संलग्न GIF छवि"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "इनलाइन पीएनजी इमेज, एलएन स्टाइल"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "इनलाइन जेपीईजी इमेज, एलएन स्टाइल"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "इनलाइन जीआईएफ इमेज, एलएन स्टाइल"
 
-#: include/global_arrays.php:1530
-#, fuzzy
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "टेक्स्ट"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
-msgstr "पेड़"
+msgstr "वृक्षugiou"
 
-#: include/global_arrays.php:1533
-#, fuzzy
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
-msgstr "क्षैतिज कायदा"
+msgstr "आड़ी पंक्ति -\\\\ hline"
 
-#: include/global_arrays.php:1537
-#, fuzzy
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "बाएं"
 
-#: include/global_arrays.php:1538
-#, fuzzy
+#: include/global_arrays.php:1550
 msgid "center"
-msgstr "केंद्र"
+msgstr "बीच में@ title: column"
 
-#: include/global_arrays.php:1539
-#, fuzzy
+#: include/global_arrays.php:1551
 msgid "right"
-msgstr "सही"
+msgstr "दायें"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 #, fuzzy
 msgid "Minute(s)"
 msgstr "मिनट (रों)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 #, fuzzy
 msgid "Hour(s)"
 msgstr "घंटे)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 #, fuzzy
 msgid "Day(s)"
 msgstr "दिवस (रों)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 #, fuzzy
 msgid "Week(s)"
 msgstr "वीक (रों)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "महीने (एस), महीने का दिन"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "महीने (दिन), सप्ताह का दिन"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 #, fuzzy
 msgid "Year(s)"
 msgstr "वर्षों)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "ग्राफ प्रकार रखें"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "टाइप और STACK रखें"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "क्षेत्र / बैक ग्राफ़ में परिवर्तित करें"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "LINE1 ग्राफ़ में कनवर्ट करें"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "LINE2 ग्राफ़ में कनवर्ट करें"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "LINE3 ग्राफ़ में कनवर्ट करें"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "LINE1 ग्राफ़ में कनवर्ट करें"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "LINE2 ग्राफ़ में कनवर्ट करें"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "LINE3 ग्राफ़ में कनवर्ट करें"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "नो टोटल"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "सभी लीजेंड आइटम प्रिंट करें"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "केवल कुल किंवदंती आइटम प्रिंट करें"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "कुल समान डेटा स्रोत"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "कुल डेटा स्रोत"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "कोई पुन: व्यवस्थित नहीं"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "डेटा स्रोत, ग्राफ़"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "ग्राफ, डेटा स्रोत"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "रेखांकन है"
 
-#: include/global_arrays.php:1586
-#, fuzzy
+#: include/global_arrays.php:1598
 msgid "contains"
-msgstr "शामिल"
+msgstr "रखता है"
 
-#: include/global_arrays.php:1587
-#, fuzzy
+#: include/global_arrays.php:1599
 msgid "does not contain"
-msgstr "शामिल नहीं है"
+msgstr "नहीं रखता है"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 #, fuzzy
 msgid "begins with"
 msgstr "साथ शुरू होता है"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "से शुरू नहीं होता है"
 
-#: include/global_arrays.php:1590
-#, fuzzy
+#: include/global_arrays.php:1602
 msgid "ends with"
-msgstr "इसी के साथ समाप्त होता है"
+msgstr "इससे समाप्त होता है"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
-msgstr "के साथ समाप्त नहीं होता है"
+msgstr "इससे समाप्त नहीं होता है"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 #, fuzzy
 msgid "matches"
 msgstr "माचिस"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
-msgstr "के बराबर नहीं है"
+msgstr "से समान नहीं है"
 
-#: include/global_arrays.php:1594
-#, fuzzy
+#: include/global_arrays.php:1606
 msgid "is less than"
-msgstr "से कम है"
+msgstr "इससे छोटा है"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "से कम या बराबर है"
 
-#: include/global_arrays.php:1596
-#, fuzzy
+#: include/global_arrays.php:1608
 msgid "is greater than"
-msgstr "से अधिक है"
+msgstr "इससे बड़ा है"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "से अधिक या बराबर है"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
-msgstr "अज्ञात है"
+msgstr "अज्ञात"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "अज्ञात नहीं है"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 #, fuzzy
 msgid "is empty"
 msgstr "खाली है"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 #, fuzzy
 msgid "is not empty"
 msgstr "खाली नहीं है"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "नियमित अभिव्यक्ति से मेल खाता है"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "नियमित अभिव्यक्ति से मेल नहीं खाता"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "फिक्स्ड स्ट्रिंग"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "हर 1 घंटे में"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 #, fuzzy
 msgid "Every Day"
-msgstr "हर दिन"
+msgstr "हर रोज"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 #, fuzzy
 msgid "Every Week"
 msgstr "प्रति सप्ताह"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "हर% d वीक"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "जनवरी"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "फरवरी"
 
-#: include/global_arrays.php:1752
-#, fuzzy
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "मार्च"
 
-#: include/global_arrays.php:1753
-#, fuzzy
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "अप्रैल"
 
-#: include/global_arrays.php:1754
-#, fuzzy
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "मई"
 
-#: include/global_arrays.php:1755
-#, fuzzy
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "जून"
 
-#: include/global_arrays.php:1756
-#, fuzzy
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "जुलाई"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "अगस्त"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "सितं"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "अक्टूबर"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "नवम्बर"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "दिसम्बर"
 
-#: include/global_arrays.php:1775
-#, fuzzy
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "रवि"
 
-#: include/global_arrays.php:1776
-#, fuzzy
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "सोम"
 
-#: include/global_arrays.php:1777
-#, fuzzy
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "मंगल"
 
-#: include/global_arrays.php:1778
-#, fuzzy
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
-msgstr "मेल कराना"
+msgstr "बुध"
 
-#: include/global_arrays.php:1779
-#, fuzzy
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "गुरु"
 
-#: include/global_arrays.php:1780
-#, fuzzy
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "शुक्र"
 
-#: include/global_arrays.php:1781
-#, fuzzy
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
-msgstr "बैठ गया"
+msgstr "शनि"
 
-#: include/global_arrays.php:1785
-#, fuzzy
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "अरबी"
 
-#: include/global_arrays.php:1786
-#, fuzzy
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
-msgstr "बल्गेरियाई"
+msgstr "बल्गेरियन"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "चीनी (चीन)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
-msgstr "चीनी (ताइवान)"
+msgstr "चीनी (ताईवान)"
 
-#: include/global_arrays.php:1789
-#, fuzzy
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "डच"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "English"
 
-#: include/global_arrays.php:1791
-#, fuzzy
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "फ्रेंच"
 
-#: include/global_arrays.php:1792
-#, fuzzy
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "जर्मन"
 
-#: include/global_arrays.php:1793
-#, fuzzy
+#: include/global_arrays.php:1805
 msgid "Greek"
-msgstr "यूनानी"
+msgstr "ग्रीक"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "यहूदी"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "हिंदी"
 
-#: include/global_arrays.php:1796
-#, fuzzy
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "इतालवी"
 
-#: include/global_arrays.php:1797
-#, fuzzy
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "जापानी"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "कोरियाई"
 
-#: include/global_arrays.php:1799
-#, fuzzy
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "पोलिश"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "पुर्तगाली"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "पुर्तगाली (ब्राजील)"
 
-#: include/global_arrays.php:1802
-#, fuzzy
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "रूसी"
 
-#: include/global_arrays.php:1803
-#, fuzzy
+#: include/global_arrays.php:1815
 msgid "Spanish"
-msgstr "स्पेनिश"
+msgstr "स्पैनिश"
 
-#: include/global_arrays.php:1804
-#, fuzzy
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "स्वीडिश"
 
-#: include/global_arrays.php:1805
-#, fuzzy
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "तुर्की"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "विएतनामी"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "प्रतिष्टित"
 
-#: include/global_arrays.php:1811
-#, fuzzy
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "आधुनिक"
 
-#: include/global_arrays.php:1812
-#, fuzzy
+#: include/global_arrays.php:1824
 msgid "Dark"
-msgstr "अंधेरा"
+msgstr "गहरा"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "कागज़ का हवाई जहाज"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 #, fuzzy
 msgid "Paw"
 msgstr "पंजा"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
-msgstr "सूर्योदय"
+msgstr "सनराइज"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
-msgstr "[विफल]"
+msgstr "असफल"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "[चेतावनी]"
+msgstr "चेतावनी:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
-msgstr "[सफलता]"
+msgstr "सफ़ल!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[छोड़ा गया]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "उपयोगकर्ता प्रोफ़ाइल (संपादित करें)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "ट्री मोड"
 
-#: include/global_arrays.php:1876
-#, fuzzy
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "सूची मोड"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "कंसोल"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "ग्राफ प्रबंधन"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 #, fuzzy
 msgid "(Edit)"
 msgstr "संपादित करें"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "ग्राफ़ आइटम"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "नए रेखांकन बनाएँ"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "डेटा क्वेरी से ग्राफ़ बनाएँ"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(हटाना)"
+msgstr "हटाना"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
-#, fuzzy
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
-msgstr "लॉग देखें"
+msgstr "लॉग देखिए"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "ग्राफ पेड़"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "ग्राफ टेम्पलेट आइटम"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "राउंड रॉबिन अभिलेखागार"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "डेटा इनपुट फ़ील्ड"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(वस्तु निकालो)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "आरआरडी क्लीनर"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "अप्रयुक्त फ़ाइलों की सूची बनाएं"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "देखें पोलर कैश"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "डेटा क्वेरी कैश देखें"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "अभिलेख साफ करो"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "उपयोगकर्ता लॉग देखें"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "उपयोगकर्ता लॉग साफ़ करें"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 #, fuzzy
 msgid "Technical Support"
 msgstr "तकनीकी सहायता"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "बूस्ट स्टेटस"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "एसएनएमपी एजेंट कैश देखें"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "एसएनएमपी एजेंट अधिसूचना लॉग देखें"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEF आइटम"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "एसएनएमपी अधिसूचना प्राप्तियां देखें"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "कैक्टि सेटिंग्स"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 #, fuzzy
 msgid "External Link"
 msgstr "बाहरी लिंक"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
-msgstr "(लड़ाई)"
+msgstr "कार्रवाई"
 
-#: include/global_arrays.php:2454
-#, fuzzy
+#: include/global_arrays.php:2466
 msgid "Export Results"
-msgstr "निर्यात परिणाम"
+msgstr "परिणामों को एचटीएमएल के रूप में निर्यात करें"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
-#, fuzzy
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
-msgstr "रिपोर्ट कर रहा है"
+msgstr "रिपोर्टिंग"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "रिपोर्ट जोड़ें"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "रिपोर्ट हटाएं"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "रिपोर्ट संपादित करें"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "रिपोर्ट संपादित करें आइटम"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "रंग टेम्पलेट आइटम"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "अलग-अलग आइटम"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "ग्राफ नियम आइटम"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "ट्री नियम आइटम"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "दिन"
 
-#: include/global_arrays.php:2678
+#: include/global_arrays.php:2690
 #, fuzzy
 msgid "hrs"
 msgstr "घंटे"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
-msgstr "मिनट"
+msgstr "मिंट"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
-msgstr "सेकेंड"
+msgstr "सकिंट"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
-#, fuzzy
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "घंटे"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
-#, fuzzy
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "मिनट"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "% d सेकंड"
+msgstr "सेकंड"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8861,7 +8763,7 @@ msgstr "SNMP गोपनीयता 
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "SNMPv3 गोपनीयता पासफ़्रेज़ चुनें।"
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMP संदर्भ (v3)"
@@ -8871,7 +8773,7 @@ msgstr "SNMP संदर्भ (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "इस उपकरण का उपयोग करने के लिए SNMP संदर्भ दर्ज करें।"
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP इंजन आईडी (v3)"
@@ -8927,9 +8829,8 @@ msgid "A useful name for this Data Stora
 msgstr "इस डेटा स्टोरेज और पोलिंग प्रोफाइल का एक उपयोगी नाम।"
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
-msgstr "नई प्रोफ़ाइल"
+msgstr "नया प्रोफ़ाइल"
 
 #: include/global_form.php:180
 #, fuzzy
@@ -8946,7 +8847,7 @@ msgstr "वह आवृत्ति ज
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "RRDtool अज्ञात डेटा रिकॉर्ड करने से पहले कितनी देर तक डेटा गायब हो सकता है। यदि आपका डेटा स्रोत अस्थिर है और आप अपने ग्राफ़ में अंतराल दिखाने के बजाय पुराने डेटा को ले जाना चाहते हैं, तो यह मान बढ़ाएँ वास्तविक समय की वास्तविक मात्रा निर्धारित करने के लिए यह मान X-Files फैक्टर से गुणा किया जाता है।"
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "एक्स-फाइल्स फैक्टर"
@@ -9001,7 +8902,7 @@ msgstr "आरआरए विनिर
 msgid "How many generations data is kept in the RRA."
 msgstr "RRA में कितनी पीढ़ियों का डेटा रखा जाता है।"
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "डिफ़ॉल्ट Timespan"
@@ -9166,7 +9067,7 @@ msgstr "RRDfile का पूर्ण 
 msgid "The script/source used to gather data for this data source."
 msgstr "इस डेटा स्रोत के लिए डेटा इकट्ठा करने के लिए उपयोग की जाने वाली स्क्रिप्ट / स्रोत।"
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "डेटा स्रोत प्रोफ़ाइल का चयन करें। डेटा स्रोत प्रोफ़ाइल परिणामी डेटा स्रोतों के लिए मतदान अंतराल, डेटा एकत्रीकरण और अवधारण नीति को नियंत्रित करता है।"
@@ -9231,10 +9132,10 @@ msgstr "RRA में डेटा क
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "डेटा से पहले गुजरने वाले अधिकतम समय को &#39;अज्ञात&#39; के रूप में दर्ज किया जा सकता है। (आमतौर पर 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 #, fuzzy
 msgid "Not Selected"
-msgstr "नहीं चुने गए"
+msgstr "चुनिंदा"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -9257,9 +9158,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "यहां कस्टम GPRINT स्ट्रिंग दर्ज करें।"
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "आम विकल्प"
+msgstr "सामान्य विकल्प"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -9332,14 +9232,12 @@ msgid "Using Slope Mode evens out the sh
 msgstr "स्लोप मोड का उपयोग स्क्रीन रिज़ॉल्यूशन पर कुछ की कीमत पर ग्राफ़ के आकार को विकसित करता है।"
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "स्केलिंग विकल्प"
+msgstr "à¤à¤¦à¤¾à¤¹à¤°à¤£ à¤®à¤¿à¤²à¤¾à¤¯à¤¾"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "स्वचालित पैमाने"
+msgstr "आटो स्केल"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9601,7 +9499,7 @@ msgstr "किंवदंती दि
 msgid "Place the legend items in the given vertical order."
 msgstr "दिए गए ऊर्ध्वाधर क्रम में पौराणिक वस्तुओं को रखें।"
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "ग्राफ आइटम प्रकार"
@@ -9631,7 +9529,7 @@ msgstr "अपारदर्शित
 msgid "The opacity/alpha channel of the color."
 msgstr "रंग की अस्पष्टता / अल्फा चैनल।"
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "समेकन समारोह"
@@ -9697,9 +9595,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "सभी बाद की लीजेंड लाइन (ओं) को यहाँ दिए गए अनुसार संरेखित किया जाएगा। आप एक ही ग्राफ में कई बार इस कमांड का उपयोग कर सकते हैं। यह आदेश सारणीबद्ध लेआउट का उत्पादन नहीं करता है। <br/> <strong>नोट:</strong> आप पूर्ववर्ती ग्राफ़ आइटम पर &lt;HR&gt; सम्मिलित करना चाह सकते हैं। <br/> <strong>नोट:</strong> इस लेजेंड लाइन पर A &lt;HR&gt; इस सेटिंग को अप्रचलित करेगा!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "पाठ प्रारूप"
+msgstr "पाठ फार्मेट"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9752,9 +9649,8 @@ msgid "The name given to this graph temp
 msgstr "इस ग्राफ टेम्पलेट को दिया गया नाम।"
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "कई उदाहरण"
+msgstr "मल्टीपल इंस्टेंसेज़"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9772,9 +9668,8 @@ msgid "Enter a description for this grap
 msgstr "इस ग्राफ़ आइटम इनपुट के लिए एक विवरण दर्ज करें कि यह इनपुट किस लिए उपयोग किया जाता है"
 
 #: include/global_form.php:1102
-#, fuzzy
 msgid "Field Type"
-msgstr "क्षेत्र के जैसा"
+msgstr "क्षेत्र क़िस्म"
 
 #: include/global_form.php:1103
 #, fuzzy
@@ -9791,7 +9686,7 @@ msgstr "सामान्य उपक
 msgid "Give this host a meaningful description."
 msgstr "इस मेजबान को एक सार्थक विवरण दें।"
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "इस डिवाइस के लिए पूरी तरह से योग्य होस्टनाम या आईपी एड्रेस।"
@@ -9846,7 +9741,7 @@ msgstr "इस होस्ट के 
 msgid "Availability/Reachability Options"
 msgstr "उपलब्धता / प्रतिक्रियाशीलता विकल्प"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "डाउनड डिवाइस डिटेक्शन"
@@ -9861,18 +9756,16 @@ msgstr "यदि कोई होस्
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "भेजने के लिए पिंग पैकेट का प्रकार। <br> <i>नोट: Linux / UNIX पर ICMP को रूट विशेषाधिकार की आवश्यकता होती है।</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
-#, fuzzy
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "अतिरिक्त विकल्प"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
-#, fuzzy
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
-msgstr "टिप्पणियाँ"
+msgstr "नोट"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "इस होस्ट में नोट दर्ज करें।"
@@ -9932,518 +9825,509 @@ msgstr "इस संबद्ध ग्
 msgid "A useful name for this graph tree."
 msgstr "इस ग्राफ ट्री का एक उपयोगी नाम।"
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "सॉर्टिंग प्रकार"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "चुनें कि इस पेड़ की वस्तुओं को कैसे छाँटा जाएगा"
 
 #: include/global_form.php:1423
-#, fuzzy
 msgid "Publish"
-msgstr "प्रकाशित करना"
+msgstr "प्रकाशित करें"
 
 #: include/global_form.php:1424
 #, fuzzy
 msgid "Should this Tree be published for users to access?"
 msgstr "क्या उपयोगकर्ताओं को एक्सेस करने के लिए इस ट्री को प्रकाशित किया जाना चाहिए?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "एक ईमेल पता जहां उपयोगकर्ता पहुँचा जा सकता है।"
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "इस उपयोगकर्ता के लिए पासवर्ड दो बार दर्ज करें। याद रखें कि पासवर्ड केस सेंसिटिव हैं!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "निर्धारित करता है कि उपयोगकर्ता लॉगिन करने में सक्षम है या नहीं।"
 
-#: include/global_form.php:1481 tree.php:1983
-#, fuzzy
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
-msgstr "बंद"
+msgstr "लॉक है"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "निर्धारित करता है कि उपयोगकर्ता खाता लॉक है या नहीं।"
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 #, fuzzy
 msgid "Account Options"
 msgstr "खाता विकल्प"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "किसी भी उपयोगकर्ता खाते के विशिष्ट विकल्प यहां सेट करें।"
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "अगला लॉगिन पर पासवर्ड बदलना होगा"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "कस्टम ग्राफ़ और उपयोगकर्ता सेटिंग्स बनाए रखें"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "ग्राफ विकल्प"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "किसी भी ग्राफ़ विशिष्ट विकल्पों को यहाँ सेट करें।"
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "उपयोगकर्ता को ट्री व्यू के अधिकार प्राप्त हैं"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "उपयोगकर्ता के पास सूची दृश्य के अधिकार हैं"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "उपयोगकर्ता के पास पूर्वावलोकन देखने के अधिकार हैं"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 #, fuzzy
 msgid "Login Options"
 msgstr "लॉगिन विकल्प"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "जब यह उपयोगकर्ता लॉग इन करे तो क्या करें।"
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "उस पृष्ठ को दिखाएं जिसे उपयोगकर्ता ने अपने ब्राउज़र को इंगित किया था।"
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "डिफ़ॉल्ट कंसोल स्क्रीन दिखाएं।"
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "डिफ़ॉल्ट ग्राफ़ स्क्रीन दिखाएं।"
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "प्रमाणीकरण क्षेत्र"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "यदि आपके पास LDAP या वेब बेसिक ऑथेंटिकेशन सक्षम है तो ही इसका उपयोग किया जाता है। इसे गैर-सक्षम क्षेत्र में बदलने से उपयोगकर्ता प्रभावी रूप से अक्षम हो जाएगा।"
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "स्थानीय फ़ाइल से आयात टेम्पलेट"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "यदि टेम्प्लेट डेटा वाली XML फ़ाइल आपके स्थानीय मशीन पर स्थित है, तो इसे यहाँ चुनें।"
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "पाठ से आयात टेम्पलेट"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "यदि आपके पास XML फ़ाइल है जिसमें टेम्प्लेट डेटा टेक्स्ट के रूप में है, तो आप इसे आयात करने के लिए इस बॉक्स में चिपका सकते हैं।"
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "केवल आयात का पूर्वावलोकन करें"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "यदि जाँच की जाती है, तो Cacti टेम्पलेट आयात नहीं करेगा, बल्कि आयातित टेम्पलेट की मौजूदा टेम्पलेट डेटा से तुलना करेगा। यदि आप परिवर्तन के लिए स्वीकार्य हैं, तो आप उन्हें आयात कर सकते हैं।"
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "ऑर्फ़न ग्राफ़ आइटम निकालें"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "यदि जाँच की जाती है, तो Cacti, ग्राफ़ टेम्पलेट और संबंधित ग्राफ़ दोनों से किसी भी ग्राफ़ आइटम को हटा देगा, जो कि आयातित ग्राफ़ टेम्पलेट में शामिल नहीं है।"
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "खाके से नया बनाएँ"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "सामान्य SNMP इकाई विकल्प"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "इस SNMP इकाई को एक सार्थक विवरण दें।"
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "SNMP अधिसूचना प्राप्तकर्ता अक्षम करें"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "यदि आप अस्थायी रूप से इस होस्ट को SNMP सूचनाएं नहीं भेजना चाहते हैं तो इस बॉक्स को देखें"
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "अधिकतम लॉग आकार"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "इस रिसीवर के लिए अधिकतम दिन की अधिसूचना लॉग प्रविष्टियों को संग्रहीत करने की आवश्यकता है।"
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP संदेश प्रकार"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "एसएनएमपी जाल हमेशा अनजाने में होते हैं। स्वीकार किए गए एसएनएमपी नोटिफिकेशन को भेजने के लिए, औपचारिक रूप से &quot;INFORMS&quot;, SNMPv2 या उससे ऊपर की आवश्यकता होगी।"
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "एकत्रित ग्राफ का नया शीर्षक।"
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
-#, fuzzy
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
-msgstr "उपसर्ग"
+msgstr "पूर्व प्रत्यय"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "सभी जीपीआरआईएन लाइनों के लिए एक उपसर्ग जो अलग-अलग मेजबानों को अलग करता है"
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "सूचकांक शामिल करें"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "एग्रीगेट ग्राफ (ओं) के साथ स्रोत ग्राफ्स जीपीआरक्यूएन शीर्षक पाठ को शामिल करें।"
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "उदाहरण के लिए स्टैक्ड ग्राफ़ बनाने के लिए इस विकल्प का उपयोग करें। <br> क्षेत्र / स्थिति: 1 ग्राफ क्षेत्र / सामान आइटम रखता है, अन्य STACK में बदल जाते हैं <br> LINE1: सभी आइटम LINE1 आइटम में परिवर्तित हो जाते हैं <br> LINE2: सभी आइटम LINE2 आइटम में परिवर्तित होते हैं <br> LINE3: सभी आइटम LINE3 आइटम में परिवर्तित होते हैं"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "योग"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "कृपया उन वस्तुओं की जाँच करें जिन्हें &quot;कुल&quot; कॉलम में रखा गया है, जब यहाँ किसी भी कुल विकल्प का चयन किया गया हो।"
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "कुल प्रकार"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "कुल किस प्रकार का प्रदर्शन किया जाएगा।"
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "GPRINT टोटल के लिए उपसर्ग"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "सभी <strong>कुल</strong> जीपीआरआई लाइनों के लिए एक उपसर्ग।"
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "रिकॉर्डर प्रकार"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "रेखांकन का पुन: निर्धारण।"
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "कृपया इस एग्रीगेट ग्राफ को नाम दें।"
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "प्रसार सक्षम"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "क्या यह टेम्पलेट ले जाने के लिए है?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "ग्राफ़ सेटिंग्स को अलग करें"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "सभी जीपीआरआईएन लाइनों के लिए एक उपसर्ग जो अलग-अलग मेजबानों को अलग करता है आप इस उपसर्ग में दोनों होस्ट के साथ-साथ डेटा क्वेरी प्रतिस्थापन चर का उपयोग कर सकते हैं।"
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "अलग-अलग टेम्पलेट का नाम"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "कृपया इस सकल टेम्पलेट का नाम दें।"
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "स्रोत ग्राफ टेम्पलेट"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "यह ऐग्रिगेट टेम्पलेट जिस ग्राफ टेम्पलेट पर आधारित है।"
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "टेम्पलेट सेटिंग्स को एग्रीगेट करें"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "इस रंग टेम्पलेट का नाम।"
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "एक अच्छा रंग"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "इस टेम्प्लेट का एक उपयोगी नाम।"
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
 msgstr "ऑपरेशन"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "नियमों को संयोजित करने के लिए तार्किक संचालन।"
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "फ़ील्ड नाम जो इस नियम आइटम के लिए उपयोग किया जाएगा।"
 
-#: include/global_form.php:2056 include/global_form.php:2098
-#, fuzzy
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
 msgstr "ऑपरेटर।"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "मिलान पैटर्न"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "जिस पैटर्न से मिलान किया जाना है।"
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "अनुक्रम।"
+msgstr "अनुक्रम"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "इस नियम का एक उपयोगी नाम।"
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "इस नियम को लागू करने के लिए एक डेटा क्वेरी चुनें।"
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "इस नियम पर लागू होने के लिए उपलब्ध ग्राफ़ प्रकारों में से कोई भी चुनें।"
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "नियम सक्षम करें"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "इस नियम को सक्षम करने के लिए इस बॉक्स को जांचें।"
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "नए ट्री आइटम के लिए ट्री चुनें।"
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "पत्ती आइटम प्रकार"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "आइटम प्रकार जो गतिशील रूप से पेड़ में जोड़ा जाएगा।"
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "ग्राफ ग्रुपिंग स्टाइल"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "चुनें कि पेड़ पर इस विशेष मेजबान के लिए तैयार किए जाने पर रेखांकन कैसे वर्गीकृत किया जाता है।"
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "वैकल्पिक: उप-ट्री आइटम"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "हुक करने के लिए उप-ट्री आइटम चुनें। <br> सुनिश्चित करें, कि जब यह नियम निष्पादित हो, तब भी ऐसा ही हो!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 #, fuzzy
 msgid "Header Type"
 msgstr "हैडर प्रकार"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "एक नया उप-हेडर बनाने के लिए एक ऑब्जेक्ट चुनें।"
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "परिवर्तन का प्रचार करें"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "इस फॉर्म के सभी विकल्प (&#39;शीर्षक&#39; को छोड़कर) सभी बच्चे को &#39;हेडर&#39; आइटम में प्रोपेगेट करें।"
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "स्ट्रिंग पैटर्न (नियमित अभिव्यक्ति) के खिलाफ मैच करने के लिए। <br> संलग्न करना &#39;/&#39; प्रदान <strong>नहीं</strong> किया जाना चाहिए!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "प्रतिस्थापन पैटर्न"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "ट्री हेडर के रूप में उपयोग के लिए रिप्लेसमेंट स्ट्रिंग पैटर्न। <br> पहले मैच के लिए उदा <strong>$ $ 1 से</strong> मैच का संदर्भ लें!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr "टी"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr "जी"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr "एम"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr "कश्मीर"
+msgstr "Kcard symbol"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
 msgstr "पथ"
 
@@ -10452,34 +10336,30 @@ msgstr "पथ"
 msgid "Device Defaults"
 msgstr "डिवाइस की कमी"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "Poller"
 
 #: include/global_settings.php:42
-#, fuzzy
 msgid "Data"
-msgstr "डेटा"
+msgstr "डाटा"
 
 #: include/global_settings.php:43
 msgid "Visual"
 msgstr "विज़ुअल"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
-#, fuzzy
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "प्रमाणीकरण"
 
 #: include/global_settings.php:45
-#, fuzzy
 msgid "Performance"
 msgstr "प्रदर्शन"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "स्पाइक"
+msgstr "खूंटी या बाली"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10496,7 +10376,7 @@ msgstr "टाइम स्पैनि
 msgid "Graph Thumbnail Settings"
 msgstr "ग्राफ थंबनेल सेटिंग्स"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "ट्री सेटिंग्स"
@@ -10511,2788 +10391,2897 @@ msgstr "ग्राफ फ़ॉन्
 msgid "PHP Mail() Function"
 msgstr "PHP मेल () फ़ंक्शन"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "मेल भेजे"
+msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
-#, fuzzy
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
-msgstr "एसएमटीपी"
+msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "आवश्यक उपकरण पथ"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "Snmpwalk बाइनरी पथ"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "आपके snmpwalk बाइनरी का रास्ता।"
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "स्निपेट बाइनरी पथ"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "आपके स्नैम्पेट बाइनरी का रास्ता।"
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk बाइनरी पथ"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "आपके snmpbulkwalk बाइनरी का रास्ता।"
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext बाइनरी पथ"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "आपके snmpgetnext बाइनरी का रास्ता।"
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "Snmptrap बाइनरी पथ"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "आपके स्नैपट्रैप बाइनरी का रास्ता।"
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool बाइनरी पथ"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Rrdtool बाइनरी का रास्ता।"
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP बाइनरी पथ"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "आपकी PHP बाइनरी फ़ाइल का पथ (इस फ़ाइल को प्राप्त करने के लिए php recompile की आवश्यकता हो सकती है)।"
 
-#: include/global_settings.php:157
-#, fuzzy
+#: include/global_settings.php:172
 msgid "Logging"
-msgstr "लॉगिंग"
+msgstr "लॉग कीता जा करदा ऐ"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "कैक्टि लॉग पथ"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "आपकी Cacti लॉग फ़ाइल का पथ (यदि रिक्त हो, तो &lt;path_cacti&gt; /log/cact..gov पर डिफ़ॉल्ट हो जाता है)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "पोलर मानक त्रुटि लॉग पथ"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "यदि आपके पास Cacti के डेटा कलेक्टर के साथ समस्याएँ हैं, तो यह फ़ाइल पथ सेट करें और डेटा संग्राहक मानक त्रुटि इस फ़ाइल पर पुनर्निर्देशित की जाएगी"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "कैक्टि लॉग को घुमाएं"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "यह विकल्प समय-समय पर कैक्टि लॉग को घुमाएगा।"
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "रोटेशन की आवृत्ति"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "किस आवृत्ति पर आप अपने लॉग को घुमाना चाहेंगे?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "लॉग रिटेंशन"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "आप कितनी लॉग फाइल रखना चाहते हैं? किसी भी लॉग को हटाने के लिए 0 का उपयोग करें। (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "वैकल्पिक पोलर पथ"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "स्पाइन बाइनरी फाइल लोकेशन"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "स्पाइन बाइनरी का रास्ता।"
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "रीढ़ विन्यास फाइल पथ"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "स्पाइन कॉन्फ़िगरेशन फ़ाइल का पथ। यदि निर्दिष्ट नहीं है, तो डिफ़ॉल्ट रूप से, स्पाइन के cwd में, या / आदि।"
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile ऑटो क्लीन"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "जब उनके संबंधित डेटा स्रोत Cacti से हटा दिए जाते हैं, तो RRDfiles को स्वचालित रूप से संग्रहीत या हटा दें"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile ऑटो क्लीन विधि"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "डेटा स्रोतों को हटाने के बाद Cacti से RRDfiles को साफ़ करने के लिए उपयोग की जाने वाली विधि"
 
-#: include/global_settings.php:240
-#, fuzzy
+#: include/global_settings.php:255
 msgid "Archive"
-msgstr "पुरालेख"
+msgstr "विकिपीडिया:अवरोधित सदस्य"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "पुरालेख निर्देशिका"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "यह वह निर्देशिका है जहां RRDfiles को संग्रह के लिए <strong>स्थानांतरित</strong> किया जाता है"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
-msgstr "लॉग सेटिंग्स"
+msgstr "लॉग विन्यास"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "गंतव्य लॉग करें"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Cacti इवेंट लॉगिंग को कैसे हैंडल करेगा।"
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "जेनेरिक लॉग लेवल"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "आप लॉग फ़ाइल में किस स्तर का विवरण भेजना चाहते हैं। चेतावनी: किसी भी अन्य स्थिति में कोई भी नहीं छोड़ रहा है, जो आपके डिस्क स्थान को तेजी से समाप्त कर सकता है।"
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "इनपुट सत्यापन मुद्दों को लॉग करें"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "उचित इनपुट सत्यापन के माध्यम से जाने के बिना अनुरोध फ़ील्ड एक्सेस किए जाने पर रिकॉर्ड करें"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "डेटा स्रोत का उपयोग करना"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "एक डेवलपर ही मुख्य रूप से विशिष्टता के लिए चेक के आसपास डेटा स्रोतों के निर्माण का पता लगाने का विकल्प है"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "चयनात्मक फ़ाइल डिबग"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "जेनेरिक लॉग लेवल सेटिंग की परवाह किए बिना डिबग मोड में आपके द्वारा चुनी जाने वाली फ़ाइलों का चयन करें। चयनित किसी भी फाइल को डीबग मोड में माना जाएगा।"
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "चयनात्मक प्लगिन डिबग"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "जेनेरिक लॉग लेवल सेटिंग की परवाह किए बिना डिबग मोड में आप जो प्लगइन्स रखना चाहते हैं उसे चुनें। इस प्लगइन द्वारा उपयोग की जाने वाली किसी भी फ़ाइल को डीबग मोड में होने के रूप में माना जाएगा।"
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "चुनिंदा डिवाइस डीबग"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "डिवाइस आईडी की एक अल्पविराम सीमांकित सूची जो आप डेटा संग्रह के दौरान डीबग मोड में होना चाहते हैं। यह डिबग स्तर केवल कैक्टि मतदान प्रक्रिया के दौरान होता है।"
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog आइटम चयन"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "लॉगिंग के लिए Syslog / Eventlog का उपयोग करते समय, Cacti लॉग संदेश जो Syslog / Eventlog को अग्रेषित किया जाएगा।"
 
-#: include/global_settings.php:312
-#, fuzzy
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "आंकड़े"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
-msgstr "चेतावनी"
+msgstr "चेतावनियां"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
-#, fuzzy
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
-msgstr "त्रुटियाँ"
+msgstr "गल्तियां"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "अन्य चूक"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "रेखांकन / डेटा स्रोत की जाँच की है"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "क्या डिफ़ॉल्ट रूप से रेखांकन और डेटा स्रोत होना चाहिए।"
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "ग्राफ टेम्पलेट छवि प्रारूप"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "सभी नए ग्राफ़ टेम्पलेट के लिए डिफ़ॉल्ट छवि प्रारूप का उपयोग किया जाना है।"
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "ग्राफ टेम्पलेट ऊंचाई"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "सभी नए ग्राफ़ टेम्पलेट के लिए डिफ़ॉल्ट ग्राफ़ चौड़ाई का उपयोग किया जाना है।"
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "ग्राफ टेम्पलेट चौड़ाई"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "भाषा समर्थन"
+msgstr "सी/ सी++ भाषा समर्थनName"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "कैक्टि के स्थानीयकरण की अनुमति देने के लिए &#39;सक्षम&#39; चुनें। सख्त मोड के लिए आवश्यक है कि आपके सिस्टम में इंस्टॉल किए जा रहे सभी प्लगइन्स द्वारा समर्थित भाषा का भी समर्थन किया जाएगा। यदि यह तथ्य नहीं है तो सब कुछ अंग्रेजी में प्रदर्शित किया जाएगा।"
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "भाषा"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "इस प्रणाली के लिए डिफ़ॉल्ट भाषा।"
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "ऑटो भाषा का पता लगाने"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "उपयोगकर्ता की &#39;डिफ़ॉल्ट&#39; भाषा को स्वचालित रूप से निर्धारित करने की अनुमति दें और लॉगिन समय पर प्रदान करें यदि वह भाषा कैक्टि द्वारा समर्थित है। यदि अक्षम है, तो डिफ़ॉल्ट भाषा लागू होगी जब तक कि उपयोगकर्ता किसी अन्य भाषा का चुनाव नहीं करता।"
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "दिनांक प्रदर्शन प्रारूप"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Cacti में उपयोग करने के लिए सिस्टम डिफ़ॉल्ट तिथि प्रारूप।"
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 #, fuzzy
 msgid "Date Separator"
 msgstr "दिनांक विभाजक"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "सिस्टम डिफ़ॉल्ट दिनांक विभाजक का उपयोग कैक्टि में किया जाता है।"
 
-#: include/global_settings.php:397
-#, fuzzy
+#: include/global_settings.php:412
 msgid "Other Settings"
-msgstr "अन्य सेटिंग"
+msgstr "अन्य सेटिंग्स"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool संस्करण"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "आपके द्वारा स्थापित किया गया RRDtool का संस्करण।"
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "ग्राफ अनुमति विधि"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "उपयोगकर्ता की ग्राफ़ अनुमतियाँ निर्धारित करने के लिए दो विधियाँ हैं। पहला iss परमिशन ’है। &#39;अनुमेय&#39; सेटिंग के तहत, उपयोगकर्ता को केवल उन ग्राफ़ पर पहुँच प्राप्त करने के लिए ग्राफ़, डिवाइस या ग्राफ़ टेम्पलेट तक पहुँच की आवश्यकता होती है जो उन पर लागू होते हैं। &#39;प्रतिबंधात्मक&#39; के तहत, उपयोगकर्ता के पास ग्राफ़, डिवाइस और ग्राफ़ टेम्पलेट तक पहुँच प्राप्त करने के लिए पहुँच होनी चाहिए।"
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "अनुमोदक"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "प्रतिबंधक"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "ग्राफ / डेटा स्रोत निर्माण विधि"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "यदि सरल, रेखांकन और डेटा स्रोत पर सेट किया जाता है तो केवल नए रेखांकन से बनाया जा सकता है। यदि उन्नत, विरासत ग्राफ़ और डेटा स्रोत निर्माण समर्थित है।"
 
-#: include/global_settings.php:423
-#, fuzzy
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "सरल"
 
-#: include/global_settings.php:424 lib/html.php:2374
-#, fuzzy
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "उन्नत"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "फॉर्म इन / सेटिंग हेल्पलाइन दिखाएं"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "जाँच करने पर, फ़ॉर्म और सेटिंग मदद इनलाइन दिखाई जाएगी। अन्यथा इसे मदद बटन पर मँडराते समय प्रस्तुत किया जाएगा।"
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "हटाए जाने का सत्यापन"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "आइटम हटाने से पहले शीघ्र उपयोगकर्ता।"
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "ग्राफ / डेटा स्रोत निर्माण विधि"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "सक्षम होने पर, Cacti रेखांकन हटाते समय एक ग्राफ के संबंधित डेटा स्रोतों को हटाने के लिए रेडियो बटन सेट करेगा। नोट: यदि वे अन्य ग्राफ़ में उपयोग किए जाते हैं तो कैक्टि डेटा स्रोतों को हटाने की अनुमति नहीं देगा।"
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "ग्राफ मैच नियम"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "सक्षम होने पर, Cacti रेखांकन को लॉक नहीं करेगा। यह एक ग्राफ से संबंधित डेटा स्रोतों के एक तेज मैनुअल संशोधन की अनुमति देता है।"
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "कैक्टि डैशबोर्ड छिपाएँ"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Cacti के बाहरी लिंक समर्थन के साथ उपयोग के लिए। इस सेटिंग का उपयोग करके, आप कैक्टि डैशबोर्ड को छिपा सकते हैं, जिससे आप बस अपना पेज प्रदर्शित कर सकते हैं"
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "खींचें-एन-ड्रॉप सक्षम करें"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "कैक्टि के कुछ इंटरफेस ड्रैग-एन-ड्रॉप का समर्थन करते हैं। यदि जाँच की जाए तो यह विकल्प सक्षम हो जाएगा। नोट: दृष्टिबाधित उपयोगकर्ता के लिए, यह विकल्प अक्षम हो सकता है।"
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP सुरक्षा"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "HTTPS पर बल कनेक्शन"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "जब जाँच की जाती है, तो उच्च सुरक्षा सुनिश्चित करने के लिए Cacti तक पहुँचने के किसी भी प्रयास को HTTPS पर पुनः निर्देशित किया जाएगा।"
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Unsafe JavaScript eval () कॉल की अनुमति दें"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "कुछ Cacti प्लगइन्स को असुरक्षित JavaScript eval () कॉल के उपयोग की आवश्यकता होती है। यदि आप इस विकल्प का चयन करते हैं, तो उन्हें कैक्टि में अनुमति दी जाएगी।"
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "स्वचालित ग्राफ़ निर्माण सक्षम करें"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "अक्षम होने पर, Cacti स्वचालन सक्रिय रूप से कोई ग्राफ़ नहीं बनाएगा। जब आप किसी ऑब्जेक्ट को सहेजते हैं तो हर बार नए ग्राफ़ बनाने से बचने के लिए डिवाइस सेटिंग्स समायोजित करते समय यह उपयोगी होता है। स्वचालन नियमों को मैन्युअल रूप से लागू करना अभी भी संभव होगा।"
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "स्वचालित ट्री आइटम निर्माण सक्षम करें"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "अक्षम होने पर, Cacti स्वचालन सक्रिय रूप से कोई ट्री आइटम नहीं बनाएगा। डिवाइस या ग्राफ़ सेटिंग्स को समायोजित करते समय यह उपयोगी है ताकि जब आप किसी ऑब्जेक्ट को सहेजते हैं तो हर बार नए ट्री एंट्री बनाने से बचें। मैन्युअल रूप से नियम लागू करना अभी भी संभव होगा।"
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "ईमेल के लिए स्वचालन अधिसूचना"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "ऑटोमेशन नेटवर्क स्तर पर निर्दिष्ट नहीं होने पर स्वचालन अधिसूचना भेजने के लिए ईमेल पता। यदि या तो यह फ़ील्ड, या ऑटोमेशन नेटवर्क मान रिक्त है, तो Cacti प्राथमिक Cacti Admins ईमेल खाते का उपयोग करेगा।"
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "नाम से स्वचालन अधिसूचना"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "ऑटोमेशन नेटवर्क स्तर पर निर्दिष्ट नहीं होने पर ऑटोमेशन अधिसूचना ईमेल का उपयोग करने के लिए ईमेल नाम। यदि या तो यह फ़ील्ड, या स्वचालन नेटवर्क मान रिक्त छोड़ दिया जाता है, तो Cacti सिस्टम डिफ़ॉल्ट नाम से उपयोग करेगा।"
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "ईमेल से स्वचालन अधिसूचना"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "ऑटोमेशन नेटवर्क स्तर पर निर्दिष्ट नहीं होने पर ऑटोमेशन अधिसूचना ईमेल का उपयोग करने के लिए ईमेल पता। यदि या तो यह फ़ील्ड, या स्वचालन नेटवर्क मान रिक्त है, तो Cacti ईमेल पते से सिस्टम डिफ़ॉल्ट का उपयोग करेगा।"
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "सामान्य चूक"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "सभी नए डिवाइस पर डिफ़ॉल्ट डिवाइस टेम्पलेट का उपयोग किया जाता है।"
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट साइट।"
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट पोलर।"
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "डिवाइस थ्रेड्स"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "डिवाइस थ्रेड्स की डिफ़ॉल्ट संख्या। यह केवल स्पाइन डेटा कलेक्टर का उपयोग करते समय लागू होता है।"
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "डेटा क्वेरी के लिए पुन: अनुक्रमणिका विधि"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "सभी डेटा क्वेरी के लिए उपयोग करने के लिए डिफ़ॉल्ट पुन: अनुक्रमणिका विधि।"
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "डिफ़ॉल्ट ग्राफ़ प्रकार"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "यदि Cacti ifSpeed या ifHighSpeed को सेट नहीं किया जा रहा है या शून्य होने के कारण इंटरफ़ेस गति निर्धारित नहीं कर सकता है, तो आप परिणामी RRDfiles पर अधिकतम मूल्य क्या चाहते हैं।"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 एमबीपीएस ईथरनेट"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps ईथरनेट"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps इथरनेट"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps इथरनेट"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps इथरनेट"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 जीबीपीएस ईथरनेट"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps इथरनेट"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP चूक"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMP संस्करण।"
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "डिफ़ॉल्ट SNMP सभी नए उपकरणों के लिए समुदाय को पढ़ता है।"
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "सुरक्षा स्तर"
+msgstr "सुरक्षा स्तर (y)"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMP v3 सुरक्षा स्तर।"
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "प्रामाणिक उपयोगकर्ता (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMP v3 प्राधिकरण उपयोगकर्ता।"
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "प्रामाणिक प्रोटोकॉल (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMPv3 प्राधिकरण प्रोटोकॉल।"
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "प्रामाणिक पासफ़्रेज़ (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMP v3 प्राधिकरण पासफ़्रेज़।"
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "गोपनीयता प्रोटोकॉल (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMPv3 गोपनीयता प्रोटोकॉल।"
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "गोपनीयता पासफ़्रेज़ (v3)।"
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMPv3 गोपनीयता पासफ़्रेज़।"
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "सभी नए उपकरणों के लिए SNMP v3 संदर्भ दर्ज करें।"
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट SNMP v3 इंजन आईडी। SNMPv3 अधिसूचना रिसीवर के अनुसार परिभाषित SNMP इंजन आईडी का उपयोग करने के लिए इस क्षेत्र को खाली छोड़ दें"
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
-msgstr "पोर्ट नंबर"
+msgstr "पोर्ट संख्या"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट यूडीपी पोर्ट। आमतौर पर 161।"
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "सभी नए उपकरणों के लिए मिली सेकेंड में डिफ़ॉल्ट SNMP टाइमआउट।"
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "डिफ़ॉल्ट SNMP सभी नए उपकरणों के लिए पुन: प्रयास करता है।"
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "उपलब्धता / गम्यता"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट उपलब्धता / रीचबिलिटी। अगर डिवाइस किसी मतदान के लिए उपलब्ध है, यह निर्धारित करने के लिए Cacti का उपयोग करेगा। <br> <i>नोट: यह अनुशंसा की जाती है कि, कम से कम, SNMP को हमेशा चुना जाए।</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "पिंग प्रकार"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट पिंग टाइप।"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "सभी नए उपकरणों के लिए डिफ़ॉल्ट पिंग पोर्ट। TCP के साथ, Cacti पोर्ट को Syn करने का प्रयास करेगा। यूडीपी के साथ, कैक्टि को या तो एक सफल कनेक्शन की आवश्यकता होती है, या डिवाइस पोर्ट है या नहीं यह निर्धारित करने के लिए एक &#39;पोर्ट नहीं पहुंच पा रहा&#39; त्रुटि।"
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "सभी नए उपकरणों के लिए मिली-सेकंड में डिफ़ॉल्ट पिंग टाइमआउट मान। डिवाइस SNMP, ICMP, UDP और TCP पिंगिंग के लिए उपयोग किए जाने वाले टाइमआउट मान। आईसीएमपी पिंग्स को निकटतम दूसरे पर गोल किया जाएगा। विंडोज पर टीसीपी और यूडीपी कनेक्शन टाइमआउट ऑपरेटिंग सिस्टम द्वारा नियंत्रित होते हैं, और इसलिए विंडोज पर अनुशंसित नहीं होते हैं।"
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Cacti किसी डिवाइस को नीचे चिह्नित करने से पहले पिंग करने का प्रयास करेगा।"
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "ऊपर / नीचे सेटिंग्स"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "असफलता की गिनती"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "मतदान में अंतराल की संख्या एक उपकरण को लॉग करने से पहले नीचे होना चाहिए और डिवाइस को नीचे रिपोर्ट करना चाहिए।"
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "रिकवरी गणना"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "किसी डिवाइस को अप स्टेटस पर लौटने और नोटिस जारी करने से पहले एक डिवाइस को पोलिंग अंतराल की संख्या में रहना चाहिए।"
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 #, fuzzy
 msgid "Theme Settings"
 msgstr "विषय सेटिंग"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
-#, fuzzy
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
-msgstr "विषय"
+msgstr "थीम"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "कृपया अपने Cacti को त्वचा के साथ उपलब्ध थीम में से एक का चयन करें"
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 #, fuzzy
 msgid "Table Settings"
 msgstr "तालिका सेटिंग्स"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "प्रति पृष्ठ पंक्तियाँ"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "किसी तालिका के लिए प्रदर्शित करने के लिए पंक्तियों की डिफ़ॉल्ट संख्या।"
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "स्वतः पूर्ण सक्षम"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "बहुत बड़ी प्रणालियों में, चयन सूची उपयोगकर्ता इंटरफ़ेस को काफी धीमा कर सकती है। यदि यह विकल्प सक्षम है, तो Cacti स्वत: पूर्ण कॉलबैक का उपयोग करके व्यवस्थित रूप से चयन सूची को पॉप्युलेट करेगा। नोट: स्वत: पूर्ण क्लासिक विषय पर जबरन अक्षम है।"
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "स्वत: पूर्ण पंक्तियाँ"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "स्वत: पूर्ण आधारित चयन पैटर्न मैच से लौटने के लिए पंक्तियों की डिफ़ॉल्ट संख्या।"
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "न्यूनतम लंबाई"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "अनुबंध करने के लिए पेड़ की न्यूनतम चौड़ाई।"
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "अधिकतम शीर्षक लंबाई"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "विस्तार करने के लिए ट्री की अधिकतम चौड़ाई, किस समय के बाद, ट्री शाखाएं पृष्ठ पर स्क्रॉल करेंगी।"
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "फ़िल्टर सेटिंग्स सहेजे गए"
+msgstr "फिल्टर सैट्टिङां"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "डिवाइस ड्रॉपडाउन से डोमेन को स्ट्रिप करें"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "डिवाइस नाम फ़िल्टर ड्रॉपडाउन देखने के दौरान, यह विकल्प होस्टनाम से डोमेन पर आ जाएगा।"
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "ग्राफ़ / डेटा स्रोत / डेटा क्वेरी सेटिंग्स"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "अधिकतम शीर्षक लंबाई"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "अधिकतम स्वीकार्य ग्राफ़ या डेटा स्रोत शीर्षक।"
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "डेटा स्रोत फ़ील्ड लंबाई"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "अधिकतम डेटा क्वेरी फ़ील्ड लंबाई।"
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "ग्राफ निर्माण"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "डिफ़ॉल्ट ग्राफ़ प्रकार"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "ग्राफ़ बनाते समय, आप पहले से चयनित किस ग्राफ़ प्रकार को पसंद करेंगे?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 #, fuzzy
 msgid "All Types"
 msgstr "सभी प्रकार के"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "टेम्प्लेट / डेटा क्वेरी द्वारा"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "डिफ़ॉल्ट लॉग टेल लाइन्स"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "पूंछ करने के लिए कैक्टि लॉग फ़ाइल की लाइनों की डिफ़ॉल्ट संख्या।"
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "प्रति पृष्ठ पंक्तियों की अधिकतम संख्या"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "&#39;ऑल लाइन्स&#39; का चयन करते समय उपयोगकर्ता सीएलओजी को पूंछ के लिए लाइनों की संख्या निर्धारित करता है।"
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "लॉग रीफ़्रेश करें"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "आप कितनी बार Cacti लॉग डिस्प्ले को अपडेट करना चाहते हैं।"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool ग्राफ़ वॉटरमार्क"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "वॉटरमार्क पाठ"
+msgstr "वाटरमार्क पाठ"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "टेक्स्ट हर ग्राफ के निचले केंद्र में रखा गया है।"
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "व्यूअर सेटिंग्स को लॉग करें"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "अपवर्जन Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "इस रेगेक्स से मेल खाने वाले किसी भी तार को उपयोगकर्ता प्रदर्शन से बाहर रखा जाएगा। <strong>उदाहरण के लिए, यदि आप उन सभी लॉग लाइनों को बाहर करना चाहते हैं, जिनमें &#39;एडमिन&#39; या &#39;लॉगिन&#39; आप टाइप करेंगे &#39;(एडमिन लॉग इन) शब्द शामिल हैं</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "वास्तविक समय रेखांकन"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "वास्तविक समय रेखांकन सक्षम करें"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "जब एक विकल्प की जाँच की जाती है, तो उपयोगकर्ता कैक्टि को रियल-टाइम मोड में डाल सकेंगे।"
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "यह समयरेखा आप डिफ़ॉल्ट ग्राफ़ पर देखना चाहते हैं।"
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "ताजा अंतराल"
+msgstr "अंतराल ताज़ा करें"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "यह ग्राफ अपडेट के बीच का समय है।"
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "कैश निर्देशिका"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "यह वह स्थान है, जहां वेब सर्वर पर जहां RRDfiles और PNG फाइलें कैश की जाएंगी। यह कैश पोलर द्वारा प्रबंधित किया जाएगा। सुनिश्चित करें कि आपके पास इस फ़ोल्डर पर सही पढ़ने और लिखने की अनुमति है"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graph फ़ॉन्ट नियंत्रण"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "फ़ॉन्ट चयन विधि"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "आप फोंट को डिफ़ॉल्ट रूप से कैसे नियंत्रित करना चाहते हैं?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
-#, fuzzy
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "प्रणाली"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 #, fuzzy
 msgid "Default Font"
 msgstr "मूलभूत अक्षर"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "जब थीम आधारित फ़ॉन्ट नियंत्रण का उपयोग नहीं किया जाता है, तो सभी ग्राफ़ के लिए उपयोग करने के लिए पैंगॉन फ़ॉन्ट-कॉन्फ़िगर फ़ॉन्ट नाम। वैकल्पिक रूप से, आप प्रति ऑब्जेक्ट के आधार पर रिक्त और नियंत्रण फ़ॉन्ट सेटिंग्स छोड़ सकते हैं।"
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "मान्य फ़ॉन्ट कॉन्फ़िगरेशन मान दर्ज करें"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
-#, fuzzy
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
-msgstr "शीर्षक फ़ॉन्ट आकार"
+msgstr "शीर्षक के फॉण्ट का आकार"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "ग्राफ टाइटल के लिए प्रयुक्त फ़ॉन्ट का आकार"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "शीर्षक फ़ॉन्ट सेटिंग"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "ग्राफ टाइटल के लिए उपयोग करने के लिए फ़ॉन्ट। या तो एक सही ट्रू टाइप फ़ॉन्ट फ़ाइल या मान्य पंगो फ़ॉन्ट-कॉन्फिगर मान दर्ज करें।"
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "किंवदंती फ़ॉन्ट आकार"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "ग्राफ लीजेंड आइटम के लिए उपयोग किए जाने वाले फ़ॉन्ट का आकार"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "किंवदंती फ़ॉन्ट सेटिंग"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "ग्राफ किंवदंतियों के लिए उपयोग करने के लिए फ़ॉन्ट। या तो एक सही ट्रू टाइप फ़ॉन्ट फ़ाइल या मान्य पंगो फ़ॉन्ट-कॉन्फिगर मान दर्ज करें।"
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "अक्ष फ़ॉन्ट आकार"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "ग्राफ एक्सिस के लिए प्रयुक्त फ़ॉन्ट का आकार"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "अक्ष फ़ॉन्ट सेटिंग"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "ग्राफ अक्ष आइटम के लिए उपयोग करने के लिए फ़ॉन्ट। या तो एक सही ट्रू टाइप फ़ॉन्ट फ़ाइल या मान्य पंगो फ़ॉन्ट-कॉन्फिगर मान दर्ज करें।"
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "यूनिट फ़ॉन्ट आकार"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "ग्राफ इकाइयों के लिए उपयोग किए जाने वाले फ़ॉन्ट का आकार"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "यूनिट फ़ॉन्ट सेटिंग"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "ग्राफ यूनिट आइटम के लिए उपयोग करने के लिए फ़ॉन्ट। या तो एक सही ट्रू टाइप फ़ॉन्ट फ़ाइल या मान्य पंगो फ़ॉन्ट-कॉन्फिगर मान दर्ज करें।"
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "डेटा संग्रह सक्षम किया गया"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "यदि आप मतदान प्रक्रिया को पूरी तरह से रोकना चाहते हैं, तो इस बॉक्स को अनचेक करें।"
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP एजेंट समर्थन सक्षम है"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "यदि इस विकल्प की जाँच की जाती है, तो Cacti SNMP एजेंट तालिकाओं को Cacti डिवाइस और सिस्टम जानकारी के साथ आबाद करेगा। यह स्वयं SNMP एजेंट को सक्षम नहीं करता है।"
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "पोलर टाइप"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "उपयोग करने के लिए पोलर प्रकार। यह सेटिंग अगले मतदान अंतराल पर प्रभावी होगी।"
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "पोल सिंक इंटरवल"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "एक पोल बनाते समय उपयोग करने के लिए डिफ़ॉल्ट मतदान सिंक अंतराल। यह सेटिंग प्रभावी होगी कि कितनी बार दूरस्थ मतदाताओं की जाँच और अद्यतन किया जाता है।"
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "उपयोग में मतदान अंतराल। यह सेटिंग प्रभावी होगी कि कितनी बार RRDfiles की जाँच और अद्यतन किया जाता है। <strong><u>नोट: यदि आप इस मान को बदलते हैं, तो आपको पोलर कैश को फिर से भरना होगा। ऐसा करने में विफलता, खो डेटा में परिणाम हो सकता है।</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "क्रोन अंतराल"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "उपयोग में क्रोन अंतराल। आपको यह सेटिंग उस अंतराल पर सेट करने की आवश्यकता है जो आपका क्रोन या शेड्यूल किया गया कार्य वर्तमान में चल रहा है।"
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "डिफ़ॉल्ट डेटा संग्राहक प्रक्रियाएँ"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "डेटा कलेक्टर प्रति निष्पादित करने के लिए समवर्ती प्रक्रियाओं की डिफ़ॉल्ट संख्या। नोट: Cacti 1.2 से शुरू, यह सेटिंग डेटा कलेक्टर में बनाए रखी जाती है। आगे बढ़ते हुए, यह मान डेटा कलेक्टर के लिए केवल एक पूर्व निर्धारित है। Cmd.php का उपयोग करते समय अधिक संख्या का उपयोग करने से प्रदर्शन में सुधार होगा। थ्रेड पैरामीटर के साथ स्पाइन में प्रदर्शन सुधार सबसे अच्छा हल किया जाता है। स्पाइन का उपयोग करते समय, हम इसके बजाय कम संख्या और लीवरेजिंग थ्रेड की सलाह देते हैं। Cmd.php का उपयोग करते समय, CPU कोर की संख्या 2x से अधिक का उपयोग न करें।"
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "शेष प्रक्रिया भार"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "यदि आप इस विकल्प को चुनते हैं, तो Cacti प्रत्येक प्रक्रिया के लिए समान रूप से पोलर आइटम वितरित करके प्रत्येक मतदाता प्रक्रिया के भार को संतुलित करने का प्रयास करेगा।"
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "डिबग आउटपुट चौड़ाई"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "यदि आप इस विकल्प को चुनते हैं, तो कैक्टि आउटपुट के लिए जांच करेगा जो कि कैक्टि की क्षमता को संग्रहीत करने और उसे ढूंढने पर चेतावनी जारी करने की क्षमता से अधिक है।"
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "बढ़ती OID जाँच अक्षम करें"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "OID ट्री चलते समय OID बढ़ाने के लिए चेक को अक्षम करने पर नियंत्रण।"
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "रिमोट एजेंट टाइमआउट"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "समय की राशि, सेकंड में, कि सेंट्रल कैक्टि वेब सर्वर अनुरोध को छोड़ने से पहले विभिन्न डिवाइस जानकारी प्राप्त करने के लिए रिमोट डेटा कलेक्टर से प्रतिक्रिया की प्रतीक्षा करेगा। सेंट्रल कैक्टि डेटा कलेक्टर के अलावा अन्य डेटा कलेक्टर्स से जुड़े डिवाइसेस पर, रिमोट एजेंट का उपयोग डिवाइस की जानकारी इकट्ठा करने के लिए किया जाना चाहिए।"
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP बल्कवॉक फ़ेच साइज़"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "कितने स्निपबुलवॉक अनुरोध के अनुसार ओआईडी लौटाया जाना चाहिए? बड़े एसएनएमपी पेड़ों वाले उपकरणों के लिए, इस आकार को बढ़ाने से WAN पर पुन: सूचकांक प्रदर्शन बढ़ जाएगा।"
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "संसाधन कैश का पुनर्निर्माण करें"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
-msgstr ""
+msgstr "डिफ़ॉल्ट रूप से, मुख्य कैक्टि डेटा कलेक्टर पूरी वेब साइट और प्लगइन्स को एक संसाधन कैश में कैश करेगा। फिर, समय-समय पर दूरस्थ डेटा कलेक्टर मुख्य कैक्टि डेटा कलेक्टर से किसी भी अपडेट के साथ थीम को अपडेट करेंगे। यह संसाधन कैश अनिवार्य रूप से दूरस्थ डेटा संग्राहक को आत्म उन्नयन के लिए अनुमति देता है। यदि आप इस विकल्प का उपयोग नहीं करना चाहते हैं, तो आप इस सेटिंग का उपयोग करके इसे अक्षम कर सकते हैं।"
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "स्पाइन स्पेसिफिक एक्ज़ीक्यूशन पैरामीटर"
+msgid "Background Timeout Settings"
+msgstr "किंवदंती फ़ॉन्ट सेटिंग"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "अमान्य डेटा लॉगिंग"
+msgid "Report Generation Timeout"
+msgstr "रिमोट एजेंट टाइमआउट"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "आप स्पाइन आउटपुट त्रुटियों को कैसे स्वीकार करेंगे? विकल्प हैं: &#39;विस्तृत&#39; जो cmd.php लॉगिंग के समान है; &#39;सारांश&#39; जो प्रति उपकरण आउटपुट त्रुटियों की संख्या प्रदान करता है; और &#39;कोई नहीं&#39;, जो त्रुटि गणना प्रदान नहीं करता है।"
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Cacti की रिपोर्ट जनरेशन स्क्रिप्ट में अधिकतम समय बिना टाइमआउट त्रुटि उत्पन्न किए और चलाया जा सकता है।"
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s मिनट"
+
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Summary"
-msgstr "सारांश"
+msgid "Data Source Statistics Timeout"
+msgstr "डेटा स्रोत सांख्यिकी"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1169
 #, fuzzy
-msgid "Detailed"
-msgstr "विस्तृत"
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Cacti के डेटा स्रोत सांख्यिकी स्क्रिप्ट का अधिकतम समय एक टाइमआउट त्रुटि उत्पन्न करने और मारे जाने के बिना चल सकता है।"
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "बैकग्राउंड कमांड्स टाइमआउट"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Cacti का बैकग्राउंड कमांड स्क्रिप्ट अधिकतम समय बिना टाइमआउट एरर बनाए और मारी जा सकती है।"
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "रखरखाव पृष्ठभूमि पीढ़ी का समय"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "समय की त्रुटि उत्पन्न करने और मारे जाने के बिना एक कैक्टि के रखरखाव स्क्रिप्ट की अधिकतम राशि चल सकती है।"
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s घंटे"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "स्पाइककिल बैकग्राउंड जनरेशन टाइमआउट"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Cacti की स्पाइककिल स्क्रिप्ट की अधिकतम राशि बिना टाइमआउट त्रुटि उत्पन्न किए और मारे जाने के बिना चल सकती है।"
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "डेटा संग्राहक"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "डिफ़ॉल्ट डेटा संग्राहक प्रक्रियाएँ"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "डेटा कलेक्टर प्रति निष्पादित करने के लिए समवर्ती प्रक्रियाओं की डिफ़ॉल्ट संख्या। नोट: Cacti 1.2 से शुरू, यह सेटिंग डेटा कलेक्टर में बनाए रखी जाती है। आगे बढ़ते हुए, यह मान डेटा कलेक्टर के लिए केवल एक पूर्व निर्धारित है। Cmd.php का उपयोग करते समय अधिक संख्या का उपयोग करने से प्रदर्शन में सुधार होगा। थ्रेड पैरामीटर के साथ स्पाइन में प्रदर्शन सुधार सबसे अच्छा हल किया जाता है। स्पाइन का उपयोग करते समय, हम इसके बजाय कम संख्या और लीवरेजिंग थ्रेड की सलाह देते हैं। Cmd.php का उपयोग करते समय, CPU कोर की संख्या 2x से अधिक का उपयोग न करें।"
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1235
 #, fuzzy
-msgid "Default Threads per Process"
+msgid "Threads per Process"
 msgstr "डिफ़ॉल्ट प्रक्रिया प्रति सूत्र"
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1236
 #, fuzzy
 msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
 msgstr "डिफ़ॉल्ट थ्रेड प्रति प्रक्रिया की अनुमति है। नोट: Cacti 1.2+ से शुरू होकर, यह सेटिंग डेटा कलेक्टर में बनाए रखी जाती है, और यह केवल प्रीसेट है। स्पाइन का उपयोग करते समय अधिक संख्या का उपयोग करने से प्रदर्शन में सुधार होगा। हालाँकि, सुनिश्चित करें कि आपके पास निम्न समीकरण का समर्थन करने के लिए पर्याप्त MySQL / MariaDB कनेक्शन हैं: कनेक्शन = डेटा संग्राहक * प्रक्रिया * (थ्रेड्स + स्क्रिप्ट कोड)। आपको यह भी सुनिश्चित करना होगा कि आपके पास उपयोगकर्ता लॉगिन कनेक्शन के लिए पर्याप्त अतिरिक्त कनेक्शन हैं।"
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "अतिरिक्त विकल्प"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "अमान्य डेटा लॉगिंग"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "आप स्पाइन आउटपुट त्रुटियों को कैसे स्वीकार करेंगे? विकल्प हैं: &#39;विस्तृत&#39; जो cmd.php लॉगिंग के समान है; &#39;सारांश&#39; जो प्रति उपकरण आउटपुट त्रुटियों की संख्या प्रदान करता है; और &#39;कोई नहीं&#39;, जो त्रुटि गणना प्रदान नहीं करता है।"
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "सारांश"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "विस्तृत"
+
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "PHP स्क्रिप्ट सर्वर की संख्या"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "रीढ़ की प्रक्रिया के अनुसार समवर्ती स्क्रिप्ट सर्वर प्रक्रियाओं की संख्या। 1 और 10 के बीच सेटिंग स्वीकार की जाती है। यदि आप कई थ्रेड और स्क्रिप्ट सर्वर स्क्रिप्ट चला रहे हैं तो यह पैरामीटर मदद करेगा।"
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "स्क्रिप्ट और स्क्रिप्ट सर्वर टाइमआउट मान"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "कैक्टि एक स्क्रिप्ट पर पूरा होने के लिए इंतजार करेगा। यह टाइमआउट मान सेकंड में है"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "अधिकतम SNMP OIDs प्रति SNMP अनुरोध प्राप्त करें"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "एसएनएमपी की अधिकतम संख्या प्रति स्निपबुलवॉक अनुरोध जारी करने के लिए ओआईडी प्राप्त करती है। इस मूल्य में वृद्धि धीमी गति से अधिक पराग प्रदर्शन को गति देती है। अधिकतम मूल्य 100 ओआईडी है। इस मान को 0 या 1 पर कम करने से snmpbulkwalk अक्षम हो जाएगा"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
-msgstr "प्रमाणन विधि"
+msgstr "प्रमाणीकरण विधि"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>बिल्ट-इन ऑथेंटिकेशन</i> - कैक्टि यूजर ऑथेंटिकेशन को हैंडल करता है, जिससे आप यूजर्स को क्रिएट कर सकते हैं और कैक्टि के अंदर अलग-अलग क्षेत्रों के अधिकार दे सकते हैं। <br><br> <i>वेब बेसिक ऑथेंटिकेशन</i> - ऑथेंटिकेशन को वेब सर्वर द्वारा हैंडल किया जाता है। टेम्प्लेट उपयोगकर्ता परिभाषित होने पर पहले लॉगिन पर उपयोगकर्ता स्वचालित रूप से जोड़े या बनाए जा सकते हैं, अन्यथा परिभाषित अतिथि अनुमतियों का उपयोग किया जाएगा। <br><br> <i>LDAP प्रमाणीकरण</i> - LDAP सर्वर के विरुद्ध प्रमाणीकरण की अनुमति देता है। टेम्प्लेट उपयोगकर्ता परिभाषित होने पर उपयोगकर्ता पहले लॉगिन पर स्वचालित रूप से बनाए जाएंगे, अन्यथा परिभाषित अतिथि अनुमतियों का उपयोग किया जाएगा। यदि PHP LDAP मॉड्यूल सक्षम नहीं है, तो LDAP प्रमाणीकरण एक चयन विकल्प के रूप में दिखाई नहीं देगा। <br><br> <i>एकाधिक LDAP / AD डोमेन प्रमाणीकरण</i> - प्रशासकों को Cactoe संसाधनों तक पहुँचने के लिए अलग-अलग LDAP / AD निर्देशिकाओं से कई अलग-अलग समूहों का समर्थन करने की अनुमति देता है। LDAP प्रमाणीकरण के रूप में, इस विधि का उपयोग करने के लिए PHP LDAP मॉड्यूल की आवश्यकता होती है। </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "समर्थन प्रमाणीकरण कुकीज़"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "यदि कोई उपयोगकर्ता प्रमाणित करता है और &#39;मुझे साइन इन रखता है&#39; का चयन करता है, तो उपयोगकर्ता के कंप्यूटर पर एक प्रमाणीकरण कुकी बनाई जाएगी जिससे उपयोगकर्ता लॉग इन रह सकता है। 90 दिनों के उपयोग के बाद प्रमाणीकरण कुकी समाप्त हो जाती है"
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "विशेष उपयोगकर्ता"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "प्राथमिक व्यवस्थापक"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "प्राथमिक प्रशासनिक खाते का नाम जो स्वचालित रूप से ईमेल प्राप्त करेगा जब कैक्टी सिस्टम मुद्दों का अनुभव करता है। ये ईमेल प्राप्त करने के लिए, सुनिश्चित करें कि आपकी मेल सेटिंग्स सही हैं, और प्रशासनिक खाते में एक ईमेल पता है जो सेट है।"
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
-msgstr "उपयोगकर्ता प्रबंधन"
+msgstr "बरतूनी:"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 #, fuzzy
 msgid "Guest User"
 msgstr "अतिथि उपयेागकर्ता"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "रेखांकन देखने के लिए अतिथि उपयोगकर्ता का नाम; डिफ़ॉल्ट रूप से &#39;नो यूजर&#39; है।"
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "उपयोगकर्ता टेम्पलेट"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "उपयोगकर्ता का नाम जिसे कैक्टी नए वेब बेसिक और एलडीएपी उपयोगकर्ताओं के लिए टेम्पलेट के रूप में उपयोग करेगा; डिफ़ॉल्ट रूप से &#39;अतिथि&#39; है। यह उपयोगकर्ता खाता चयनित होने पर लॉगिंग से अक्षम हो जाएगा।"
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "मूल प्रामाणिक मेफ़ाइल"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "मूल प्रमाणीकरण का उपयोग करते समय, यदि मूल खाते को एक अलग लॉगिन खाते में अनुवाद करने की आवश्यकता होती है, तो आप मूल खाते को वांछित लॉगिन खाते में मैप करने के लिए यहां एक सीएसवी फ़ाइल निर्दिष्ट कर सकते हैं।"
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "स्थानीय खाता जटिलता आवश्यकताएँ"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 #, fuzzy
 msgid "Minimum Length"
 msgstr "न्यूनतम लंबाई"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "यह अनुमत पासवर्ड की न्यूनतम लंबाई है।"
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "मिक्स केस की आवश्यकता है"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "इसके लिए नए पासवर्ड की आवश्यकता होगी जिसमें निचले और ऊपरी-दोनों प्रकार के वर्ण हों"
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "नंबर की आवश्यकता है"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "इसके लिए कम से कम 1 संख्यात्मक चरित्र वाले नए पासवर्ड की आवश्यकता होगी।"
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "विशेष चरित्र की आवश्यकता है"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "इसके लिए कम से कम 1 विशेष वर्ण वाले नए पासवर्ड की आवश्यकता होगी"
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "पुराने पासवर्ड पर बल जटिलता"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "इसके लिए सभी पुराने पासवर्डों को भी लॉगिन पर नई जटिलता आवश्यकताओं को पूरा करना होगा। यदि नहीं मिले हैं, तो यह पासवर्ड परिवर्तन के लिए बाध्य करेगा।"
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "निष्क्रिय खातों की समाप्ति"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "निष्क्रिय खातों को निष्क्रिय करने से पहले यह अधिकतम दिनों की संख्या है। व्यवस्थापक खाते को इस नीति से बाहर रखा गया है।"
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "एक्सपायर पासवर्ड"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "पासवर्ड की समय सीमा समाप्त होने से पहले यह अधिकतम दिनों की संख्या है।"
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "पासवर्ड इतिहास"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "पुराने पासवर्ड की इस संख्या को याद रखें और उन्हें फिर से उपयोग न करें।"
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 बदलें"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d चेंज"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "खाता लॉक करना"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "खाते लॉक करें"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "1 घंटे में कई असफल प्रयासों के बाद एक खाता लॉक करें।"
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 प्रयास"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d प्रयास"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "ऑटो अनलॉक"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "कई मिनटों के बाद एक खाता अपने आप अनलॉक हो जाएगा। यदि सही पासवर्ड दर्ज किया गया है, तो भी यह समय सीमा पूरी नहीं होने तक खाता अनलॉक नहीं होगा। अधिकतम 1440 मिनट (1 दिन)"
 
-#: include/global_settings.php:1337
-#, fuzzy
+#: include/global_settings.php:1459
 msgid "1 Day"
-msgstr "एक दिन"
+msgstr "1 दिन"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "LDAP सामान्य सेटिंग्स"
 
-#: include/global_settings.php:1344 user_domains.php:367
-#, fuzzy
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "सर्वर"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "DNS होस्टनाम या सर्वर का IP पता।"
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "पोर्ट मानक"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "गैर-एसएसएल संचार के लिए टीसीपी / यूडीपी पोर्ट।"
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "पोर्ट एसएसएल"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "एसएसएल संचार के लिए टीसीपी / यूडीपी पोर्ट।"
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "प्रोटोकॉल संस्करण"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "प्रोटोकॉल संस्करण जो सर्वर का समर्थन करता है।"
 
-#: include/global_settings.php:1373 user_domains.php:400
-#, fuzzy
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "एन्क्रिप्शन"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "एन्क्रिप्शन जो सर्वर का समर्थन करता है। TLS केवल प्रोटोकॉल संस्करण 3 द्वारा समर्थित है।"
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 #, fuzzy
 msgid "Referrals"
 msgstr "रेफ़रल"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "LDAP रेफरल सक्षम या अक्षम करें। अक्षम होने पर, यह खोजों की गति बढ़ा सकता है।"
 
-#: include/global_settings.php:1389 user_domains.php:414
-#, fuzzy
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "मोड"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "मोड जो कैक्टि एलडीएपी सर्वर के खिलाफ प्रमाणित करने का प्रयास करेगा। <blockquote> <i>कोई खोज नहीं</i> - कोई विशिष्ट नाम (डीएन) खोज नहीं होती है, बस प्रदान किए गए विशिष्ट नाम (डीएन) प्रारूप के साथ बांधने का प्रयास होता है। <br><br> <i>अनाम खोज</i> - उपयोगकर्ता के विशिष्ट नाम (DN) का पता लगाने के लिए अनाम बाइंडिंग के माध्यम से LDAP निर्देशिका के विरुद्ध उपयोगकर्ता नाम खोजने का प्रयास करता है। <br><br> <i>विशिष्ट खोज</i> - उपयोगकर्ता के विशिष्ट नाम (डीएन) का पता लगाने के लिए विशिष्ट विशिष्ट नाम (डीएन) और बाइंडिंग के लिए विशिष्ट पासवर्ड के माध्यम से एलडीएपी निर्देशिका के खिलाफ उपयोगकर्ता नाम की खोज।"
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "विशिष्ट नाम (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "विशिष्ट नाम वाक्यविन्यास, जैसे कि विंडोज़ के लिए: <i>&quot;&lt;username&gt; @ win2kdomain.local&quot;</i> या OpenLDAP के लिए: <i>&quot;uid = &lt;उपयोगकर्ता नाम&gt;, ou = लोग, डीसी = डोमेन, डीसी = स्थानीय&quot;</i> । &quot;&lt;username&gt;&quot; को उस उपयोगकर्ता नाम से बदला जाता है जिसे लॉगिन प्रॉम्प्ट पर आपूर्ति किया गया था। इसका उपयोग केवल &quot;नो सर्चिंग&quot; मोड में किया जाता है।"
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "समूह सदस्यता की आवश्यकता है"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "प्रमाणित करने के लिए उपयोगकर्ता को समूह का सदस्य होना आवश्यक है। इसके लिए काम करने के लिए समूह सेटिंग्स निर्धारित की जानी चाहिए, उचित समूह सेटिंग्स के बिना सक्षम करने से प्रमाणीकरण विफलता होगी।"
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "LDAP समूह सेटिंग्स"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "समूह विशिष्ट नाम (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "उस समूह का विशिष्ट नाम जो उपयोगकर्ता की सदस्यता होनी चाहिए।"
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "समूह के सदस्य विशेषता"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "उस विशेषता का नाम जिसमें सदस्यों के उपयोगकर्ता नाम होते हैं।"
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "समूह सदस्य प्रकार"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "परिभाषित करता है कि उपयोगकर्ता परिभाषित समूह सदस्य गुण में पूर्ण विशिष्ट नाम या केवल उपयोगकर्ता नाम का उपयोग करते हैं।"
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "विशिष्ट नाम"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP विशिष्ट खोज सेटिंग्स"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "आधार खोजें"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "LDAP निर्देशिका को खोजने के लिए खोज आधार, जैसे <i>&#39;dc = win2kdomain, dc = local&#39;</i> या <i>&#39;ou = people, dc = domain, dc = local&#39;</i> ।"
 
-#: include/global_settings.php:1443 user_domains.php:470
-#, fuzzy
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "फ़िल्टर खोजें"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "खोज फ़िल्टर खिड़कियों के लिए के रूप में LDAP निर्देशिका में उपयोगकर्ता का पता लगाने का, उपयोग करने के लिए: <i>&#39;(&amp; (objectClass = उपयोगकर्ता) (objectcategory = उपयोगकर्ता) (userPrincipalName = &lt;उपयोगकर्ता नाम&gt; *))&#39;</i> या OpenLDAP के लिए: <i>&#39;(&amp; (objectClass = खाता) (uid = &lt;username&gt;)) &#39;</i> । &#39;&lt;username&gt;&#39; को उस उपयोगकर्ता नाम से बदला जाता है जिसे लॉगिन प्रॉम्प्ट पर आपूर्ति किया गया था।"
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "विशिष्ट नाम खोजें (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "विशिष्ट खोज के लिए विशिष्ट नाम LDAP निर्देशिका के लिए बाध्यकारी।"
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "पासवर्ड खोजें"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "विशिष्ट खोज के लिए पासवर्ड LDAP निर्देशिका के लिए बाध्यकारी है।"
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN सेटिंग्स"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "वह फ़ील्ड जो LDAP से लिया गया एक नया उपयोगकर्ता बनाते समय पूरा नाम बदल देगा। (खिड़कियों पर: displayname)"
 
-#: include/global_settings.php:1471
-#, fuzzy
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "ईमेल"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "फ़ील्ड जो LDAP से लिए गए ईमेल को प्रतिस्थापित करेगा। (खिड़कियों पर: मेल)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "यूआरएल लिंकिंग"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "सर्वर बेस URL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "यह एक सर्वर स्थान है जिसका उपयोग कैक्टि साइट के लिंक के लिए किया जाएगा।"
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "ईमेल विकल्प"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "प्राथमिक व्यवस्थापक मुद्दों को सूचित करें"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "ऐसे मामलों में जहां कैक्टि सर्वर समस्याओं का सामना कर रहा है, क्या प्राथमिक प्रशासक को ईमेल द्वारा सूचित किया जाना चाहिए? प्राथमिक प्रशासक का Cacti उपयोगकर्ता खाता Cacti के सेटिंग पृष्ठ पर प्रमाणीकरण टैब के अंतर्गत निर्दिष्ट किया गया है। यह &#39;व्यवस्थापक&#39; खाते में चूक करता है।"
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 #, fuzzy
 msgid "Test Email"
 msgstr "ईमेल का परीक्षण करें"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "यह एक ईमेल खाता है जिसका उपयोग परीक्षण संदेश भेजने के लिए किया जाता है ताकि यह सुनिश्चित हो सके कि सब कुछ ठीक से काम कर रहा है।"
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "मेल सेवाएँ"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "मेल भेजने के लिए किस मेल सेवा का उपयोग करना है"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "पिंग मेल सर्वर"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "परीक्षण ईमेल भेजने से पहले मेल सर्वर को पिंग करें?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 #, fuzzy
 msgid "From Email Address"
 msgstr "ईमेल पते से"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "यह ईमेल पता है जो ईमेल से दिखाई देगा।"
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 #, fuzzy
 msgid "From Name"
 msgstr "नाम से"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "यह वास्तविक नाम है जिससे ईमेल दिखाई देगा।"
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
-msgstr "वर्ड रैप"
+msgstr "à¤µà¤°à¥à¤¡ à¤°à¥à¤ª"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "यह है कि ईमेल में एक पंक्ति से पहले कितने वर्णों को अनुमति दी जाएगी स्वचालित रूप से शब्द लिपटे हुए हैं। (0 = अक्षम)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Sendmail विकल्प"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "सेंडमेल पथ"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "यह आपके सर्वर पर भेजने का मार्ग है। (केवल Sendmail मेल सेवा के रूप में चयनित होने पर उपयोग किया जाता है)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "SMTP विकल्प"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "SMTP होस्टनाम"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "यह SMTP सर्वर का होस्टनाम / IP है जिसे आप ईमेल भेजेंगे। विफलता के लिए, अर्ध-बृहदान्त्र का उपयोग करके अपने मेजबानों को अलग करें।"
 
-#: include/global_settings.php:1570
-#, fuzzy
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP पोर्ट"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "उपयोग करने के लिए SMTP सर्वर पर पोर्ट।"
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 #, fuzzy
 msgid "SMTP Username"
 msgstr "SMTP उपयोगकर्ता नाम"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP के माध्यम से भेजने के साथ प्रमाणित करने के लिए उपयोगकर्ता नाम। (यदि आपको प्रमाणीकरण की आवश्यकता नहीं है तो खाली छोड़ दें।)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 #, fuzzy
 msgid "SMTP Password"
 msgstr "SMTP पासवर्ड"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP के माध्यम से भेजते समय प्रमाणित करने का पासवर्ड। (यदि आपको प्रमाणीकरण की आवश्यकता नहीं है तो खाली छोड़ दें।)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "SMTP सुरक्षा"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "ईमेल के लिए उपयोग करने के लिए एन्क्रिप्शन विधि।"
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP टाइमआउट"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "कृपया सेकंड में SMTP टाइमआउट दर्ज करें।"
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "रिपोर्टिंग प्रीसेट"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "डिफ़ॉल्ट ग्राफ़ छवि प्रारूप"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "एक नई रिपोर्ट बनाते समय, इनलाइन ग्राफ के लिए किस छवि प्रकार का उपयोग किया जाना चाहिए।"
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "अधिकतम ई-मेल का आकार"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "ई-मेल संदेश का अधिकतम आकार जिसमें सभी अटैचमेंट शामिल हैं।"
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "कैक्टि रिपोर्टिंग के लिए पोलर लॉगिंग स्तर"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "आप लॉग फ़ाइल में किस स्तर का विवरण भेजना चाहते हैं। चेतावनी: किसी भी अन्य स्थिति में कोई भी नहीं छोड़ रहा है, जो आपके डिस्क स्थान को तेजी से समाप्त कर सकता है।"
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "लोटस नोट्स (आर) को सक्षम करें"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "लोटस नोट्स मेल ग्राहकों की विशिष्ट हैंडलिंग के लिए कोड ट्वीक सक्षम करें।"
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "डीएनएस विकल्प"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "प्राथमिक DNS IP पता"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "रिवर्स लुकअप के लिए उपयोग करने के लिए प्राथमिक DNS आईपी पता दर्ज करें।"
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "द्वितीयक DNS IP पता"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "रिवर्स लुकअप के लिए उपयोग करने के लिए द्वितीयक DNS IP पता दर्ज करें।"
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "डीएनएस टाइमआउट"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "कृपया मिलीसेकंड में DNS टाइमआउट दर्ज करें। Cacti एक PHP आधारित DNS रिज़ॉल्वर का उपयोग करता है।"
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "ऑन-डिमांड आरआरडी अपडेट सेटिंग्स"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "ऑन-डिमांड आरआरडी अपडेट करना सक्षम करें"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "क्या Cacti में RRD अपडेट की मांग पर बूस्ट सक्षम होना चाहिए? यदि आप अक्षम करते हैं, तो यह परिवर्तन अगले मतदान चक्र के बाद तक प्रभावी नहीं होगा। जब आपके पास दूरस्थ डेटा संग्राहक होते हैं, तो यह सेटिंग्स चालू होना आवश्यक है।"
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "सिस्टम स्तर आरआरडी अपडेटर"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "आरआरडी ऑन-डिमांड अपडेट क्लियर किया जा सकता है, इससे पहले एक मतदाता रन हमेशा पास होना चाहिए"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "कितनी बार सभी आरआरडी को अपडेट करना चाहिए"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "जब आप बढ़ावा देने में सक्षम होते हैं, तो आपकी आरआरडी फाइलें केवल तभी अपडेट होती हैं, जब वे किसी उपयोगकर्ता द्वारा अनुरोध किए जाते हैं, या जब यह समय अवधि समाप्त हो जाती है।"
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "बूस्ट प्रक्रियाओं की संख्या"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "बूस्ट टेबल में सभी आरआरडी को संसाधित करने के लिए उपयोग करने के लिए समवर्ती बूस्ट प्रक्रियाओं की संख्या।"
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 प्रक्रिया"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d प्रक्रियाएं"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "अधिकतम रिकॉर्ड"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "यदि रिकॉर्ड में बूस्ट आउटपुट तालिका इस आकार से अधिक हो जाती है, तो एक अपडेट होगा।"
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "अधिकतम डेटा स्रोत आइटम प्रति पास"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "प्रदर्शन को अनुकूलित करने के लिए, आरआरडी अपडेटर को यह जानने की जरूरत है कि एक पास में कितने डेटा स्रोत आइटम पुनर्प्राप्त किए जाने चाहिए। कृपया सावधान रहें कि बड़े अपडेट के दौरान ग्राफिंग प्रदर्शन को बहुत अधिक सेट न किया जाए। यदि आप अपडेट के दौरान ग्राफिंग या मतदान सुस्ती का सामना करते हैं, तो इस संख्या को कम करें। डिफ़ॉल्ट मान 50000 है।"
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "अधिकतम तर्क लंबाई"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "जब बढ़ावा RRDtool को अपडेट कमांड भेजता है, तो यह ऑपरेटिंग सिस्टम अधिकतम तर्क लंबाई से अधिक नहीं होना चाहिए। यह ऑपरेटिंग सिस्टम और कर्नेल स्तर से भिन्न होता है। उदाहरण के लिए: विंडोज 2000 &lt;= 2048, फ्रीबीएसडी &lt;= 65535, लिनक्स 2.6.22-- &lt;= 131072, लिनक्स 2.6.23 ++ असीमित"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "बूस्ट और पोलर के लिए मेमोरी लिमिट"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "कैक्टि पोलर और बूस्ट्स पोलर के लिए अधिकतम मात्रा में मेमोरी"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "अधिकतम आरआरडी अपडेट स्क्रिप्ट रन टाइम"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "अगर बूस्टर पोल इस रनटाइम को छोड़ देता है, तो कैक्टि लॉग में एक चेतावनी रखी जाएगी,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "मतदाताओं की प्रत्यक्ष जनसंख्या_आउटपुट_बॉस्ट तालिका सक्षम करें"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "प्रत्येक पोल में 25% समय की कमी में परिणाम के साथ पोलर आउटपुट में रिकॉर्ड को सीधे सम्मिलित करने में सक्षम बनाता है।"
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "डीबग लॉग को बूस्ट करें"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "यदि यह फ़ील्ड गैर-रिक्त है, तो बूस्टर आरओडुपडेट आउटपुट को बूस्टर पोलर प्रक्रिया से लॉग करेगा।"
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "छवि कैशिंग"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "छवि कैशिंग सक्षम करें"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "क्या छवि कैशिंग सक्षम होना चाहिए?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "छवि फ़ाइलों के लिए स्थान"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "उस स्थान को निर्दिष्ट करें जहां बूस्ट को आपकी छवि फ़ाइलों को रखना चाहिए। ये फाइलें समाप्त होने पर स्वचालित रूप से मतदाता द्वारा शुद्ध की जाएंगी।"
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "डेटा स्रोत सांख्यिकी"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "डेटा स्रोत सांख्यिकी संग्रह सक्षम करें"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "क्या इस Cacti प्रणाली के लिए डेटा स्रोत सांख्यिकी एकत्र की जानी चाहिए?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "दैनिक अद्यतन आवृत्ति"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "डेली स्टैट्स को कितनी बार अपडेट किया जाना चाहिए?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "प्रति घंटा औसत खिड़की"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "लगातार घंटों की संख्या जो प्रति घंटा औसत का प्रतिनिधित्व करती है। ध्यान रखें कि बहुत अधिक सेटिंग बहुत बड़ी मेमोरी तालिकाओं में हो सकती है"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "रखरखाव समय"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "साप्ताहिक, मासिक और वार्षिक डेटा दिन के किस समय को अपडेट किया जाना चाहिए? प्रारूप HH है: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "डेटा स्रोत सांख्यिकी डेटा कलेक्टर के लिए मेमोरी सीमा"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "कैक्टि पोलर और डेटा स्रोत सांख्यिकी पोलर के लिए अधिकतम मात्रा में मेमोरी"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "डेटा संग्रहण सेटिंग्स"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "चुनें कि क्या आरआरडी को स्थानीय रूप से संग्रहीत किया जाएगा या किसी बाहरी आरआरडीटूल प्रॉक्सी सर्वर द्वारा संभाला जाएगा।"
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool प्रॉक्सी सर्वर"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "संरचित आरआरडी पथ"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "प्रत्येक होस्ट RRD फ़ाइलों के लिए एक अलग सबफ़ोल्डर का उपयोग करें। RRDfiles का नामकरण &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd होगा।"
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "प्रतिनिधि सर्वर"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "DNS होस्टनाम या RRDtool प्रॉक्सी सर्वर का IP पता।"
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "प्रॉक्सी पोर्ट नंबर"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "एन्क्रिप्टेड संचार के लिए टीसीपी पोर्ट।"
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "आरएसए फिंगरप्रिंट"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "वर्तमान सार्वजनिक RSA कुंजी का फिंगरप्रिंट प्रॉक्सी का उपयोग कर रहा है। यह एक विश्वसनीय कनेक्शन स्थापित करने के लिए आवश्यक है।"
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool प्रॉक्सी सर्वर - बैकअप"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "भार संतुलन"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "यदि दोनों मुख्य और बैकअप प्रॉक्सी प्राप्य हैं तो यह विकल्प RRDtool के खिलाफ सभी अनुरोधों को फैलाने की अनुमति देता है।"
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "यदि DNS MSR मोड में चल रहा हो तो DNS होस्टनाम या RRDtool बैकअप प्रॉक्सी सर्वर का IP पता"
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "बैकअप प्रॉक्सी के साथ एन्क्रिप्टेड संचार के लिए टीसीपी पोर्ट।"
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "वर्तमान सार्वजनिक RSA कुंजी का फिंगरप्रिंट बैकअप प्रॉक्सी उपयोग कर रहा है। यह एक विश्वसनीय कनेक्शन स्थापित करने के लिए आवश्यक है।"
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "स्पाइक किल सेटिंग्स"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "निष्कासन विधि"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "हटाने के दो तरीके हैं। पहला, मानक विचलन, किसी भी नमूने को निकाल देगा जो नमूनों के औसत से दूर एक्स मानक विचलन की संख्या है। दूसरी विधि, वैरिंस, किसी भी नमूने को निकाल देगी जो कि वियरेन्स औसत से X% अधिक है। वेरिएंस विधि एक निश्चित संख्या में &#39;आउटलेर्स&#39; को ध्यान में रखती है। वे असाधारण नमूने हैं, स्पाइक की तरह, जिन्हें वैरियनस औसत गणना से बाहर रखा जाना चाहिए।"
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "मानक विचलन"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "वर्जन आधारित डब्ल्यू / आउटलेर्स को हटा दिया गया"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "प्रतिस्थापन विधि"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "तीन प्रतिस्थापन तरीके हैं। पहली विधि स्पाइक को प्रश्न में डेटा स्रोत के औसत से बदल देती है। दूसरी विधि स्पाइक को &#39;NaN&#39; से बदल देती है। अंतिम स्पाइक को अंतिम ज्ञात अच्छे मान के साथ बदलता है।"
 
-#: include/global_settings.php:1920 lib/html.php:2076
-#, fuzzy
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "औसत"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN के"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "आखिरी ज्ञात अच्छाई"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "मानक विचलन की संख्या"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "किसी भी मूल्य जो औसत से ऊपर कई मानक विचलन हैं, उन्हें बाहर रखा जाएगा। एक अच्छी संख्या डेटा के प्रकार पर निर्भर होगी जिसे चालू किया जाना है। हम 5 मानक विचलन से कम नहीं की संख्या की सलाह देते हैं।"
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d मानक विचलन"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "भिन्नता का प्रतिशत"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "यह मान समायोजित नमूना औसत से ऊपर प्रतिशत का प्रतिनिधित्व करता है जब एक बार आउटलेर को नमूने से हटा दिया जाता है। उदाहरण के लिए, 50 के समायोजित औसत पर 100% प्रति वर्ष का एक भिन्न प्रतिशत ग्राफ से 100 की मात्रा के ऊपर किसी भी नमूने को हटा देगा।"
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "बाहरी लोगों की भिन्न संख्या"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "यह मान उच्च और निम्न औसत नमूनों की संख्या को दर्शाता है जो कि वैरिएस औसत की गणना करने से पहले नमूना सेट से हटा दिया जाएगा। यदि आप 5 का एक बाह्य मान चुनते हैं, तो शीर्ष और नीचे दोनों 5 औसत निकाल दिए जाते हैं।"
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d उच्च / निम्न नमूने"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "मैक्स प्रति आरआरए को मारता है"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "यह मान ग्राफ़ RRA से निकालने के लिए स्पाइक्स की अधिकतम संख्या दर्शाता है।"
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d नमूने"
+msgid "%d Spikes"
+msgstr "% d स्पाइक्स"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile बैकअप निर्देशिका"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "यदि यह निर्देशिका खाली नहीं है, तो आपके मूल RRDfiles को इस स्थान पर बैकअप दिया जाएगा।"
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "बैच स्पाइक किल सेटिंग्स"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "निष्कासन अनुसूची"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "क्या आप अपने ग्राफ़ से समय-समय पर स्पाइक्स निकालना चाहते हैं? यदि ऐसा है, तो नीचे दी गई आवृत्ति का चयन करें।"
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "दिन में एक बार"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "हर दूसरे दिन"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "आधार समय"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "स्पाइक हटाने के लिए आधार समय घटित होता है। उदाहरण के लिए, यदि आप &#39;12: 00am &#39;का उपयोग करते हैं और आप प्रति दिन एक बार चुनते हैं, तो बैच निकालना हर दिन लगभग आधी रात को शुरू होगा।"
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "ग्राफ टेम्पलेट्स स्पाइक को मारने के लिए"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "बैच स्पाइक हटाने का प्रदर्शन करते समय, केवल नीचे चयनित टेम्पलेट्स पर ही काम किया जाएगा।"
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "डेटा प्रतिधारण"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "जब SpikeKill ग्राफ़ में स्पाइक्स को मारता है, तो यह RRDfile का बैकअप बनाता है। कब तक इन बैकअप फ़ाइलों को बनाए रखा जाना चाहिए?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "डिफ़ॉल्ट दृश्य मोड"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "जब आप पहली बार रेखांकन पृष्ठ पर जाते हैं, तो आप किस ग्राफ़ मोड को डिफ़ॉल्ट रूप से प्रदर्शित करना चाहते हैं?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "उपयोगकर्ता भाषा"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "पसंदीदा GUI भाषा को परिभाषित करता है।"
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "ग्राफ का शीर्षक दिखाएं"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "पृष्ठ पर ग्राफ़ शीर्षक प्रदर्शित करें ताकि इसे ब्राउज़र का उपयोग करके खोजा जा सके।"
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "अक्षम छिपाएँ"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "कंसोल टैब के बाहर देखने पर डिसेबल्ड डिवाइसेस और ग्राफ़ छिपाता है।"
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "समुच्चय"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "यदि कोई डिवाइस डेटा स्रोत एक एग्रीगेट ग्राफ़ में शामिल है, तो उस ग्राफ़ को अन्य डिवाइस ग्राफ़ के साथ दिखाएं"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "क्षैतिद स्क्रॉलिंग सक्रिय करें"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "टेबल्स की क्षैतिज स्क्रॉलिंग सक्षम करें, उत्तरदायी स्तंभ दृश्यता अक्षम करें।"
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "कैक्टि में उपयोग करने की तिथि प्रारूप।"
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "कैक्टि में उपयोग किए जाने वाले दिनांक विभाजक।"
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "पेज ताज़ा करें"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "स्वचालित पेज रिफ्रेश के बीच सेकंड की संख्या।"
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "प्रति पृष्ठ ग्राफ़ का पूर्वावलोकन करें"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "पूर्वावलोकन मोड में एक पृष्ठ पर प्रदर्शित करने के लिए ग्राफ़ की संख्या।"
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "डिफ़ॉल्ट समय सीमा"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "दुर्लभ अवसरों में उपयोग करने के लिए डिफ़ॉल्ट RRA।"
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "रेखांकन और अन्य समय विशिष्ट डेटा को देखने पर डिफ़ॉल्ट Timespan प्रदर्शित होता है।"
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "डिफ़ॉल्ट टाइमशिफ्ट"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "रेखांकन और अन्य समय विशिष्ट डेटा को देखते समय डिफ़ॉल्ट टाइमशिफ्ट प्रदर्शित होता है।"
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "ग्राफ़ को भविष्य में विस्तारित करने की अनुमति दें"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "ग्राफ़ प्रदर्शित करते समय, ग्राफ़ तिथियों को &#39;भविष्य तक&#39; विस्तारित करने की अनुमति दें"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "सप्ताह का पहला दिन"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "साप्ताहिक ग्राफ प्रदर्शन के लिए सप्ताह का पहला दिन"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "डेली शिफ्ट की शुरुआत"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "डेली शिफ्ट का टाइम शुरू करें।"
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "डेली शिफ्ट का अंत"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "डेली शिफ्ट का एंड टाइम।"
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "थंबनेल अनुभाग"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Cacti के कौन से भाग डिफ़ॉल्ट रूप से थंबनेल प्रदर्शित करते हैं।"
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "थंबनेल कॉलम का पूर्वावलोकन करें"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "पूर्वावलोकन मोड में थंबनेल ग्राफ़ प्रदर्शित करते समय उपयोग किए जाने वाले कॉलम की संख्या।"
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 स्तंभ"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "% d कॉलम"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "ट्री व्यू थंबनेल कॉलम"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "ट्री मोड में थंबनेल ग्राफ़ प्रदर्शित करते समय उपयोग किए जाने वाले कॉलम की संख्या।"
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 #, fuzzy
 msgid "Thumbnail Height"
 msgstr "थंबनेल ऊँचाई"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "पिक्सेल में थंबनेल ग्राफ़ की ऊंचाई।"
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 #, fuzzy
 msgid "Thumbnail Width"
 msgstr "थंबनेल की चौड़ाई"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "पिक्सेल में थंबनेल ग्राफ़ की चौड़ाई।"
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "डिफ़ॉल्ट पेड़"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "ट्री मोड में रेखांकन प्रदर्शित करते समय उपयोग करने के लिए डिफ़ॉल्ट ग्राफ ट्री"
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "प्रति पेज रेखांकन"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "डिवाइस का विस्तार करें"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "चुनें कि क्या ट्री पर एक उपकरण द्वारा उपयोग किए गए ग्राफ़ टेम्पलेट और डेटा क्वेरी का विस्तार करना है।"
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "पासवर्ड इतिहास"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "यदि सक्षम किया गया है, तो कैक्टि लॉगिन के बीच अपने ट्री इतिहास को याद रखेगा और जब आप ग्राफ़ पृष्ठ पर वापस लौटेंगे।"
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "कस्टम फ़ॉन्ट्स का उपयोग करें"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "चुनें कि क्या अपने स्वयं के कस्टम फ़ॉन्ट और फ़ॉन्ट आकार का उपयोग करें या सिस्टम डिफ़ॉल्ट का उपयोग करें"
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "शीर्षक फ़ॉन्ट फ़ाइल"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "ग्राफ टाइटल के लिए उपयोग करने के लिए फ़ॉन्ट फ़ाइल"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "किंवदंती फ़ॉन्ट फ़ाइल"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "ग्राफ किंवदंती वस्तुओं के लिए उपयोग की जाने वाली फ़ॉन्ट फ़ाइल"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "एक्सिस फ़ॉन्ट फ़ाइल"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "फ़ॉन्ट फ़ाइल का उपयोग ग्राफ़ एक्सिस आइटम के लिए किया जाएगा"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "यूनिट फ़ॉन्ट फ़ाइल"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "फ़ॉन्ट फ़ाइल का उपयोग ग्राफ यूनिट आइटम के लिए किया जाना है"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "रीयलटाइम व्यू मोड"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "आप रियलटाइम ग्राफ़ कैसे देखना चाहते हैं?"
 
-#: include/global_settings.php:2342
-#, fuzzy
+#: include/global_settings.php:2493
 msgid "Inline"
-msgstr "पंक्ति में"
+msgstr "इनलाइन"
 
-#: include/global_settings.php:2343
-#, fuzzy
+#: include/global_settings.php:2494
 msgid "New Window"
-msgstr "नयी खिड़की"
+msgstr "नया विंडोComment"
 
 #: index.php:68
 #, fuzzy, php-format
@@ -13315,19 +13304,16 @@ msgid "<a href=\"%s\">View</a> your new
 msgstr "अपने नए रेखांकन <a href=\"%s\">देखें</a>"
 
 #: index.php:82
-#, fuzzy
 msgid "Offline"
 msgstr "ऑफलाइन"
 
 #: index.php:82
-#, fuzzy
 msgid "Online"
 msgstr "ऑनलाइन"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
-msgstr "वसूली"
+msgstr "अनुपयोगी उष्मा उपयोगिता"
 
 #: index.php:82
 #, fuzzy
@@ -13349,12 +13335,12 @@ msgstr "<strong>नोट:</strong> आ
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>नोट:</strong> कोई भी कोर कैक्टि प्लगइन्स, आज तक, रिमोट डेटा कलेक्टरों के साथ काम करने के लिए फिर से डिज़ाइन नहीं किया गया है। इसलिए, प्लगइन्स जैसे मैकट्रैक, और एचएमआईबी, जिन्हें इस समय रिमोट डेटा कलेक्टरों के साथ काम नहीं करने की आवश्यकता होगी। हालाँकि, Thold जैसे प्लगइन्स इतने लंबे समय तक काम करेंगे जब रिमोट डेटा कलेक्टर <b>&#39;ऑनलाइन&#39;</b> मोड में होगा।"
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "%s के लिए पथ"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "न्यू पोलर"
@@ -13370,9 +13356,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v %s - इंस्टॉलेशन विज़ार्ड"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "शुरु कर रहा है"
+msgstr "शुरू हो रहा है"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13424,17 +13409,17 @@ msgstr "अलग-अलग रेखा
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "एग्रीगेट ग्राफ़ के लिए चुने गए ग्राफ़ ग्राफ़ टेम्प्लेट का उपयोग नहीं करते हैं। एग्रीगेट गैर-अस्थायी ग्राफ़ से एग्रीगेट ग्राफ़ बनाने का समर्थन नहीं करता है।"
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "ग्राफ़ आइटम"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "सीएफ प्रकार"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 #, fuzzy
 msgid "Item Color"
 msgstr "आइटम रंग"
@@ -13445,7 +13430,6 @@ msgid "Color Template"
 msgstr "रंग टेम्पलेट"
 
 #: lib/api_aggregate.php:1714
-#, fuzzy
 msgid "Skip"
 msgstr "छोड़ें"
 
@@ -13466,9 +13450,8 @@ msgstr "मिलान उपकरण"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
-#, fuzzy
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "प्रकार"
 
@@ -13487,12 +13470,7 @@ msgstr "वस्तुओं का म
 msgid "Objects"
 msgstr "ऑब्जेक्ट"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-#, fuzzy
-msgid "Not Found"
-msgstr "नहीं मिला"
-
-#: lib/api_automation.php:876
+#: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
 msgstr "एक नीला फ़ॉन्ट रंग इंगित करता है कि नियम वस्तुओं में लागू किया जाएगा अन्य वस्तुएं नियम के अधीन नहीं होंगी।"
@@ -13518,9 +13496,8 @@ msgid "Error in data query"
 msgstr "डेटा क्वेरी में त्रुटि"
 
 #: lib/api_automation.php:1058
-#, fuzzy
 msgid "Matching Items"
-msgstr "मिलान आइटम"
+msgstr "जुडनेवाली वस्तुऐं"
 
 #: lib/api_automation.php:1223
 #, fuzzy
@@ -13533,12 +13510,10 @@ msgid "No Items Found"
 msgstr "कुछ नहीं मिला"
 
 #: lib/api_automation.php:1290 lib/api_automation.php:1352
-#, fuzzy
 msgid "Field"
-msgstr "खेत"
+msgstr "क्षेत्र"
 
 #: lib/api_automation.php:1292 lib/api_automation.php:1354
-#, fuzzy
 msgid "Pattern"
 msgstr "पैटर्न"
 
@@ -13563,9 +13538,8 @@ msgid "Search Pattern"
 msgstr "खोज पैटर्न"
 
 #: lib/api_automation.php:1421
-#, fuzzy
 msgid "Replace Pattern"
-msgstr "पैटर्न बदलें"
+msgstr "पैटर्न रिप्लेस करें"
 
 #: lib/api_automation.php:1465
 #, fuzzy
@@ -13607,93 +13581,91 @@ msgstr "नियम आइटम [ %s 
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "नियम आइटम [ %s के लिए नया नियम आइटम: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Cacti स्वचालन द्वारा जोड़ा गया"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "त्रुटि: डिवाइस आईडी रिक्त है"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "त्रुटि: डिवाइस ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "त्रुटि: दूरस्थ कलेक्टर से कनेक्ट करने में विफल।"
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "डिवाइस अक्षम है"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "डिवाइस की उपलब्धता की जाँच बाईपास"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "एसएनएमपी सूचना"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP उपयोग में नहीं है"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP त्रुटि"
 
-#: lib/api_device.php:1036
-#, fuzzy
+#: lib/api_device.php:1112
 msgid "Session"
-msgstr "अधिवेशन"
+msgstr "सैशन"
 
-#: lib/api_device.php:1059
-#, fuzzy
+#: lib/api_device.php:1135
 msgid "Host"
-msgstr "मेज़बान"
+msgstr "होस्ट"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "सिस्टम:"
+msgstr "तंत्रः"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
-msgstr "अपटाइम:"
+msgstr "चालू रहने का समय"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "होस्ट का नाम:"
+msgstr "#-#-#-#-# balsa.HEAD.hi.po (Balsa 2.x) #-#-#-#-# उपयोगकर्ता का नाम #-#-#-#-# eel.HEAD.hi.po (eel VERSION) #-#-#-#-# उपयोगकर्ता का नाम: (_U)"
 
-#: lib/api_device.php:1079
-#, fuzzy
+#: lib/api_device.php:1156
 msgid "Location:"
-msgstr "स्थान"
+msgstr "स्थान:"
 
-#: lib/api_device.php:1080
-#, fuzzy
+#: lib/api_device.php:1157
 msgid "Contact:"
-msgstr "संपर्क करें"
+msgstr "संपर्क:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "पिंग परिणाम"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "कोई पिंग या SNMP उपलब्धता उपयोग में जाँच करें"
@@ -13708,41 +13680,40 @@ msgstr "नई शाखा"
 msgid "Web Basic"
 msgstr "वेब बेसिक"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "डाली:"
+msgstr "शाखा:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "डिवाइस:"
+msgstr "उपकरणः"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "यह खाता लॉक कर दिया गया है।"
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "आपके Cacti व्यवस्थापक ने लॉगिन के लिए जटिल पासवर्ड को मजबूर कर दिया है और आपका वर्तमान Cacti पासवर्ड नई आवश्यकताओं से मेल नहीं खाता है। इसलिए, आपको अब अपना पासवर्ड बदलना होगा।"
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "पासवर्ड कम से कम% d वर्ण का होना चाहिए!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "आपके पासवर्ड में कम से कम 1 संख्यात्मक चरित्र होना चाहिए!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "आपके पासवर्ड में लोअर केस और अपर केस कैरेक्टर का मिश्रण होना चाहिए!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "आपके पासवर्ड में कम से कम 1 विशेष वर्ण होना चाहिए!"
@@ -13762,7 +13733,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI नोट: वेब प्रबंधन इंटरफ़ेस से कैक्टि लॉग साफ़ किया गया।"
@@ -13772,12 +13743,12 @@ msgstr "%s - WEBUI नोट: वेब
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "लॉग फ़ाइल को शुद्ध करने के लिए &#39;जारी रखें&#39; पर क्लिक करें। <br><br><br> नोट: यदि लॉगिंग Cacti और Syslog दोनों पर सेट है, तो लॉग जानकारी Syslog में रहेगी।"
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "पर्ज लॉग"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "लॉग फ़िल्टर करें"
@@ -13807,58 +13778,54 @@ msgstr "लॉग [कुल पंक
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "लॉग [कुल पंक्तियाँ:% d %s - अनफ़िल्टर्ड]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
-#, fuzzy
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
-msgstr "प्रविष्टियां"
+msgstr "प्रविश्टयां"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
-#, fuzzy
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
-msgstr "फ़ाइल"
+msgstr "फ़ाइल"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "टेल लाइन्स"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
-#, fuzzy
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
-msgstr "आँकड़े"
+msgstr "आंकड़े"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
-#, fuzzy
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
-msgstr "डिबग"
+msgstr "डीबग करो"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "एसक्यूएल कॉल"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 #, fuzzy
 msgid "Display Order"
 msgstr "प्रस्तुति का क्रम"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 #, fuzzy
 msgid "Newest First"
 msgstr "नवीनतम पहले"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 #, fuzzy
 msgid "Oldest First"
 msgstr "सबसे पुराना पहले"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "डाटा क्वेरी के लिए स्वचालन निष्पादन पूर्ण"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "प्लगइन हुक पूरा हुआ"
@@ -13888,596 +13855,619 @@ msgstr "चेतावनी: सॉर
 msgid "Update Data Query Sort Cache complete"
 msgstr "अद्यतन डेटा क्वेरी सॉर्ट कैश पूर्ण करें"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "%s तालिकाओं को परिवर्तित करने के लिए मिला"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "सूचकांक परिवर्तन का पता चला! करंटइंडेक्स: %s, पिछलाइंडेक्स: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "सूचकांक हटाने का पता चला! पिछलाइंडेक्स: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "सूचकांक हटाने का पता चला! पिछलाइंडेक्स: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "स्थानीय डेटा के साथ अनुक्रमणिका एसोसिएशन"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "पाया गया%s और%s अनाथ स्थानीय डेटा ID का पुनः-मानचित्र पर।"
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "रेखांकन को उनके नए अनुक्रमितों में बदलना"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "डुप्लिकेट डेटा स्रोत प्रोफ़ाइल"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "ग्राफ शीर्षक कैश अद्यतन किया गया"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "स्थानीय डेटा के साथ अनुक्रमणिका एसोसिएशन"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "अद्यतन पुनः अनुक्रमणिका कैश पूरा करें। वहां थे"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "क्वेरी पूर्ण के लिए पोलर कैश अपडेट करें"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "कोई इंडेक्स चेंज नहीं हुआ, स्किपिंग रि-इंडेक्स और पोलर कैश री-जनसंख्या"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "डाटा क्वेरी के लिए स्वचालन निष्पादन पूर्ण"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "प्लगइन हुक पूरा"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "सॉर्ट फ़ील्ड परिवर्तन के लिए जाँच की जा रही है। कोई परिवर्तन नहीं पाया गया।"
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "नए सॉर्ट फ़ील्ड का पता लगाया: &#39; %s&#39; पुराना सॉर्ट फ़ील्ड &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "त्रुटि: नया सॉर्ट फ़ील्ड उपयुक्त नहीं है। सॉर्ट फील्ड नहीं बदलेगा।"
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "नए सॉर्ट फ़ील्ड को मान्य किया गया। सॉर्ट फील्ड अपडेट किया जाए।"
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "&#39; %s&#39; पर डेटा क्वेरी XML फ़ाइल नहीं मिल सकी"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "&#39; %s&#39; पर डेटा क्वेरी XML फ़ाइल मिली"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "XML फ़ाइल को एक सरणी में पार्स करने में त्रुटि।"
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML फ़ाइल ठीक है।"
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "अमान्य फ़ील्ड &lt;index_order&gt; %s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "केवल &lt;दिशा&gt; इनपुट &lt;/ दिशा&gt; या &lt;दिशा&gt; इनपुट-आउटपुट &lt;/ दिशा&gt; फ़ील्ड होना चाहिए"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "त्रुटि: डेटा क्वेरी ने कोई अनुक्रमणिका वापस नहीं की।"
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "XML फ़ाइल में &lt;arg_num_indexes&gt; अनुपलब्ध, &#39;इंडेक्स काउंट चेंजेड&#39; समर्थित नहीं है"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "अनुक्रमित &#39; %s&#39; की संख्या के लिए निष्पादित स्क्रिप्ट"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "अनुक्रमित की संख्या: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "XML फ़ाइल में &lt;arg_num_indexes&gt; अनुपलब्ध, &#39;इंडेक्स काउंट चेंजेड&#39; समर्थित नहीं है"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; XML फ़ाइल में लापता, arg_index प्रविष्टियों की गणना करके &#39;सूचकांक गणना बदली गई&#39;"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "त्रुटि: डेटा क्वेरी ने कोई अनुक्रमणिका वापस नहीं की।"
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "अनुक्रमणिका &#39; %s&#39; की सूची के लिए निष्पादित स्क्रिप्ट, अनुक्रमणिका गणना: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "&#39;सूचकांक&#39; के लिए डेटा क्वेरी आउटपुट दिखाने के लिए क्लिक करें"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "पाया सूचकांक: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "फ़ील्ड &#39; %s&#39; के लिए डेटा क्वेरी आउटपुट दिखाने के लिए क्लिक करें"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "सॉर्ट फ़ील्ड ने कोई डेटा नहीं दिया। री-इंडेक्स जारी नहीं रख सकता।"
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "निष्पादित स्क्रिप्ट क्वेरी &#39; %s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "मिली वस्तु [ %s = &#39; %s&#39;] सूचकांक: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "कुल:% f, डेल्टा:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "अमान्य host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "SNMP सत्र लोड करने में विफल।"
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "एसएनएमपी प्राप्त करने वाले अनुक्रमणिका @ &#39; %s&#39; सूचकांक की संख्या के लिए मिलता है: सूचकांक गणना: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; XML फ़ाइल में गुम, oid_index प्रविष्टियों की गणना करके &#39;इंडेक्स काउंट चेंजेड&#39; का अनुकरण किया गया"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "अनुक्रमणिका @ &#39; %s&#39; सूचकांक की सूची के लिए SNMP पैदल चलना: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "कोई SNMP डेटा वापस नहीं आया"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "OID में पाया गया सूचकांक: &#39; %s&#39; मूल्य: &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "अनुक्रमित @ &#39; %s&#39; सूचकांक की फ़िल्टरिंग सूची: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "फ़िल्टर सूचकांक OID में पाया गया: &#39; %s&#39; मान: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "&#39;Rewrite_index&#39; या &#39;oid_suffix&#39; के बाद से &#39; %s&#39; के लिए गलत &#39;विधि&#39; फ़ील्ड को परिभाषित किया गया है"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "क्षेत्र &#39; %s&#39; [मूल्य = &#39; %s&#39;] के लिए सूचकांक डेटा सम्मिलित करना]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "स्थित इनपुट फ़ील्ड &#39; %s&#39; [प्राप्त करें]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "मिला OID पुनर्लेखन नियम: &#39;s / %s / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "OID_rewrite OID में: &#39; %s&#39; नया OID: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "एसएनएमपी प्राप्त करने के लिए डेटा @ &#39; %s&#39; [मूल्य = &#39; %s&#39;] मिलता है"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "फ़ील्ड &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "%s oids के लिए SNMP प्राप्त करना ( %s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "सॉर्ट फ़ील्ड में डेटा नहीं है। OID [ %s] के लिए पुन: अनुक्रमणिका जारी नहीं रख सकते"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "डेटा के लिए परिणाम मिले @ &#39; %s&#39; [मूल्य = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "डेटा के लिए परिणाम सेट करना"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "डेटा @ &#39; %s&#39; [कुंजी = &#39; %s&#39;, मान = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "एसएनएमपी को डेटा @ &#39; %s&#39; [मूल्य = &#39; %s&#39;] के लिए परिणाम मिलता है"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "एसएनएमपी का निष्पादन डेटा @ &#39; %s&#39; [मूल्य = &#39;$ मूल्य&#39; के लिए मिलता है]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "स्थित इनपुट फ़ील्ड &#39; %s&#39; [चलना]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "डेटा @ &#39; %s&#39; के लिए SNMP चलना"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "मिली वस्तु [ %s = &#39; %s&#39;] सूचकांक: %s [ %s से]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "मिला OCTET STRING &#39; %s&#39; डिकोड किया गया मान: &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "मिला आइटम [ %s = &#39; %s&#39;] सूचकांक: %s [regexp oid पार्स से]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "पाया गया आइटम [ %s = &#39; %s&#39;] सूचकांक: %s [regexp oid वैल्यू पार्स से]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "डेटा क्वेरी फिर से अनुक्रमण करना"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "अज्ञात सूचकांक"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "आपको डेटा स्रोत ' %s' के लिए XML आउटपुट कॉलम चुनना होगा और चेकबॉक्स को इसके दाईं ओर टॉगल करना होगा"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "आपके ग्राफ़ टेम्प्लेट में उपयोग में डेटा टेम्प्लेट नहीं हैं। कृपया अपना ग्राफ़ टेम्पलेट सही करें"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "पासवर्ड फ़ील्ड की लंबाई निर्धारित करने में विफल, भ्रष्ट पासवर्ड जारी नहीं रख सकता"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "पासवर्ड फ़ील्ड की लंबाई बदलने में विफल, भ्रष्ट पासवर्ड के रूप में जारी नहीं रह सकता है"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "डेटा स्रोत मौजूद नहीं है"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "डिबग 5 मतदान के बाद पूरा नहीं हुआ"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "विफल फ़ील्ड:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "डेटा स्रोत को सक्रिय के रूप में सेट नहीं किया गया है"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "आरआरडी फोल्डर पोलर द्वारा लिखने योग्य नहीं है। RRD Owner:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "आरआरडी फ़ाइल पोलर द्वारा लिखने योग्य नहीं है। RRD Owner:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "आरआरडी फ़ाइल डेटा प्रोफाइल से मेल नहीं खाती है"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "मतदान के बाद आरआरडी फ़ाइल अपडेट नहीं की गई"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "डेटा स्रोत ने खराब परिणाम लौटाए"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "डेटा स्रोत को प्रदूषित नहीं किया गया था"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "कोई गड़बड़ी नहीं मिली"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "संदेश नहीं मिला।"
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "त्रुटि %s पठनीय नहीं है"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 #, fuzzy
 msgid "Logged in as"
 msgstr "के रूप में लॉग इन किया"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "नियमित उपयोगकर्ता के रूप में लॉगिन करें"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "अतिथि"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "उपयोगकर्ता समुदाय"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
-#, fuzzy
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "प्रलेखन"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/> के रूप में दाखिल"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "संपादित करें"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "लॉगआउट"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "पत्ती"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "गैर क्वेरी आधारित"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "लिंक %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "मेलर त्रुटि: कोई सेट <b>को</b> संबोधित <b>करने के</b> !! <br> यदि <i>टेस्ट मेल</i> लिंक का उपयोग कर रहे हैं, तो कृपया <b>अलर्ट ई-मेल</b> सेटिंग सेट करें।"
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "प्रमाणीकरण विफल: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "हेलो विफल: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "कनेक्ट विफल: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP त्रुटि:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "यह कैक्टि से उत्पन्न एक परीक्षण संदेश है। यह संदेश आपके मेल सेटिंग्स के कॉन्फ़िगरेशन का परीक्षण करने के लिए भेजा गया था।"
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "आपकी ईमेल सेटिंग्स वर्तमान में इस प्रकार सेट की गई हैं"
 
-#: lib/functions.php:3894
-#, fuzzy
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "तरीका"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "कॉन्फ़िगरेशन की जाँच कर रहा है ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP का मेलर क्लास"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "विधि: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "सुरक्षा कारणों से नहीं दिखाया गया"
 
-#: lib/functions.php:3925
-#, fuzzy
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "सुरक्षा"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "पिंग परिणाम:"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
-msgstr "नजरअंदाज"
+msgstr "बाईपास कीता"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "संदेश पाठ बना रहा है ..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "संदेश भेजना..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "कैक्टि टेस्ट संदेश"
 
-#: lib/functions.php:3959
-#, fuzzy
+#: lib/functions.php:3989
 msgid "Success!"
-msgstr "सफलता!"
+msgstr "सफ़ल!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "पिंग विफलता के कारण संदेश नहीं भेजा गया।"
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "कैक्टि सिस्टम वार्निंग"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "निम्न त्रुटि के कारण कैक्टि अक्षम प्लगइन %s: %s! अधिक जानकारी के लिए कैक्टि logfile देखें।"
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- बीटा %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "संस्करण %s %s"
 
-#: lib/functions.php:4999
-#, fuzzy, php-format
+#: lib/functions.php:5029
+#, php-format
 msgid "%s %s"
-msgstr "%s %s"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/> <ph id=\"mtc_2\" equiv-text=\"base64:JXM=\"/>"
 
 #: lib/graphs.php:51
 #, fuzzy
@@ -14493,442 +14483,423 @@ msgstr "लागू नहीं है
 msgid "Damaged Graph"
 msgstr "डेटा स्रोत, ग्राफ़"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "टेम्प्लेट चुने गए"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 #, fuzzy
 msgid "Enter keyword"
 msgstr "कुंजीशब्द दर्ज करें"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "डेटा क्वेरी:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "ग्राफ डेटा का CSV निर्यात"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "समय ग्राफ़ देखें"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "उपकरण संपादित करें"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "ग्राफ में स्पाइक्स को मारें"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "पिछला"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d% से% d %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "अगला"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "सभी% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "वर्तमान मूल्य"
+
+#: lib/html.php:554
 #, fuzzy, php-format
 msgid "No %s Found"
 msgstr "कोई %s मिला"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "अल्फा%"
+msgstr "अल्फा"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "न पूछें"
+msgid "No Source"
+msgstr "डाटा स्रोत"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 #, fuzzy
 msgid "Choose an action"
 msgstr "एक क्रिया चुनें"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "कार्रवाई निष्पादित करें"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
-#, fuzzy
 msgid "Logs"
 msgstr "लॉग्स"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s मानक विचलन"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "मानक विचलन"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d आउटलेर"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "वैरिएंट आउटलेर"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d स्पाइक्स"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "प्रति आरआरए को मारता है"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "StdDev निकालें"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "दूर करो"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "गैप भराव रेंज"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "फ्लोट रेंज"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "सूखा रन StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "ड्राई रन वैरिएस"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "ड्राई रन गैप फिल रेंज"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "ड्राई रन फ्लोट रेंज"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "वर्तमान विंडो सीमाओं से परे विस्तार करने के लिए टेबल कॉलम को अनुमति दें या सीमित करें।"
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "एक खोज शब्द दर्ज करें"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "एक नियमित अभिव्यक्ति दर्ज करें"
 
-#: lib/html.php:2312
-#, fuzzy
+#: lib/html.php:2399
 msgid "No file selected"
-msgstr "किसी भी फाइल का चयन नहीं"
+msgstr "कोई फ़ाइल चयनित नहीं"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill परिणाम"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "रियलटाइम में बस इस ग्राफ को देखने के लिए क्लिक करें"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "रीयलटाइम के इस ग्राफ को बाहर निकालने के लिए फिर से क्लिक करें"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "कैक्टि होम"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "कैक्टि प्रोजेक्ट पेज"
 
-#: lib/html.php:2326
-#, fuzzy
+#: lib/html.php:2413
 msgid "Report a bug"
-msgstr "गलती सूचित करें"
+msgstr "किसी बग की रिपोर्ट करें"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "फ़िल्टर दिखाने / छिपाने के लिए क्लिक करें"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "वर्तमान फ़िल्टर साफ़ करें"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
-msgstr "क्लिपबोर्ड"
+msgstr "क्लिपबोर्ड से... (C)"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "क्लिपबोर्ड आईडी"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "इस समय प्रतिलिपि संचालन अनुपलब्ध है"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "कॉपी करने के लिए डेटा खोजने में विफल!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "क्लिपबोर्ड को अपडेट कर दिया गया है"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "क्षमा करें, इस समय आपका क्लिपबोर्ड अपडेट नहीं किया जा सका"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "पासफ़्रेज़ की लंबाई न्यूनतम 8 वर्णों से मिलती है"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "पासफ़्रेज़ बहुत छोटा है"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "पासफ़्रेज़ मैच करता है लेकिन बहुत कम"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "पासफ़्रेज़ बहुत छोटा और मेल नहीं खाता"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "पासफ़्रेज़ मेल खाते हैं"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "पासफ़्रेज़ मेल नहीं खाते हैं"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "क्षमा करें, हम आपकी अंतिम क्रिया को संसाधित नहीं कर सके।"
 
-#: lib/html.php:2347
-#, fuzzy
+#: lib/html.php:2434
 msgid "Error:"
-msgstr "त्रुटि"
+msgstr "त्रुटी:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "कारण:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "क्रिया: विफल रही है"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "ऑपरेशन सफल रहा"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "कनेक्शन का समय समाप्त"
+msgstr "कनेक्शन असफल"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "अंतिम क्रिया की प्रतिक्रिया अप्रत्याशित थी।"
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "कुछ क्रियाएं विफल रहीं"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "ध्यान दें, हम आपके सभी कार्यों को संसाधित नहीं कर सके। विवरण नीचे हैं।"
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "ऑपरेशन सफल रहा"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "ऑपरेशन सफल रहा। विवरण नीचे हैं।"
 
-#: lib/html.php:2358
-#, fuzzy
+#: lib/html.php:2445
 msgid "Pause"
-msgstr "ठहराव"
+msgstr "पॉज़"
 
-#: lib/html.php:2361
-#, fuzzy
+#: lib/html.php:2448
 msgid "Zoom In"
-msgstr "ज़ूम इन"
+msgstr "ज़ूम इन करो"
 
-#: lib/html.php:2362
-#, fuzzy
+#: lib/html.php:2449
 msgid "Zoom Out"
-msgstr "ज़ूम आउट"
+msgstr "ज़ूम आउट करो"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "जूम आउट फैक्टर"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 #, fuzzy
 msgid "Timestamps"
 msgstr "मुहर"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 #, fuzzy
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 #, fuzzy
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "ज़ूम आउट पोजिशनिंग"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "ज़ूम मोड"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
-msgstr "शीघ्र"
+msgstr "तेज"
 
-#: lib/html.php:2375
-#, fuzzy
+#: lib/html.php:2462
 msgid "Open in new tab"
-msgstr "नये टैब में खोलें"
+msgstr "नए टैब में खोलें"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "ग्राफ को बचाएं"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "ग्राफ की प्रतिलिपि बनाएँ"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "ग्राफ लिंक कॉपी करें"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "हमेशा बने रहें"
+msgstr "हमेशा चालू"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "आपही"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "हमेशा बंद"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "से शुरू"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "अंतिम दिनांक"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "बंद"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3 माउस बटन"
@@ -14943,67 +14914,67 @@ msgstr "टेबल पर फ़िल
 msgid "Reset filter to default values"
 msgstr "डिफ़ॉल्ट मानों के लिए फ़िल्टर रीसेट करें"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "फ़ाइल मिली"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "पथ एक निर्देशिका है और एक फ़ाइल नहीं है"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "फ़ाइल नहीं मिली है"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "एक मान्य फ़ाइल पथ दर्ज करें"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "निर्देशिका मिली"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "पथ एक फ़ाइल है और निर्देशिका नहीं है"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "निर्देशिका नहीं मिली है"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "एक मान्य निर्देशिका पथ दर्ज करें"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "कैक्टि रंग ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "कोई अपवाद नहीं है"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "अनधिकृत रूप डेटा चेतावनी"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "अनवांटेड परिवर्तन"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "आपने इस फॉर्म में परिवर्तन नहीं किए हैं। यदि आप &#39;जारी रखें&#39; दबाते हैं तो ये परिवर्तन छोड़ दिए जाएंगे। प्रपत्र संपादित करना जारी रखने के लिए &#39;रद्द करें&#39; दबाएँ।"
@@ -15013,111 +14984,107 @@ msgstr "आपने इस फॉर्
 msgid "Data Query Data Sources must be created through %s"
 msgstr "डेटा क्वेरी डेटा स्रोत %s के माध्यम से बनाए जाने चाहिए"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "अपनी प्रोफ़ाइल में वर्तमान ग्राफ़, कॉलम, थंबनेल, प्रीसेट और टाइमशिफ्ट प्राथमिकताएं सहेजें"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "स्तंभे"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, fuzzy, php-format
 msgid "%d Column"
 msgstr "% d स्तम्भ"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "रुचि अनुसरणीय"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "और से"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "प्रारंभ तिथि चयनकर्ता"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
-#, fuzzy
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
-msgstr "सेवा मेरे"
+msgstr "को"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "अंतिम तिथि चयनकर्ता"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "शिफ्ट टाइम बैकवर्ड"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "शिफ्टिंग इंटरवल को परिभाषित करें"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "शिफ्ट टाइम फॉरवर्ड"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "चयनित समय अवधि को ताज़ा करें"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "डिफ़ॉल्ट समय अवधि पर लौटें"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
-msgstr "खिड़की"
+msgstr "विंडो"
 
-#: lib/html_graph.php:327
-#, fuzzy
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
-msgstr "मध्यान्तर"
+msgstr "अंतराल"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
-#, fuzzy
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
-msgstr "रुकें"
+msgstr "रोकें"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "%s से ग्राफ बनाएं"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "%s से %s रेखांकन बनाएँ"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "ग्राफ [साँचा: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "ग्राफ़ आइटम [साँचा: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "डेटा स्रोत [साँचा: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "कस्टम डेटा [साँचा: %s]"
@@ -15258,9 +15225,8 @@ msgid "The Graph End time will be set to
 msgstr "ग्राफ़ अंतिम समय निर्धारित रिपोर्ट भेजने के समय पर सेट किया जाएगा। इसलिए, यदि आप विभिन्न ग्राफ़ पर आधी रात को समाप्त होने की इच्छा रखते हैं, तो सुनिश्चित करें कि आप आधी रात को रिपोर्ट भेजें। ग्राफ प्रारंभ समय ग्राफ टाइमपेन का अंत समय शून्य से कम होगा।"
 
 #: lib/html_reports.php:671 lib/html_reports.php:1329
-#, fuzzy
 msgid "Alignment"
-msgstr "संरेखण"
+msgstr "एलाइनमेंट"
 
 #: lib/html_reports.php:674
 #, fuzzy
@@ -15278,9 +15244,8 @@ msgid "Enter descriptive Text"
 msgstr "वर्णनात्मक पाठ दर्ज करें"
 
 #: lib/html_reports.php:687 lib/html_reports.php:1330
-#, fuzzy
 msgid "Font Size"
-msgstr "फ़ॉन्ट आकार"
+msgstr "फ़ोल्डर आकार"
 
 #: lib/html_reports.php:691
 #, fuzzy
@@ -15507,11 +15472,10 @@ msgid "Select one of the given Types for
 msgstr "छवि अनुलग्नकों के लिए दिए गए प्रकारों में से एक का चयन करें"
 
 #: lib/html_reports.php:1156
-#, fuzzy
 msgid "Events"
-msgstr "आयोजन"
+msgstr "घटनाक्रम"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[नया]"
@@ -15546,181 +15510,187 @@ msgstr "रिपोर्ट का प
 msgid "Item Details"
 msgstr "आइटम विवरण"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "वृक्षugiou"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(डिवाइस से: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "शाखा:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(सभी शाखाएँ)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(वर्तमान स्थिति)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "कोई रिपोर्ट आइटम नहीं"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "प्रशासक स्तर"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "रिपोर्ट [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "User Level"
 msgstr "उपयोगकर्ता स्तर"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
-#, fuzzy
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
-msgstr "रिपोर्ट"
+msgstr "रिपोर्ट्स"
 
-#: lib/html_reports.php:1586 tree.php:1984
-#, fuzzy
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
-msgstr "मालिक"
+msgstr "स्वामी"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
-#, fuzzy
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "आवृत्ति"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 #, fuzzy
 msgid "Last Run"
 msgstr "आखरी बार"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 #, fuzzy
 msgid "Next Run"
 msgstr "अगला रन"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "रिपोर्ट का शीर्षक"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "रिपोर्ट डिसेबल - नो ओनर"
 
-#: lib/html_reports.php:1632
-#, fuzzy
+#: lib/html_reports.php:1643
 msgid "Every"
-msgstr "हर एक"
+msgstr "प्रत्येक"
 
-#: lib/html_reports.php:1638
-#, fuzzy
+#: lib/html_reports.php:1649
 msgid "Multiple"
-msgstr "विभिन्न"
+msgstr "कई"
 
-#: lib/html_reports.php:1639
-#, fuzzy
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "अमान्य"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "कोई रिपोर्ट नहीं मिली"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "ग्राफ टेम्पलेट:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "टेम्पलेट आधारित है"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
-msgstr "ट्री:"
+msgstr "वृक्षugiou"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "साइट"
+msgstr "साइटः"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "पत्ता:"
+msgstr "पत्ती"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "डिवाइस टेम्पलेट:"
 
-#: lib/html_tree.php:1001
-#, fuzzy
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "आवेदन किया है"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "छलनी "
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "ग्राफ फिल्टर"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "फ़िल्टर सेट करें / ताज़ा करें"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(गैर ग्राफ़ टेम्पलेट)"
 
-#: lib/html_utility.php:268
-#, fuzzy
+#: lib/html_utility.php:293
 msgid "Selected"
-msgstr "चयनित"
+msgstr "चुनिंदा"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "खोज शब्द &quot; %s&quot; मान्य नहीं है। त्रुटि %s है"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "एक आंतरिक त्रुटि थी!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "पीछे की सीमा समाप्त हो गई थी!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "पुनरावृत्ति की सीमा समाप्त हो गई थी!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "खराब UTF-8 त्रुटि!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "खराब UTF-8 ऑफसेट त्रुटि!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "त्रुटि"
 
@@ -15734,107 +15704,109 @@ msgstr "चर %s के मान क
 msgid "Validation Error"
 msgstr "मान्यता त्रुटि"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "लिखा हुआ"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "नहीं खोल सकते"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "मौजूद नहीं"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "लिखा न जाए"
+msgstr "लिखने योग्य"
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "लिखने योग्य"
+msgstr "लिखनजोग"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "संसाधन फ़ाइल: '%s' गायब है या पढ़ने योग्य नहीं है। सुनिश्चित करें कि आपने डेटा क्वेरी का उपयोग करने से पहले इसे स्थापित किया है: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
-msgstr "अज्ञात क्षेत्र"
+msgstr "अज्ञात क़िस्म"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "आयात पूर्वावलोकन परिणाम"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Results"
 msgstr "आयात परिणाम"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "यदि पैकेज आयात किया गया था तो कैक्टि निम्नलिखित परिवर्तन करेगा"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti ने पैकेज के लिए निम्नलिखित वस्तुओं का आयात किया है:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "पैकेज फ़ाइलें"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
-msgstr "[पूर्वावलोकन]"
+msgstr "पूर्वावलोकन"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "यदि टेम्पलेट आयात किया गया था तो कैक्टि निम्नलिखित परिवर्तन करेगा:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti ने खाके के लिए निम्नलिखित वस्तुओं का आयात किया है:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
-msgstr "[सफलता]"
+msgstr "सफ़ल!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
-msgstr "[असफल]"
+msgstr "असफल"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
-msgstr "[पूर्वावलोकन]"
+msgstr "पूर्वावलोकन"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
 msgstr "[अद्यतन]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[अपरिवर्तित]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "मिली निर्भरता:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "असममित निर्भरता:"
@@ -15865,7 +15837,6 @@ msgid "Resource is not writable"
 msgstr "संसाधन लेखन योग्य नहीं है"
 
 #: lib/installer.php:768
-#, fuzzy
 msgid "File not found"
 msgstr "फाइल नहीं मिली"
 
@@ -15884,1135 +15855,1149 @@ msgstr "अप्रत्याशि
 msgid "Failed to apply specified profile %s != %s"
 msgstr "निर्दिष्ट प्रोफ़ाइल %s लागू करने में विफल! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "निर्दिष्ट मोड लागू करने में विफल: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "निर्दिष्ट स्वचालन ओवरराइड लागू करने में विफल: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "निर्दिष्ट क्रोन अंतराल लागू करने में विफल"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "निर्दिष्ट ऑटोमेशन रेंज को लागू करने में विफल"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "कोई मेल खाने वाला स्निप विकल्प मौजूद नहीं है"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "कोई मेल खाका मौजूद नहीं है"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "अनपेक्षित त्रुटि के कारण इंस्टॉलर आगे नहीं बढ़ सका।"
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "कृपया कैक्टि ग्रुप को इसकी सूचना दें।"
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "अज्ञात कारण: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "आप 0.6.x डेटाबेस पर Cacti %s को स्थापित करने का प्रयास कर रहे हैं। दुर्भाग्य से, यह प्रदर्शन नहीं किया जा सकता है।"
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "सक्षम जारी रखने के लिए, आप इसे में एक नया डेटाबेस, आयात &quot;cacti.sql&quot; बनाना <b>होगा</b> होने के लिए:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "फिर आप को अपडेट <b>करना होगा</b> नए डेटाबेस को इंगित करने के लिए &quot;/ config.php में शामिल हैं&quot;।"
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "नोट: आपका मौजूदा डेटा संशोधित नहीं किया जाएगा, न ही यह या कोई इतिहास नए इंस्टॉल के लिए उपलब्ध होगा"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "आपने एक नया डेटाबेस बनाया है, लेकिन अभी तक &#39;cacti.sql&#39; फ़ाइल आयात नहीं की है। कमांड लाइन पर, जारी रखने के लिए निम्नलिखित पर अमल करें:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "यह त्रुटि भी उत्पन्न हो सकती है यदि कैक्टि डेटाबेस उपयोगकर्ता कैक्टि डेटाबेस पर सही अनुमति नहीं है। कृपया सुनिश्चित करें कि Cacti डेटाबेस उपयोगकर्ता के पास Cacti डेटाबेस पर SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX की क्षमता है।"
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "तुम भी MySQL में MySQL समयक्षेत्र जानकारी आयात और कैक्टस उपयोगकर्ता mysql.time_zone_name मेज पर चयन ऐक्सेस देनी <b>होगी</b>"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Linux / UNIX पर, शेल में &#39;रूट&#39; के रूप में निम्नलिखित चलाएँ:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "विंडोज पर, आपको यहां <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>समय क्षेत्र विवरण तालिका</a> के निर्देशों का पालन करना चाहिए। एक बार पूरा होने के बाद, आप कैक्टि उपयोगकर्ता को तालिकाओं तक पहुँच प्रदान करने के लिए निम्न आदेश जारी कर सकते हैं:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "फिर एक व्यवस्थापक के रूप में MySQL के भीतर निम्नलिखित चलाएँ:"
 
-#: lib/installer.php:1491 pollers.php:637
-#, fuzzy
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
-msgstr "परीक्षण कनेक्शन"
+msgstr "कनेक्शन जांचें"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
-msgstr "शुरू"
+msgstr "आरंभ@ action End of document"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
-#, fuzzy
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
-msgstr "अपग्रेड"
+msgstr "अपग्रेड  करो"
 
-#: lib/installer.php:1510 lib/installer.php:2551
-#, fuzzy
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
-msgstr "ढाल"
+msgstr "अवनयन"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "कैक्टि संस्करण"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
-msgstr "लाइसेंस समझौता"
+msgstr "लाइसेंस अनुबंध"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Cacti ( %s) के इस संस्करण में एक मान्य संस्करण कोड नहीं है, कृपया यह सुनिश्चित करने के लिए Cacti Development Team से संपर्क करें। यदि आप इस त्रुटि को किसी रिलीज़ में देख रहे हैं, तो कृपया तुरंत GitHub पर एक रिपोर्ट बढ़ाएँ"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Cacti को डाउनलोड करने और स्थापित करने के लिए समय निकालने के लिए धन्यवाद, आपके नेटवर्क के लिए पूर्ण रेखांकन समाधान। इससे पहले कि आप शांत रेखांकन बनाना शुरू कर सकें, डेटा के कुछ टुकड़े हैं जिन्हें कैक्टि को जानना होगा।"
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "सुनिश्चित करें कि आपने जारी रखने से पहले कैक्टि को स्थापित करने के लिए आवश्यक आवश्यक चरणों को पढ़ा है और उनका पालन किया है। इंस्टॉल की गई जानकारी <a href=\"%1$s\">यूनिक्स</a> और <a href=\"%2$s\">Win32-</a> आधारित ऑपरेटिंग सिस्टम के लिए पाई जा सकती है।"
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "यह प्रक्रिया आपको संस्करण &#39; %s&#39; से अपग्रेड करने के चरणों के माध्यम से मार्गदर्शन करेगी।"
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "इसके अलावा, अगर यह एक अपग्रेड है, तो <a href=\"%s\">अपग्रेड</a> जानकारी फ़ाइल को पढ़ना सुनिश्चित करें।"
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "यह डाउनग्रेड करने के लिए अनुशंसित नहीं है क्योंकि डेटाबेस संरचना असंगत हो सकती है"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "कैक्टि को GNU जनरल पब्लिक लाइसेंस के तहत लाइसेंस प्राप्त है, आपको जारी रखने से पहले इसके प्रावधानों से सहमत होना चाहिए:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
-msgstr "यह कार्यक्रम इस उम्मीद में वितरित किया जाता है कि यह उपयोगी होगा, लेकिन किसी भी वारंटी के बिना; बिना किसी पक्षपात के लिए योग्यता या योग्यता के निहित वारंटी के बिना। अधिक विवरण के लिए जीएनयू जनरल पब्लिक लाइसेंस देखें।"
+msgstr "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "GPL लाइसेंस अनुबंध स्वीकार करें"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "डिफ़ॉल्ट विषय चुनें:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "प्री-इंस्टॉलेशन चेक"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "स्थान की जाँच"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
-#, fuzzy
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
-msgstr "त्रुटि"
+msgstr "त्रुटि:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "कृपया Cacti (url_path) के सही सापेक्ष URI स्थान के साथ config.php को अपडेट करें।"
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "आपके Cacti कॉन्फ़िगरेशन को config.php में सापेक्ष सही पथ (url_path) है।"
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - सिफारिशें"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP अनुशंसाएँ"
 
-#: lib/installer.php:1744
-#, fuzzy
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "वर्तमान"
 
-#: lib/installer.php:1744
-#, fuzzy
+#: lib/installer.php:1769
 msgid "Recommended"
-msgstr "सिफारिश की"
+msgstr "सफारशशुदा"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP बाइनरी पथ"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "PHP बाइनरी स्थान मान्य नहीं है और इसे अपडेट किया जाना चाहिए।"
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "सेटिंग तालिका में path_php_binary मान अपडेट करें।"
 
-#: lib/installer.php:1769
-#, fuzzy
+#: lib/installer.php:1794
 msgid "Passed"
-msgstr "बीतने के"
+msgstr "पास कीता"
 
-#: lib/installer.php:1772
-#, fuzzy
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "चेतावनी"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - मॉड्यूल समर्थन (आवश्यक)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti को ठीक से काम करने के लिए कई PHP मॉड्यूल की आवश्यकता होती है। यदि इनमें से कोई भी स्थापित नहीं है, तो आप सही होने तक स्थापना जारी रखने में असमर्थ होंगे। इसके अलावा, इष्टतम सिस्टम प्रदर्शन के लिए Cacti को कुछ MySQL सिस्टम चर सेट के साथ चलाया जाना चाहिए। कृपया अपने विवेक पर MySQL सिफारिशों का पालन करें। यदि आपके कोई प्रश्न हैं, तो हमेशा MySQL प्रलेखन की तलाश करें।"
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "निम्नलिखित PHP एक्सटेंशन अनिवार्य हैं, और आपके Cacti इंस्टॉल को जारी रखने से पहले स्थापित होना चाहिए।"
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "आवश्यक PHP मॉड्यूल"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
-#, fuzzy
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
-msgstr "स्थापित"
+msgstr "इंस्‍टॉल हो गया"
 
-#: lib/installer.php:1810
-#, fuzzy
+#: lib/installer.php:1835
 msgid "Required"
-msgstr "अपेक्षित"
+msgstr "आवश्यकता"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - मॉड्यूल समर्थन (वैकल्पिक)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "निम्नलिखित PHP एक्सटेंशन की सिफारिश की जाती है, और आपके कैक्टि इंस्टॉल को जारी रखने से पहले स्थापित किया जाना चाहिए। नोट: यदि आप IPv6 के साथ SNMPv3 का समर्थन करने की योजना बना रहे हैं, तो आपको इस समय php-snmp मॉड्यूल को स्थापित नहीं करना चाहिए।"
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "वैकल्पिक मॉड्यूल"
 
-#: lib/installer.php:1840
-#, fuzzy
+#: lib/installer.php:1865
 msgid "Optional"
-msgstr "ऐच्छिक"
+msgstr "वैकल्पिक"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - टाइमजोन सपोर्ट"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "आपका MySQL TimeZone डेटाबेस आबाद नहीं है। कृपया आगे बढ़ने से पहले इस डेटाबेस को आबाद करें।"
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "आपके Cacti डेटाबेस लॉगिन खाते की MySQL TimeZone डेटाबेस तक पहुँच नहीं है। कृपया &quot;mysql&quot; डेटाबेस में &quot;time_zone_name&quot; तालिका में कैक्टि डेटाबेस खाता &quot;चुनें&quot; एक्सेस प्रदान करें, और आगे बढ़ने से पहले MySQL के टाइमज़ोन जानकारी को पॉप्युलेट करें।"
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "आपके Cacti डेटाबेस खाते की MySQL TimeZone डेटाबेस तक पहुँच है और वह डेटाबेस वैश्विक TimeZone जानकारी से आबाद है।"
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - सेटिंग्स"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "ये MySQL प्रदर्शन ट्यूनिंग सेटिंग्स आपके कैक्टि सिस्टम को अधिक समय तक मुद्दों के बिना बेहतर प्रदर्शन करने में मदद करेंगे।"
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "अनुशंसित MySQL सिस्टम परिवर्तनीय सेटिंग्स"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "स्थापना प्रकार"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong> %s</strong> <strong>से %s</strong> से अपग्रेड"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "मुद्दों की स्थिति में, यह अत्यधिक अनुशंसा की जाती है कि आप अपना ब्राउज़र कैश साफ़ करें, बंद करना फिर अपना ब्राउज़र फिर से खोलना (न केवल टैब कैक्टि चालू है) और फिर से प्रयास करना, कैक्टि समूह के साथ एक मुद्दा उठाने से पहले।"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "दुर्लभ अवसरों पर, हमारे पास उन उपयोगकर्ताओं की रिपोर्टें होती हैं जो कोड में परिवर्तन के कारण कुछ मामूली समस्याओं का अनुभव करते हैं। ये समस्याएँ ब्राउज़र के पूर्व-अपग्रेड कोड को बनाए रखने के कारण होती हैं और जब तक हम इस के अवसरों को कम करने के लिए कदम उठाते हैं, तब भी हो सकता है। यदि आपको अपने ब्राउज़र कैश को साफ़ करने के लिए निर्देशों की आवश्यकता है, तो <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> एक अच्छा प्रारंभिक बिंदु है।"
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "यदि आपके कैश को साफ़ करने और अपने ब्राउज़र को पुनरारंभ करने के बाद, आप अभी भी समस्याओं का अनुभव करते हैं, तो कृपया हमारे साथ समस्या को उठाएं और हम इसके कारण की पहचान करने का प्रयास करेंगे।"
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong>% <strong>S%</strong></strong> <strong>s</strong> से डाउनग्रेड"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "आप पिछले संस्करण में अपग्रेड होते दिख रहे हैं। डाटाबेस नए संस्करण के लिए किए गए परिवर्तनों को वापस नहीं लिया जाएगा और समस्याओं का कारण बन <i>सकता है।</i>"
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "कृपया स्थापना का प्रकार चुनें"
 
-#: lib/installer.php:1935
-#, fuzzy
+#: lib/installer.php:1960
 msgid "Installation options:"
-msgstr "स्थापना विकल्प:"
+msgstr "संस्थापन विकल्प:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "इसे प्राथमिक साइट के लिए चुनें।"
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "नया प्राथमिक सर्वर"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "नया रिमोट पोलर"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "रिमोट पोलर्स का उपयोग उन नेटवर्क तक पहुंचने के लिए किया जाता है जो प्राथमिक साइट पर आसानी से उपलब्ध नहीं हैं।"
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "निम्नलिखित जानकारी कैक्टि की कॉन्फ़िगरेशन फ़ाइल से निर्धारित की गई है। यदि यह सही नहीं है, तो कृपया जारी रखने से पहले &quot;शामिल / config.php&quot; को संपादित करें।"
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "स्थानीय डेटाबेस कनेक्शन जानकारी"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "डेटाबेस: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "डेटाबेस उपयोगकर्ता: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "डेटाबेस होस्टनाम: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "पोर्ट: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "सर्वर ऑपरेटिंग सिस्टम का प्रकार: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "केंद्रीय डेटाबेस कनेक्शन जानकारी"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "विन्यास Readonly!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "दूरस्थ पोलर को कॉन्फ़िगर करने के लिए स्थापित करने के दौरान आपकी config.php फ़ाइल को वेब सर्वर द्वारा लिखने योग्य होना चाहिए। एक बार इंस्टॉलेशन पूरा हो जाने पर, आपको इस फाइल को संभावित सुरक्षा समस्याओं से बचाव के लिए रीड ओनली पर सेट करना होगा।"
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "पोलर का विन्यास"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "आपकी दूरस्थ कैक्टि पोलर जानकारी को आपकी config.php फ़ाइल में शामिल नहीं किया गया है। कृपया config.php.dist की समीक्षा करें, और चर सेट करें: <i>$ rdatabase_default, $ rdatabase_username</i> , आदि। ये चर सेट होने चाहिए और आपके प्राथमिक कैक्टि डेटाबेस सर्वर पर वापस इंगित करें। इसे ठीक करें और पुनः प्रयास करें।"
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "दूरस्थ पोल चर"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Config.php फ़ाइल में सेट किए जाने वाले चर में निम्नलिखित शामिल हैं:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "इंस्टॉलर स्वतः एक $ poller_id असाइन करता है और इसे config.php फ़ाइल में जोड़ता है।"
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "एक बार चर सभी config.php फ़ाइल में सेट हो जाने के बाद, आपको मुख्य कैक्टि डेटाबेस सर्वर में $ rdatabase_username एक्सेस भी देना होगा। उसी प्रक्रिया का पालन करें जो आप किसी अन्य कैक्टि स्थापित के साथ करेंगे। फिर आप &#39;टेस्ट कनेक्शन&#39; बटन दबा सकते हैं। यदि परीक्षण सफल होता है, तो आप इंस्टॉल को पूरा करने में सक्षम होंगे।"
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "स्थापना के बाद अतिरिक्त कदम"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "यह आवश्यक है कि केंद्रीय Cacti सर्वर MySQL के माध्यम से प्रत्येक दूरस्थ Cacti डेटाबेस सर्वर से संवाद कर सकता है। एक बार इंस्टॉल पूरा होने के बाद, आपको दूरस्थ डेटा कलेक्टर को संपादित करना होगा और यह सुनिश्चित करना होगा कि सेटिंग्स सही हैं। आप दूरस्थ डेटा संग्राहक का संपादन करते समय &#39;टेस्ट कनेक्शन&#39; का उपयोग करके सत्यापित कर सकते हैं।"
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "महत्वपूर्ण द्विआधारी स्थान और संस्करण"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "सुनिश्चित करें कि इन सभी मूल्यों को जारी रखने से पहले सही हैं।"
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "एक या अधिक पथ गलत प्रतीत होते हैं, आगे बढ़ने में असमर्थ हैं"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "निर्देशिका अनुमति जाँच"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "कृपया सुनिश्चित करें कि आगे बढ़ने से पहले नीचे दी गई निर्देशिका अनुमति सही है। इंस्टॉल के दौरान, इन निर्देशिकाओं को वेब सर्वर उपयोगकर्ता के स्वामित्व की आवश्यकता होती है। इंस्टॉलर को डिवाइस टेम्पलेट पैकेज स्थापित करने की अनुमति देने के लिए इन अनुमति परिवर्तनों की आवश्यकता होती है जिसमें XML और स्क्रिप्ट फाइलें शामिल होती हैं जिन्हें इन निर्देशिकाओं में रखा जाएगा। यदि आप संकुल को स्थापित करने के लिए नहीं चुनते हैं, तो एक &#39;install_package.php&#39; क्ली स्क्रिप्ट है जो कि कमांड लाइन से अधिष्ठापन पूरा होने के बाद इस्तेमाल किया जा सकता है।"
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "इंस्टॉल पूरा होने के बाद, आप इनमें से कुछ निर्देशिकाओं को केवल सुरक्षा बढ़ाने के लिए पढ़ सकते हैं।"
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "इन निर्देशिकाओं को स्थापित होने के बाद पढ़ने योग्य बने रहने की आवश्यकता होगी ताकि कैक्टि रिमोट सिंक्रोनाइज़ेशन प्रक्रिया उन्हें मुख्य कैक्टि वेब साइट परिवर्तनों के रूप में अपडेट कर सके"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "यदि आप पैकेज स्थापित कर रहे हैं, एक बार पैकेज स्थापित हो जाने के बाद, आपको स्क्रिप्ट निर्देशिका को केवल पढ़ने के लिए बदलना चाहिए क्योंकि यह वेब साइट पर कुछ जोखिम प्रस्तुत करता है।"
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "दूरदराज के मतदाताओं के लिए, यह महत्वपूर्ण है कि जिस पथ को आप बार-बार अपडेट करते रहेंगे, जिसमें प्लगइन्स, स्क्रिप्ट और संसाधन पथ पढ़े / लिखे होंगे क्योंकि डेटा कलेक्टर को मुख्य वेब सर्वर सामग्री से इन पथों को अपडेट करना होगा।"
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "केवल समय स्थापित करने पर आवश्यक लेखन"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
-msgstr "लिखा न जाए"
+msgstr "लिखने योग्य"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "इंस्टॉल पूरा होने के बाद आवश्यक लेखन"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "संभावित अनुमति के मुद्दे"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "कृपया सुनिश्चित करें कि आपके वेबसर्वर ने कैक्टि फ़ोल्डर तक पहुंच को पढ़ा / लिखा है जो नीचे त्रुटियां दिखाते हैं।"
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "यदि आपके सर्वर पर SELinux सक्षम है, तो आप इसे या तो अनुमत रूप से अक्षम कर सकते हैं, या इसे अस्थायी रूप से अक्षम कर सकते हैं और फिर SELinux कमांड-लाइन टूल्स का उपयोग करके उपयुक्त अनुमतियाँ जोड़ सकते हैं।"
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "उपयोगकर्ता &#39; %s&#39; को पढ़ने / लिखने में सक्षम करने के लिए MODIFY अनुमति होनी चाहिए।"
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "फ़ोल्डर अनुमतियाँ कैसे सेट की जाए, इसका एक उदाहरण यहाँ दिखाया गया है, हालाँकि आपको अपने ऑपरेटिंग सिस्टम, उपयोगकर्ता खातों और वांछित अनुमतियों के आधार पर इसे समायोजित करने की आवश्यकता हो सकती है"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "उदाहरण:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "एक बार इंस्टॉलेशन CSRF पथ पूरा कर लेने के बाद, केवल पढ़ने के लिए सेट किया जाना चाहिए।"
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "सभी फ़ोल्डर लेखन योग्य हैं"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "इनपुट सत्यापन श्वेतसूची संरक्षण"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "एक स्क्रिप्ट को कॉल करने वाली कैक्टि डेटा इनपुट विधियों का उन तरीकों से शोषण किया जा सकता है जो एक गैर-प्रशासक या तो मतदाता खाते के स्वामित्व वाली फाइलों को नुकसान पहुंचा सकते हैं, और ऐसे मामलों में जहां कोई कैक्टी पोलर को रूट के रूप में चलाता है, ऑपरेटिंग सिस्टम को अनुमति दे सकता है जो मतदाताओं को अनुमति देता है। अपने बुनियादी ढांचे का शोषण करें।"
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "इसलिए, कई संस्करणों से पहले, इन प्रकार के डेटा इनपुट विधियों पर व्हिटेलिस्ट क्षमताओं को प्रदान करने के लिए कैक्टि को बढ़ाया गया था। हालांकि यह कैक्टि को अधिक सुरक्षित रूप से सुरक्षित करता है, लेकिन यह टेम्प्लेट और पैकेजों को आयात और प्रबंधित करने के लिए कैक्टि व्यवस्थापक द्वारा आवश्यक कार्य की मात्रा को बढ़ाता है।"
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "जिस तरह से श्वेतसूची में काम करता है वह यह है कि जब आप पहली बार किसी डेटा इनपुट विधि को आयात करते हैं, या आप किसी डेटा इनपुट विधि को फिर से आयात करते हैं, और स्क्रिप्ट और या किसी भी तरह से परिवर्तन होता है, डेटा इनपुट विधि और सभी संबंधित डेटा स्रोत होंगे जब तक कि व्यवस्थापक मान्य नहीं करता कि डेटा इनपुट विधि मान्य नहीं है, तुरंत अक्षम हो जाएं।"
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "इस स्थिति में डेटा इनपुट विधियों की पहचान करने के लिए, हमने कैक्टि के सीएलआई निर्देशिका में एक सत्यापन स्क्रिप्ट प्रदान की है जिसे निम्नलिखित विकल्पों के साथ चलाया जा सकता है:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "यह स्क्रिप्ट विकल्प किसी भी डेटा इनपुट विधियों की खोज करेगा जो वर्तमान में प्रतिबंधित हैं और क्यों के रूप में विवरण प्रदान करते हैं।"
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "यह स्क्रिप्ट विकल्प उन डेटा इनपुट विधियों पर प्रतिबंध नहीं लगाता है जो वर्तमान में प्रतिबंधित हैं।"
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "यह स्क्रिप्ट विकल्प किसी भी अक्षम डेटा स्रोत को फिर से सक्षम करेगा।"
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "यह दृढ़ता से सुझाव दिया जाता है कि आप इस <b>इनपुट</b> को <b>$ input_whitelist</b> वैरिएबल को <b>अनइंस्टॉल करने</b> और फिर वेब आधारित इंस्टॉल पूरा होने के बाद ऊपर दिए तीन CLI स्क्रिप्ट विकल्पों को चलाने के लिए अपने config.php को अपडेट करें।"
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "इस सुरक्षा चिंता को पढ़ने और समझने के लिए स्वीकार करने के लिए नीचे दिया गया चेकबॉक्स देखें"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "मैंने इस कथन को पढ़ा है"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "डिफॉल्ट प्रोफ़ाइल"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "कृपया मतदान स्रोतों के लिए उपयोग किए जाने वाले डिफ़ॉल्ट डेटा स्रोत प्रोफ़ाइल का चयन करें। यह जानकारी के लिए स्कैनिंग उपकरणों के बीच अधिकतम समय होता है इसलिए मतदान अंतराल कम होता है, अधिक काम कैक्टस सर्वर होस्ट पर रखा जाता है। इसके अलावा, इच्छित या चयनित क्रोन अंतराल का चयन करें जिसे आप डेटा संग्रह के लिए उपयोग करना चाहते हैं।"
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "क्रोन अंतराल"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "डिफ़ॉल्ट स्वचालन नेटवर्क"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "एक बार इंस्टॉलेशन पूरा हो जाने पर कैक्टि अपने आप नेटवर्क को स्कैन कर सकता है। यह स्कैन किए जा सकने वाले IPs की श्रेणी का पता लगाने के लिए नीचे दी गई नेटवर्क श्रेणी का उपयोग करेगा। विकल्प के एक पूर्वनिर्धारित सेट को स्कैनिंग के लिए परिभाषित किया गया है जिसमें &#39;सार्वजनिक&#39; और &#39;निजी&#39; दोनों समुदायों का उपयोग करना शामिल है।"
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "यदि आपके उपकरणों को पहले उपयोग किए जाने वाले विकल्पों के एक अलग सेट की आवश्यकता होती है, तो आप उन्हें नीचे परिभाषित कर सकते हैं और उनका उपयोग चूक से पहले किया जाएगा"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "सभी विकल्पों को पोस्ट इंस्टॉलेशन समायोजित किया जा सकता है"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "डिफ़ॉल्ट विकल्प"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "बारीकी से जांच करने की प्रणाली"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "नेटवर्क रेंज"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "अतिरिक्त चूक"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "अतिरिक्त SNMP विकल्प"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "प्रोफाइल का पता लगाने में त्रुटि"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "स्थापना जारी नहीं रह सकती क्योंकि कोई प्रोफ़ाइल नहीं मिली।"
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "यदि आपके पास कोई रिक्त डेटाबेस है और अभी तक cacti.sql फ़ाइल आयात नहीं की है, तो यह हो सकता है"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "टेम्पलेट सेटअप"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "उस टेम्पलेट प्रकार का चयन करें जिसे आप Cacti से निर्यात करना चाहते हैं।"
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "कृपया उस इंस्ट्रूमेंट टेम्प्लेट को चुनें, जिसे आप इंस्टाल के बाद इस्तेमाल करना चाहते हैं। यदि आप ऑपरेटिंग सिस्टम विंडोज हैं, तो आपको यह सुनिश्चित करने की आवश्यकता है कि आप &#39;विंडोज डिवाइस&#39; टेम्पलेट का चयन करें। यदि आपका ऑपरेटिंग सिस्टम लिनक्स / यूनिक्स है, तो सुनिश्चित करें कि आप &#39;स्थानीय लिनक्स मशीन&#39; डिवाइस टेम्पलेट का चयन करें।"
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "लेखक "
 
-#: lib/installer.php:2415
-#, fuzzy
+#: lib/installer.php:2445
 msgid "Homepage"
-msgstr "मुखपृष्ठ"
+msgstr "होम पेज"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "डिवाइस टेम्प्लेट आपको कैक्टि के भीतर डेटा के एक विशाल वर्गीकरण की निगरानी और ग्राफ़ करने की अनुमति देते हैं। इच्छित डिवाइस टेम्पलेट का चयन करने के बाद, &#39;समाप्त करें&#39; दबाएँ और इंस्टॉलेशन पूरा हो जाएगा। कृपया इस चरण पर धैर्य रखें, क्योंकि डिवाइस टेम्प्लेट के आयात में कुछ मिनट लग सकते हैं।"
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "सर्वर Collation"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "आपका सर्वर टकराव UTF8 के अनुरूप प्रतीत होता है"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "आपका सर्वर टकराव पूरी तरह से UTF8 के अनुरूप प्रतीत नहीं होता है।"
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "[Mysqld] सेक्शन के तहत, &#39;कैरेक्टर&#39; सेट &#39;सर्वर&#39; और &#39;कॉलेशन&#39; सर्वर &#39;नाम की प्रविष्टियाँ खोजें और उन्हें निम्नानुसार सेट करें:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "डेटाबेस कोलेशन"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "आपका डेटाबेस डिफ़ॉल्ट टकराव UTF8 अनुरूप प्रतीत होता है"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "आपका डेटाबेस डिफ़ॉल्ट टकराव पूर्ण UTF8 अनुरूप प्रतीत नहीं होता है।"
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "अगर तालमेल का मिलान नहीं होता है, तो प्लगइन्स द्वारा बनाई गई किसी भी तालिका में कैक्टि कोर तालिकाओं के खिलाफ जुड़े मुद्दे हो सकते हैं। कृपया सुनिश्चित करें कि आपका डेटाबेस निम्नलिखित को चलाकर &#39;utf8mb4_unicode_ci&#39; में बदल गया है:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "टेबल सेटअप"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "आपके पास अपने PHP कॉन्फ़िगरेशन की तुलना में अधिक टेबल हैं जो हमें प्रदर्शित / परिवर्तित करने की अनुमति देगा। कृपया%s के ऊपर php.ini में max_input_vars सेटिंग को संशोधित करें"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "तालिकाओं के रूपांतरण में विशेष रूप से बड़ी तालिकाओं पर कुछ समय लग सकता है। इन तालिकाओं का रूपांतरण पृष्ठभूमि में होगा, लेकिन इंस्टॉलर को पूरा होने से नहीं रोकेगा। यदि रूपांतरण को संभालने के लिए MySQL के लिए पर्याप्त संसाधन नहीं हैं तो यह कुछ सर्वरों को धीमा कर सकता है।"
 
-#: lib/installer.php:2493
-#, fuzzy
+#: lib/installer.php:2523
 msgid "Tables"
-msgstr "टेबल्स"
+msgstr "टेबल"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "मिलान"
+msgstr "वर्णानुक्रमण"
 
-#: lib/installer.php:2494 utilities.php:514
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "इंजन"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "स्वरूप"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "स्थापना के दौरान परिवर्तित करने के लिए एक या अधिक तालिकाएँ बहुत बड़ी हैं। रूपांतरण करने के लिए आपको cli / convert_tables.php स्क्रिप्ट का उपयोग करना चाहिए, फिर इस पृष्ठ को ताज़ा करें उदाहरण के लिए:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "निम्न तालिकाओं को UTF8 और InnoDB में परिवर्तित किया जाना चाहिए। कृपया उन तालिकाओं का चयन करें जिन्हें आप स्थापना प्रक्रिया के दौरान बदलना चाहते हैं।"
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "आपके सभी टेबल UTF8 के अनुरूप प्रतीत होते हैं"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "अपग्रेड की पुष्टि करें"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "डाउनग्रेड की पुष्टि करें"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "स्थापना की पुष्टि करें"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "इन्स्टाल करें "
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "डाउनलोड किए गए विवरण"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "आप निश्चित रूप से किसी भी UPGRADE परिवर्तन को देखने के लिए CACTI डेटा को बदलना होगा। <br/> आपके लिए स्वचालित रूप से ऐसा करने के लिए INSTALLER कोई विधि नहीं है"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "डाउनग्रेडिंग केवल तभी किया जाना चाहिए जब पूरी तरह से आवश्यक हो और ऐसा करने से आपका इंस्टालेशन टूट जाए"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "आपका कैक्टि सर्वर लगभग तैयार है। कृपया जांचें कि आप आगे बढ़ने के लिए खुश हैं।"
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "&#39; %s&#39; दबाएं और फिर अपने डिवाइस टेम्पलेट का चयन करने के बाद स्थापना प्रक्रिया को पूरा करने के लिए &#39; %s&#39; पर क्लिक करें।"
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Cacti Server v %s को संस्थापित करना"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "अब आपका Cacti Server इंस्टॉल हो रहा है"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "स्पॉनिंग बैकग्राउंड प्रोसेस:%s%s"
 
-#: lib/installer.php:2692
-#, fuzzy
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "पूर्ण"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "आपका Cacti Server v %s इंस्टॉल / अपडेट हो चुका है। अब आप सॉफ़्टवेयर का उपयोग शुरू कर सकते हैं।"
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "आपका Cacti Server v %s त्रुटियों के साथ स्थापित / अद्यतन किया गया है"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 #, fuzzy
 msgid "Get Help"
 msgstr "मदद लें"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 #, fuzzy
 msgid "Report Issue"
 msgstr "रिपोर्ट जारी करना"
 
-#: lib/installer.php:2816
-#, fuzzy
+#: lib/installer.php:2845
 msgid "Get Started"
-msgstr "शुरू हो जाओ"
+msgstr "शुरू होई जाओ"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "V%s के लिए%s प्रक्रिया शुरू करना"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "V%s के लिए%s प्रक्रिया समाप्त"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "%s टेम्प्लेट स्थापित करने के लिए मिला"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "पैकेज #%s '%s' आयात करने के बारे में।"
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "प्रोफ़ाइल '%s' के तहत पैकेज #%s '%s' का आयात सफल रहा"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "प्रोफ़ाइल '%s' के तहत पैकेज #%s '%s' का आयात विफल रहा"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "[हटाए गए टेम्पलेट] के लिए ऑटोमेशन टेम्प्लेट"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "आयात के लिए कोई टेम्पलेट नहीं चुना गया था"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "कॉन्फ़िगरेशन की प्रतीक्षा कर रहा है"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "इस डेटा टेम्प्लेट के लिए डिफ़ॉल्ट डेटा स्रोत प्रोफ़ाइल।"
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "निर्दिष्ट प्रोफ़ाइल %s लागू करने में विफल! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "ऑटोमेशन नेटवर्क (%s), मोड \"%s\" => \"%s\", सबनेट \"%s\" = =%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "स्वचालन नेटवर्क खोजने में विफल, कोई परिवर्तन नहीं किए गए थे"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "स्वचालन के लिए अतिरिक्त स्निप सेटिंग्स जोड़ना"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "स्वचालन खाका हटाएं"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "स्वचालन SNMP विकल्प"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "सफलतापूर्वक अपडेट किया गया स्वचालन विकल्प सेट%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "डिवाइस पर स्वचालन चलाएं"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "निर्दिष्ट ऑटोमेशन रेंज को लागू करने में विफल"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "कॉपी करने के लिए डेटा खोजने में विफल!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "डिवाइस टेम्पलेट [संपादित करें: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "इस उपकरण के लिए रेखांकन बनाएँ"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "डिवाइस की कमी"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "डिफ़ॉल्ट डिवाइस के लिए कोई अस्थायी ग्राफ़ नहीं मिले"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "चेतावनी: आपके ऑपरेटिंग सिस्टम के लिए डिवाइस टेम्पलेट नहीं मिला। आपको अपने Cacti सर्वर की निगरानी के लिए डिवाइस टेम्प्लेट या कैक्टि पैकेज आयात करने की आवश्यकता होगी।"
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "स्थानीय होस्ट के लिए पहली बार डेटा क्वेरी चलाना"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "पोलर कैश का पुनर्निर्माण करें"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "SNMPAgent Cache का पुनर्निर्माण करें"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "आरएसए कुंजी जोड़ी उत्पन्न करना"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "%s तालिकाओं को परिवर्तित करने के लिए मिला"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "परिवर्तित तालिका #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "कोई तालिका नहीं मिली है या रूपांतरण के लिए चयनित है"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "%s से%s पर स्विच किया गया"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "नोट: db कैश के लिए अस्थायी फ़ाइल का उपयोग करना:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "V%s (DB%s) से v%s में अपग्रेड करना"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "चेतावनी: v%s के लिए अपग्रेड फंक्शन खोजने में विफल"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "EULA स्वीकृति नहीं होने के कारण गर्भपात कराएं"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "पृष्ठभूमि को%s पर पहले ही शुरू कर दिया गया था,%s पर यह प्रयास छोड़ दिया गया था"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "स्थापना के दौरान अपवाद हुआ: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "%s पर संस्थापन आरंभ किया गया था, %s पर पूरा हुआ"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "दोनों"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "संस्करण %s"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/> <ph id=\"mtc_2\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "संस्करण %s"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/> <ph id=\"mtc_2\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
-msgstr "फरवरी"
+msgstr "वेब"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "प्रतिष्टित"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "PHP विकल्प%s =%s को सेट करना"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "PHP विकल्प%s सेट करने में विफल,%s है (%s होना चाहिए)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "सिंक्रनाइज़ेशन का प्रयास करते समय डेटा कलेक्टर (ओं) को नहीं मिला"
@@ -17133,9 +17118,8 @@ msgid "Destination address not specified
 msgstr "गंतव्य का पता निर्दिष्ट नहीं है"
 
 #: lib/ping.php:329 lib/ping.php:466
-#, fuzzy
 msgid "default"
-msgstr "चूक"
+msgstr "à¤«à¤¼à¤¿à¤²à¥à¤à¤° à¤¨à¤¿à¤¯à¤®à¥à¤ à¤à¥ à¤¦à¥à¤à¥à¤ à¤¯à¤¾ à¤¸à¤à¤ªà¤¾à¤¦à¤¨ à¤à¤°à¥à¤ (R)"
 
 #: lib/ping.php:357 lib/ping.php:366 lib/ping.php:494 lib/ping.php:503
 #, fuzzy
@@ -17177,513 +17161,500 @@ msgstr "टीसीपी पिंग
 msgid "Ping not performed due to setting."
 msgstr "सेटिंग के कारण पिंग ने प्रदर्शन नहीं किया।"
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s का संस्करण %s या उससे ऊपर का %s के लिए आवश्यक है।"
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s के लिए %s की आवश्यकता है, और यह स्थापित नहीं है।"
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "प्लगइन स्थापित नहीं किया जा सकता है।"
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
-#, fuzzy
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
-msgstr "प्लगइन्स"
+msgstr "प्लग-इनां"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "आवश्यकता है: कैक्टि&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "लिगेसी प्लगिन"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "नहीं बताया हुआ"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "रिपोर्ट भेजने में समस्या '%s' ई-मेल के साथ समस्या सबसिस्टम त्रुटि '%s' है"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "रिपोर्ट '%s' सफलतापूर्वक भेजी गई"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "मेज़बान:"
+msgstr "होस्ट:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 #, fuzzy
 msgid "Graph:"
-msgstr "ग्राफ़:"
+msgstr "काल ग्राफ"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(कोई ग्राफ़ टेम्पलेट नहीं)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(गैर क्वेरी आधारित)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "रिपोर्ट में जोड़ें"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "इन ग्राफ़ों को संबद्ध करने के लिए रिपोर्ट चुनें। संरेखण के लिए चूक नीचे दी गई सूची में प्रत्येक ग्राफ के लिए उपयोग की जाएगी।"
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 #, fuzzy
 msgid "Report:"
-msgstr "रिपोर्ट:"
+msgstr "रिपोर्ट"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "ग्राफ टाइमपेन:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "ग्राफ संरेखण:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "रिपोर्ट किया गया ग्राफ़ आइटम &#39; <i> %s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "रिपोर्ट ग्राफ़ आइटम &#39; <i> %s</i> &#39; पहले से ही मौजूद है जोड़ने में विफल"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "छोड़ी गई रिपोर्ट ग्राफ की वस्तु &#39; <i> %s</i> &#39; पहले से ही मौजूद है"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "आवश्यक RRD चरण का आकार &#39; %s&#39; है"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "डेटा स्रोत &#39; %s&#39; के लिए टाइप &#39; %s&#39; होना चाहिए"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "डेटा स्रोत &#39; %s&#39; के लिए दिल की धड़कन &#39; %s&#39; होनी चाहिए"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "डेटा स्रोत &#39; %s&#39; के लिए RRD न्यूनतम &#39; %s&#39; होना चाहिए"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "डेटा स्रोत &#39; %s&#39; के लिए RRD अधिकतम &#39; %s&#39; होना चाहिए"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "RRDfile में डीएस &#39; %s&#39; गायब है"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "Cacti की परिभाषा में डीएस &#39; %s&#39; गायब है"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA &#39; %s&#39; में &#39; %s&#39; के समान CF / चरण ( %s, %s) हैं"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "फ़ाइल RRA &#39; %s&#39; में &#39; %s&#39; के समान CF / चरण ( %s, %s) है"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA आईडी &#39; %s&#39; के लिए XFF &#39; %s&#39; होना चाहिए"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA आईडी &#39; %s&#39; के लिए पंक्तियों की संख्या &#39; %s&#39; होनी चाहिए"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "आरआरडीएफाइल में आरआरए &#39; %s&#39; गायब है"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "Ract &#39; %s&#39; कैक्टि परिभाषा में गायब है"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "आरआरडी फ़ाइल जानकारी"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "डेटा स्रोत आइटम"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "मिनिमल हार्टबीट"
 
-#: lib/rrd.php:2884
-#, fuzzy
+#: lib/rrd.php:2907
 msgid "Min"
-msgstr "मिन"
+msgstr "कम से कम"
 
-#: lib/rrd.php:2885
-#, fuzzy
+#: lib/rrd.php:2908
 msgid "Max"
-msgstr "मैक्स"
+msgstr "अधिकतम"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "अंतिम डी.एस."
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "अज्ञात सेक"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "राउंड रॉबिन आर्काइव"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "कर रो"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "प्रति पंक्ति पीडीपी"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "सीडीपी तैयारी मूल्य (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "सीडीपी अज्ञात डेटा अंक (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "%s का नाम बदलकर %s करें"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Rrdtool डंप के XML को पार्स करते समय त्रुटि"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "XML फ़ाइल लिखते समय ERROR: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "त्रुटि: RRDfile% लेखन योग्य नहीं है"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "RRDtool डंप के XML को पार्स करते समय त्रुटि"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "आरआरडी फ़ाइल से हटाए गए RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f)"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) RRD फाइल में जोड़"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "वेबसाइट में %s तक लिखने की सुविधा नहीं है, RRDs बनाने / अपडेट करने में असमर्थ हो सकता है"
 
-#: lib/rrd.php:3506
-#, fuzzy
+#: lib/rrd.php:3529
 msgid "(Custom)"
-msgstr "रुचि अनुसरणीय"
+msgstr "(अनुकूलित)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "डेटा फ़ाइल खोलने में विफल, पराग अभी तक नहीं चला है"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "आरआरए फोल्डर"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
-msgstr "जड़"
+msgstr "जड़"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "अज्ञात RRDtool त्रुटि"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "टेम्पलेट से अलग बनाएं"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "हटाए गए ग्राफ़ टेम्पलेट से ग्राफ़ बनाने का प्रयास"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "बनाया गया: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "त्रुटि: श्वेतसूची मान्यता विफल। डेटा इनपुट विधि की जाँच करें"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ और MariaDB 10.0+ महान रिलीज़ हैं, और चुनने के लिए बहुत अच्छे संस्करण हैं। सुनिश्चित करें कि आप बहुत नवीनतम रिलीज़ चलाते हैं, जो लंबे समय तक निचले स्तर की नेटवर्किंग समस्या को ठीक करता है जो विश्वसनीयता के साथ कई मुद्दों को जन्म दे रहा था।"
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "यह अनुशंसा की जाती है कि आप InnoDB को 5.1 से अधिक किसी भी %s संस्करण में सक्षम करें"
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "अंग्रेजी के अलावा अन्य भाषाओं के साथ Cacti का उपयोग करते समय, utf8_general_ci collation प्रकार का उपयोग करना महत्वपूर्ण है क्योंकि कुछ वर्ण एक से अधिक बाइट लेते हैं। यदि आप पहले सिर्फ कैक्टि स्थापित कर रहे हैं, तो रोकें, बदलाव करें और फिर से शुरू करें। यदि आपकी Cacti चल रही है और उत्पादन में है, तो अपने डेटाबेस और तालिकाओं को परिवर्तित करने के निर्देशों के लिए इंटरनेट देखें यदि आप अन्य भाषाओं का समर्थन करते हैं।"
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "अंग्रेजी के अलावा अन्य भाषाओं के साथ Cacti का उपयोग करते समय, utf8 वर्ण सेट का उपयोग करना महत्वपूर्ण है क्योंकि कुछ वर्ण एक से अधिक बाइट लेते हैं। यदि आप पहले सिर्फ कैक्टि स्थापित कर रहे हैं, तो रोकें, बदलाव करें और फिर से शुरू करें। यदि आपकी Cacti चल रही है और उत्पादन में है, तो अपने डेटाबेस और तालिकाओं को परिवर्तित करने के निर्देशों के लिए इंटरनेट देखें यदि आप अन्य भाषाओं का समर्थन करते हैं।"
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "यह अनुशंसा की जाती है कि आप InnoDB को 5.1 से अधिक किसी भी %s संस्करण में सक्षम करें"
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "अंग्रेजी के अलावा अन्य भाषाओं के साथ कैक्टि का उपयोग करते समय, utf8mb4_unicode_ci कोलेशन प्रकार का उपयोग करना महत्वपूर्ण है क्योंकि कुछ वर्ण एक से अधिक बाइट लेते हैं।"
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "अंग्रेजी के अलावा अन्य भाषाओं के साथ Cacti का उपयोग करते समय, utf8mb4 वर्ण सेट का उपयोग करना महत्वपूर्ण है क्योंकि कुछ वर्ण एक से अधिक बाइट लेते हैं।"
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "यह अनुशंसा की जाती है कि आप InnoDB को 5.1 से अधिक किसी भी %s संस्करण में सक्षम करें"
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "लॉगइन की संख्या और रीढ़ डेटा कलेक्टर के उपयोग के आधार पर, %s को कई कनेक्शनों की आवश्यकता होगी। रीढ़ के लिए गणना है: Total_connections = total_processes * (total_threads + script_servers + 1), फिर आपको उपयोगकर्ता कनेक्शन के लिए हेडरूम छोड़ना होगा, जो समवर्ती लॉगिन खातों की संख्या के आधार पर बदल जाएगा।"
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "टेबल कैश को बड़ा रखने का मतलब है मासूम_फाइल_पर_टेबल का उपयोग करते समय कम फ़ाइल खुला / बंद संचालन।"
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "दूरस्थ मतदान क्षमताओं के साथ, बड़ी मात्रा में डेटा मुख्य सर्वर से दूरस्थ मतदाताओं के लिए सिंक किया जाएगा। इसलिए, यह मान 16M या उससे अधिक रखें।"
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "अगर कैक्टि परफॉर्मेंस बूस्टर का उपयोग कर रहे हैं और मेमोरी स्टोरेज इंजन का चयन कर रहे हैं, तो आपको सिस्टम को मेमोरी टेबल स्पेस से बाहर चलाने से पहले अपने प्रदर्शन बूस्टर बफर को फ्लश करना होगा। यह दो तरीके से किया जाता है, पहले अपने आउटपुट कॉलम के आकार को केवल सही आकार तक कम करना। यह स्तंभ तालिकाओं में है पोटर_आउट, और पोलर_आउटपुट_बॉस्ट। दूसरी चीज जो आप कर सकते हैं वह है मेमोरी टेबल को अधिक मेमोरी आवंटित करना। हमने मनमाने ढंग से सिस्टम मेमोरी के 10 %% के अनुशंसित मूल्य को चुना है, लेकिन यदि आप SSD डिस्क ड्राइव का उपयोग कर रहे हैं, या आपके पास एक छोटा सिस्टम है, तो आप इस अनुशंसा को अनदेखा कर सकते हैं या किसी भिन्न संग्रहण इंजन का चयन कर सकते हैं। कंसोल -&gt; सिस्टम यूटिलिटीज़ -&gt; बूस्ट स्थिति देखें के तहत आप प्रदर्शन बूस्टर तालिकाओं की अपेक्षित खपत देख सकते हैं।"
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "उप-श्रेणियों को निष्पादित करते समय, एक बड़ा अस्थायी तालिका आकार, उन अस्थायी तालिकाओं को स्मृति में रखें।"
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "प्रदर्शन करते समय, यदि वे इस आकार से नीचे हैं, तो उन्हें स्मृति में रखा जाएगा और कभी भी अस्थायी फ़ाइल पर नहीं लिखा जाएगा।"
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "InnoDB भंडारण का उपयोग करते समय अपने टेबल रिक्त स्थान को अलग रखना महत्वपूर्ण है। यह %s के लंबे समय के उपयोगकर्ताओं के लिए तालिकाओं के प्रबंधन को सरल बनाता है। यदि आप वर्तमान में इस बंद के साथ चल रहे हैं, तो आप फ़ीचर को सक्षम करके प्रति फ़ाइल संग्रहण पर माइग्रेट कर सकते हैं, और फिर सभी InnoDB तालिकाओं पर एक परिवर्तन स्टेटमेंट चला सकते हैं।"
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Innodb_file_per_table का उपयोग करते समय, बारकोडुडा में innodb_file_format को सेट करना महत्वपूर्ण है। यह सेटिंग कुछ विशेष कैक्टि तालिकाओं के लिए लंबे समय तक अनुक्रमित करने की अनुमति देगा।"
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "यदि आपकी तालिकाओं में बहुत बड़ी अनुक्रमणिकाएँ हैं, तो आपको बाराकुडा innodb_file_format और innodb_large_prefix के साथ 1 के बराबर काम करना होगा। ऐसा करने में विफलता उन प्लगइन्स का परिणाम हो सकती है जो ठीक से तालिकाएँ नहीं बना सकते हैं।"
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB जितना संभव हो उतना सिस्टम मेमोरी में टेबल और इंडेक्स रखेगा। इसलिए, आपको innodb_buffer_pool को पर्याप्त रूप से बड़ा करना चाहिए ताकि स्मृति में तालिकाओं और अनुक्रमणिका को पकड़ सकें। / Var / lib / mysql / cacti निर्देशिका के आकार की जाँच करने से इस मान को निर्धारित करने में मदद मिलेगी। हम आपके सिस्टम की कुल मेमोरी के 25%% की अनुशंसा कर रहे हैं, लेकिन आपकी आवश्यकताओं को आपके सिस्टम के आकार के आधार पर अलग-अलग किया जाएगा।"
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "जब तक आपका Cacti इंस्टेंसेस ZFS या FusionI / O पर नहीं चल रहा हो, तब तक यह सेटिंग ऑन रहना चाहिए, जिसमें दोनों के पास अचानक सिस्टम क्रैश होने की आंतरिक जर्नलिंग हो। हालाँकि, यदि आपके पास बहुत अच्छी शक्ति है, और आपके सिस्टम शायद ही कभी चलते हैं और आपके पास बैकअप है, तो इस सेटिंग को बंद करने से आप डेटाबेस प्रदर्शन में लगभग 50% की वृद्धि कर सकते हैं।"
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "यह वह जगह है जहाँ मेटाडेटा संग्रहीत किया जाता है। यदि आपके पास बहुत सी मेजें हैं, तो इसे बढ़ाना उपयोगी होगा।"
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "दुष्ट प्रश्नों को डेटाबेस के लिए दूसरों के लिए ऑफ़लाइन नहीं जाना चाहिए। आपके सिस्टम को मारने से पहले इन प्रश्नों को मार दें।"
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "अधिकतम I / O प्रदर्शन तब होता है जब आप पृष्ठों को फ्लश करने के लिए O_DIRECT पद्धति का उपयोग करते हैं।"
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "इस मान को 2 पर सेट करने का मतलब है कि आप हर लेनदेन को प्रतिबद्ध होने के बजाय हर पल फ्लश करेंगे। यह %s को कम बार लेखन करने की अनुमति देता है।"
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "आधुनिक एसएसडी प्रकार के भंडारण के साथ, कई io थ्रेड्स होना उच्च io विशेषताओं वाले अनुप्रयोगों के लिए फायदेमंद है।"
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "%s %s के रूप में, आप यह नियंत्रित कर सकते हैं कि कितनी बार %s डिस्क में लेनदेन को फ्लश करता है। डिफ़ॉल्ट 1 सेकंड है, लेकिन उच्च I / O सिस्टम में 1 से अधिक मूल्य के लिए सेटिंग डिस्क I / O को अधिक अनुक्रमिक होने की अनुमति दे सकती है"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "आधुनिक एसएसडी प्रकार के भंडारण के साथ, कई पढ़े गए io थ्रेड्स उच्च io विशेषताओं वाले अनुप्रयोगों के लिए फायदेमंद होते हैं।"
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "आधुनिक SSD प्रकार के भंडारण के साथ, कई io सूत्र होने से उच्च io विशेषताओं वाले अनुप्रयोगों के लिए फायदेमंद है।"
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "प्रदर्शन सुधारने के लिए %s innodb_buffer_pool को मेमोरी क्षेत्रों में विभाजित करेगा। अधिकतम मूल्य 64 है। जब आपका innodb_buffer_pool 1GB से कम है, तो आपको 128MB से विभाजित पूल आकार का उपयोग करना चाहिए। 64 के अधिकतम तक इस समीकरण का उपयोग करना जारी रखें।"
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "यदि आपके पास SSD डिस्क हैं, तो इस सुझाव का उपयोग करें। यदि आपके पास भौतिक हार्ड ड्राइव हैं, तो सरणी में 200 * सक्रिय ड्राइव की संख्या का उपयोग करें। यदि NVMe या PCIe Flash का उपयोग किया जाता है, तो 100000 जितनी बड़ी संख्या का उपयोग किया जा सकता है।"
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "यदि आपके पास SSD डिस्क हैं, तो इस सुझाव का उपयोग करें। यदि आपके पास भौतिक हार्ड ड्राइव हैं, तो ऐरे में 2000 * सक्रिय ड्राइव की संख्या का उपयोग करें। यदि NVMe या PCIe Flash का उपयोग किया जाता है, तो 200000 जितनी बड़ी संख्या का उपयोग किया जा सकता है।"
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "यदि आपके पास SSD डिस्क हैं, तो इस सुझाव का उपयोग करें। अन्यथा, यह सेटिंग सेट न करें।"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s ट्यूनिंग"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "नोट: नीचे कई बदलावों के लिए डेटाबेस रीस्टार्ट की आवश्यकता होती है"
 
-#: lib/utility.php:1069
-#, fuzzy
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "परिवर्तनशील"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 #, fuzzy
 msgid "Current Value"
 msgstr "वर्तमान मूल्य"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "अनुशंसित मूल्य"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "टिप्पणि"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s mimimum संस्करण है"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "न्यूनतम %s एमबी मेमोरी सीमा"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "कम से कम %sm निष्पादन का समय"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "एक मान्य समयक्षेत्र जो MySQL और सिस्टम से मेल खाता है"
@@ -17724,31 +17695,28 @@ msgid "Delete Page(s)"
 msgstr "पृष्ठ हटाएं"
 
 #: links.php:316
-#, fuzzy
 msgid "Links"
-msgstr "लिंक"
+msgstr "लिंकस"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
-msgstr "फिल्टर लागू करें"
+msgstr "फ़िल्टर्स लागू करें (p) View - >"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
-msgstr "फ़िल्टर रीसेट करें"
+msgstr "रीसेट फिल्टर"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "शीर्ष टैब"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "नीचे का कंसोल"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "शीर्ष सांत्वना"
@@ -17881,37 +17849,41 @@ msgstr "बाहरी लिंक [
 msgid "External Links [new]"
 msgstr "बाहरी लिंक [नया]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "कैक्टि का लॉगआउट"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "स्वचालित लॉगआउट"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "सत्र समय समाप्त होने के कारण आप कैक्टि से लॉग आउट हो गए हैं।"
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "कृपया अपना ब्राउज़र या %sLogin फिर से %s को बंद करें"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "संस्करण %s"
 
-#: managers.php:40 managers.php:220 managers.php:571
+#: logout.php:95
 #, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "सत्र समय समाप्त होने के कारण आप कैक्टि से लॉग आउट हो गए हैं।"
+
+#: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
-msgstr "सूचनाएं"
+msgstr "अधिसूचनाएँ"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP अधिसूचना प्राप्त करता है"
@@ -17922,9 +17894,8 @@ msgid "Receivers"
 msgstr "रिसीवर"
 
 #: managers.php:217
-#, fuzzy
 msgid "Id"
-msgstr "ईद"
+msgstr "आईडी"
 
 #: managers.php:251
 #, fuzzy
@@ -17941,22 +17912,21 @@ msgstr "SNMP अधिसूचना 
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP अधिसूचना प्राप्तकर्ता [नया]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "एमआईबी"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
-msgstr "मेहरबान"
+msgstr "क़िस्मAll other platforms"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "मैक्स एक्सेस"
@@ -17971,27 +17941,24 @@ msgstr "नजर रखी"
 msgid "No SNMP Notifications"
 msgstr "कोई SNMP सूचनाएं नहीं"
 
-#: managers.php:731 utilities.php:2642
-#, fuzzy
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "तीव्रता"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "पर्ज अधिसूचना लॉग"
 
-#: managers.php:794 utilities.php:2742
-#, fuzzy
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "समय"
 
-#: managers.php:795 utilities.php:2742
-#, fuzzy
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
-msgstr "अधिसूचना"
+msgstr "सूचना"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
@@ -18001,7 +17968,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "गंभीरता का स्तर"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "कोई SNMP अधिसूचना लॉग प्रविष्टियाँ"
@@ -18052,20 +18019,18 @@ msgstr "अधिसूचना ऑब
 msgid "You must select at least one notification object."
 msgstr "आपको कम से कम एक अधिसूचना ऑब्जेक्ट का चयन करना होगा।"
 
-#: plugins.php:31 plugins.php:517
-#, fuzzy
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
-msgstr "स्थापना रद्द करें"
+msgstr "अनइंस्टाल करो"
 
 #: plugins.php:35
 #, fuzzy
 msgid "Not Compatible"
 msgstr "अनुरूप नहीं"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
-#, fuzzy
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
-msgstr "स्थापित नहीं है"
+msgstr "इंस्टालशुदा नेईं"
 
 #: plugins.php:38
 #, fuzzy
@@ -18077,226 +18042,227 @@ msgstr "कॉन्फ़िगरे
 msgid "Awaiting Upgrade"
 msgstr "उन्नति की प्रतीक्षा है"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "प्लगइन प्रबंधन"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "प्लगिन त्रुटि"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "सक्रिय / स्थापित"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "कॉन्फ़िगरेशन समस्याएँ"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "उपलब्ध कार्यों में &#39;इंस्टॉल&#39;, &#39;सक्रिय&#39;, &#39;अक्षम&#39;, &#39;सक्षम&#39;, &#39;अनइंस्टॉल&#39; शामिल हैं।"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "Plugin Name"
 msgstr "प्लगइन नाम"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "इस प्लगइन का नाम। नाम उस निर्देशिका द्वारा नियंत्रित किया जाता है, जिसमें वह रहती है।"
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "एक विवरण जो प्लगइन्स लेखक ने प्लगइन को दिया है।"
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "प्लगइन विवरण"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "इस प्लगइन की स्थिति।"
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "इस प्लगइन के लेखक।"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "Requires"
 msgstr "आवश्यक है"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "इस प्लगइन को पहले प्लगइन्स स्थापित करने की आवश्यकता है"
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "इस प्लगइन का संस्करण।"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "लोड आदेश"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "प्लगिन का लोड ऑर्डर। आप इसके द्वारा पहले सॉर्ट करके लोड ऑर्डर को बदल सकते हैं, फिर प्लगिन को ऊपर या नीचे घुमा सकते हैं।"
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "कोई प्लगइन्स नहीं मिला"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "इस प्लगइन को अनइंस्टॉल करने से सभी प्लगइन डेटा और सेटिंग्स को हटा दिया जाएगा। यदि आप वास्तव में प्लगइन की स्थापना रद्द करना चाहते हैं, तो नीचे &#39;स्थापना रद्द करें&#39; पर क्लिक करें। अन्यथा &#39;रद्द करें&#39; पर क्लिक करें"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "क्या आप स्थापना रद्द करना चाहते हैं?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "संगत नहीं, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "पिछले प्लगइन से पहले आदेश"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "अगले प्लगइन के बाद आदेश"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "प्लगइन स्थापित करने में असमर्थ। निम्न प्लगइन्स को पहले स्थापित किया जाना चाहिए: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 #, fuzzy
 msgid "Install Plugin"
 msgstr "प्लग मैं स्थापित"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "स्थापना रद्द करने में असमर्थ। इस प्लगइन की आवश्यकता है: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "प्लगइन्स को अनइंस्टॉल करें"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "प्लग इन को अक्षम करें"
 
-#: plugins.php:659
+#: plugins.php:666
 #, fuzzy
 msgid "Enable Plugin"
 msgstr "प्लगिन सक्षम करें"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "प्लगइन निर्देशिका गायब है!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "प्लगइन संगत नहीं है (पूर्व 1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "प्लगइन निर्देशिका में रिक्त स्थान शामिल नहीं हो सकते"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "प्लगिन निर्देशिका सही नहीं है। &#39; %s&#39; होना चाहिए, लेकिन &#39; %s&#39; है"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "प्लगिन निर्देशिका &#39; %s&#39; में सेटअप नहीं है"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "प्लगिन में एक जानकारी फ़ाइल की कमी है"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "प्लगइन Cacti कोर में एकीकृत है"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "प्लगइन संगत नहीं है"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "चेतावनी: पोलर इंटरवल के साथ सिंक के बाहर %s है! पोलर इंटरवल &#39;% d ’सेकंड है, जिसमें अधिकतम,% d’ सेकंड हैं, लेकिन अंतिम मतदान के बाद% d सेकंड बीत चुके हैं!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "चेतावनी: मतदान चक्र को ओवररनिंग करने के रूप में &#39;% d&#39; का पता चला है, कृपया जाँच करें।"
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "चेतावनी: पोलर आउटपुट तालिका खाली नहीं है। मुद्दे:% d, %s"
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "त्रुटि: रीढ़ पथ: %s अमान्य है। जारी नहीं रख सकते पोल!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "% D सेकंड का अधिकतम क्रम पार हो गया। बाहर निकल रहा है।"
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "कैक्टि सिस्टम यूटिलिटीज"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "नोट: एक दूसरा कैक्टि डेटा कलेक्टर जोड़ा गया है। आगे, स्वचालित रूप से बढ़ावा देने में सक्षम!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "कैक्टि प्राथमिक प्रशासन"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti स्वचालन रिपोर्ट के लिए HTML आधारित ईमेल क्लाइंट की आवश्यकता होती है"
@@ -18336,7 +18302,7 @@ msgstr "डेटा कलेक्ट
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "डेटा कलेक्टर के लिए होस्टनाम। दूरस्थ पोलर्स के लिए इसे पुन: अनुक्रमण, रीयल-टाइम ग्राफ़िंग, आदि जैसी गतिविधियों के लिए संपर्क करने के लिए इसे पूरी तरह से योग्य डोमेन नाम होना चाहिए।"
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "समय क्षेत्र"
@@ -18357,9 +18323,8 @@ msgid "Collection Settings"
 msgstr "संग्रह सेटिंग्स"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
-msgstr "प्रक्रियाओं"
+msgstr "प्रक्रम"
 
 #: pollers.php:100
 #, fuzzy
@@ -18468,18 +18433,18 @@ msgstr "दूरस्थ डेटा
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "दूरस्थ सर्टिफिकेट से कनेक्ट करने के लिए एसएसएल सर्टिफिकेट अथॉरिटी को रखने वाली फाइल।"
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "दूरस्थ सर्टिफिकेट से कनेक्ट करने के लिए एसएसएल सर्टिफिकेट अथॉरिटी को रखने वाली फाइल। यह एक वैकल्पिक पैरामीटर है जिसे डेटाबेस प्रदाता द्वारा आवश्यक किया जा सकता है अगर उन्होंने --ssl-mode = VERIFY_CA विकल्प का उपयोग करके SSL शुरू किया है।"
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "आपने पहले ही इस होस्टनाम '%s' का उपयोग कर लिया है। कृपया एक गैर-डुप्लिकेट होस्टनाम दर्ज करें।"
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "आपने पहले ही इस डेटाबेस होस्टनाम '%s' का उपयोग कर लिया है। कृपया एक गैर-डुप्लिकेट डेटाबेस होस्टनाम दर्ज करें।"
 
 #: pollers.php:518
 #, fuzzy
@@ -18530,12 +18495,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "ऑफ़लाइन ऑपरेशन के लिए दूरस्थ डेटा संग्राहक को सिंक्रनाइज़ करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "ऑफ़लाइन ऑपरेशन के लिए दूरस्थ डेटा कलेक्टरों को सिंक्रनाइज़ करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "साइट [संपादित करें: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "साइट [नया]"
@@ -18550,147 +18515,141 @@ msgstr "दूरस्थ डेटा
 msgid "Test Database Connection"
 msgstr "डेटाबेस कनेक्शन का परीक्षण करें"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "कलेक्टरों"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "कलेक्टर का नाम"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "इस डेटा कलेक्टर का नाम।"
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "इस डेटा कलेक्टर से जुड़ी अनोखी आईडी।"
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "होस्टनाम जहाँ डेटा कलेक्टर चल रहा है।"
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "इस डेटा कलेक्टर की स्थिति।"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "प्रोक / धागे"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "इस डेटा कलेक्टर के लिए पोलर प्रोसेस और थ्रेड्स की संख्या।"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "मतदान का समय"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "इस डेटा कलेक्टर के लिए अंतिम डेटा संग्रह समय।"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "औसत / अधिकतम"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "इस डेटा कलेक्टर के लिए औसत और अधिकतम कलेक्टर समय।"
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "इस डेटा कलेक्टर से जुड़े उपकरणों की संख्या।"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP हो जाता है"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "एसएनएमपी की संख्या इस कलेक्टर के साथ जुड़ी हुई है।"
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "Scripts"
-msgstr "स्क्रिप्ट"
+msgstr "स्क्रिप्ट- साइज़"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "इस डेटा कलेक्टर से जुड़े स्क्रिप्ट कॉल की संख्या।"
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
 msgstr "सर्वर"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "इस डेटा कलेक्टर से जुड़े स्क्रिप्ट सर्वर कॉल की संख्या।"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "अंतिम समाप्त"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "पिछली बार यह डाटा कलेक्टर ने पूरा किया।"
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
-msgstr "आखिरी अपडेट"
+msgstr "अंतिम अपडेट"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "पिछली बार इस डेटा कलेक्टर ने मुख्य कैक्टि साइट के साथ जाँच की थी।"
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "अंतिम सिंक"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "पिछली बार इस डेटा कलेक्टर को मुख्य कैक्टि साइट के साथ पूरा किया गया था।"
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "कोई डेटा संग्राहक नहीं मिला"
 
 #: rrdcleaner.php:29 tree.php:31
-#, fuzzy
 msgctxt "dropdown action"
 msgid "Delete"
-msgstr "हटाना"
+msgstr "हटाएं"
 
 #: rrdcleaner.php:30
-#, fuzzy
 msgctxt "dropdown action"
 msgid "Archive"
-msgstr "पुरालेख"
+msgstr "विकिपीडिया:अवरोधित सदस्य"
 
 #: rrdcleaner.php:339
 #, fuzzy
@@ -18718,9 +18677,8 @@ msgid "Template ID"
 msgstr "टेम्पलेट आईडी"
 
 #: rrdcleaner.php:353
-#, fuzzy
 msgid "Last Modified"
-msgstr "अंतिम बार संशोधित"
+msgstr "पिछली मर्तबा परिवर्धित"
 
 #: rrdcleaner.php:354
 #, fuzzy
@@ -18728,9 +18686,8 @@ msgid "Size [KB]"
 msgstr "आकार [KB]"
 
 #: rrdcleaner.php:365 rrdcleaner.php:366
-#, fuzzy
 msgid "Deleted"
-msgstr "हटाए गए"
+msgstr "म्हेसेआ"
 
 #: rrdcleaner.php:374
 #, fuzzy
@@ -18757,31 +18714,28 @@ msgstr "अपडेट के बाद
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
-#, fuzzy
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
-msgstr "चले जाओ"
+msgstr "जाएं"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "明确"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "पुन: स्कैन"
+msgstr "री- स्कैन"
 
 #: rrdcleaner.php:521
-#, fuzzy
 msgid "Delete All"
-msgstr "सभी हटा दो"
+msgstr "सभी को हटाएं"
 
 #: rrdcleaner.php:521
 #, fuzzy
@@ -18798,307 +18752,327 @@ msgstr "सभी को पुराल
 msgid "Archive All Unknown RRDfiles"
 msgstr "सभी अज्ञात RRDfiles को संग्रहीत करें"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "सेटिंग्स डेटा कलेक्टर में सहेजने में% d विफल।"
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "नोट: इस टैब पर पथ सेटिंग केवल स्थानीय रूप से सहेजी गई हैं!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "कैक्टि सेटिंग्स ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "पोलर इंटरवल क्रोन इंटरवल से कम होना चाहिए"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "प्लग इन का चयन करें"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "प्लगइन्स चयनित"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "फ़ाइलें चुनें)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "फ़ाइलें चयनित हैं"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "टेम्प्लेट चुनें"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "सभी टेम्पलेट चयनित"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "एक परीक्षण ईमेल भेजें"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "ईमेल परिणाम का परीक्षण करें"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "साइट जानकारी"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "साइट का प्राथमिक नाम।"
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "नयी जगह"
 
-#: sites.php:49
+#: sites.php:50
 #, fuzzy
 msgid "Address Information"
 msgstr "पते की जानकारी"
 
-#: sites.php:54
+#: sites.php:55
 #, fuzzy
 msgid "Address1"
 msgstr "पता 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "साइट के लिए प्राथमिक पता।"
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "साइट का पता दर्ज करें"
 
-#: sites.php:63
+#: sites.php:64
 #, fuzzy
 msgid "Address2"
 msgstr "पता द्वितीय"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "साइट के लिए अतिरिक्त पता जानकारी।"
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "अतिरिक्त साइट पता जानकारी"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "शहर"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "साइट के लिए शहर या इलाका।"
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "शहर या इलाके में प्रवेश करें"
 
-#: sites.php:81 sites.php:523
-#, fuzzy
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "राज्य"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "साइट के लिए राज्य।"
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "राज्य दर्ज करें"
 
-#: sites.php:90
+#: sites.php:91
 #, fuzzy
 msgid "Postal/Zip Code"
 msgstr "डाक का / ज़िप कोड"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "साइट के लिए पोस्टल या ज़िप कोड।"
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "पोस्टल कोड दर्ज करें"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "देश"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "साइट के लिए देश।"
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "देश में प्रवेश करें"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "साइट के लिए TimeZone।"
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "जियोलोकेशन की जानकारी"
 
-#: sites.php:122
-#, fuzzy
+#: sites.php:123
 msgid "Latitude"
-msgstr "अक्षांश"
+msgstr "अक्षांश रेखाएँ"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "इस साइट के लिए अक्षांश।"
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "उदाहरण 38.889488"
 
-#: sites.php:131
-#, fuzzy
+#: sites.php:132
 msgid "Longitude"
-msgstr "देशान्तर"
+msgstr "रेखांश"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "इस साइट के लिए देशांतर।"
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "उदाहरण -77.0374678"
 
-#: sites.php:140
-#, fuzzy
+#: sites.php:141
 msgid "Zoom"
-msgstr "ज़ूम"
+msgstr "ज़ूम करो"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "इस साइट के लिए डिफ़ॉल्ट मैप ज़ूम। मान 0 से 23 तक हो सकते हैं। ध्यान दें कि ग्रह के कुछ क्षेत्रों में अधिकतम ज़ूम 15 है।"
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "० - २३"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "अतिरिक्त जानकारी"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "इस साइट से संबंधित यादृच्छिक नोट्स के लिए अतिरिक्त क्षेत्र का उपयोग करें।"
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "साइट के बारे में कुछ उपयोगी जानकारी दर्ज करें।"
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "वैकल्पिक नाम"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "उन मामलों के लिए उपयोग किया जाता है जहां एक साइट का एक वैकल्पिक नाम होता है जिसका वर्णन करने के लिए इसका उपयोग किया जाता है"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "यदि साइट को किसी अन्य नाम से जाना जाता है, तो इसे यहां दर्ज करें।"
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "टेम्पलेट साइट नहीं मिली! डुप्लिकेट करने में असमर्थ।"
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "निम्नलिखित साइट को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें। ध्यान दें, सभी उपकरण इस साइट से अलग कर दिए जाएंगे।"
 msgstr[1] "सभी निम्नलिखित साइटों को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें। ध्यान दें, सभी उपकरण इस साइट से अलग कर दिए जाएंगे।"
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "साइट हटाएं"
 msgstr[1] "साइटें हटाएं"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "निम्नलिखित ट्री को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
+msgstr[1] "निम्नलिखित पेड़ों को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
+
+#: sites.php:365
+#, fuzzy
+msgid "Site Name:"
+msgstr "साइट नाम"
+
+#: sites.php:369
 #, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "प्रतिलिपि"
+msgstr[1] "प्रतिलिपि"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
-msgstr "साइट का नाम"
+msgstr "साइट नाम"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "इस साइट का नाम।"
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "इस साइट से जुड़ी अनोखी आईडी।"
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "इस साइट से जुड़े उपकरणों की संख्या।"
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "इस साइट से जुड़ा शहर।"
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "इस साइट से संबद्ध राज्य।"
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "इस साइट से जुड़ा देश।"
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "कोई साइट नहीं मिली"
@@ -19149,9 +19123,8 @@ msgid "Some templates rely on other item
 msgstr "कुछ टेम्प्लेट ठीक से काम करने के लिए कैक्टि में अन्य वस्तुओं पर भरोसा करते हैं। यह अत्यधिक अनुशंसित है कि आप इस बॉक्स का चयन करें या परिणामी आयात विफल हो सकता है।"
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
-msgstr "आउटपुट स्वरूप"
+msgstr "आउटपुट फॉर्मेट"
 
 #: templates_export.php:136
 #, fuzzy
@@ -19178,314 +19151,323 @@ msgstr "स्थानीय रूप
 msgid "Available Templates [%s]"
 msgstr "उपलब्ध टेम्पलेट [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "खाका आयात विफल रहा। अधिक जानकारी के लिए cacti.log देखें।"
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 #, fuzzy
 msgid "Import Template"
 msgstr "आयात टेम्पलेट"
 
-#: templates_import.php:111
-#, fuzzy
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "त्रुटि"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "अस्थायी फ़ोल्डर तक पहुंचने में विफल, आयात कार्यक्षमता अक्षम है"
 
 #: tree.php:32
-#, fuzzy
 msgctxt "dropdown action"
 msgid "Publish"
-msgstr "प्रकाशित करना"
+msgstr "प्रकाशित करें"
 
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "अन प्रकाशित"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "बंद"
+
+#: tree.php:386
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "inherit"
-msgstr "वारिस"
+msgstr "कन्नै हासल करो"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "गाइड"
+msgstr "मैन्युल"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "अल्फा"
 
-#: tree.php:394
+#: tree.php:395
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "प्राकृतिक"
 
-#: tree.php:397
+#: tree.php:398
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "संख्यावाचक"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "निम्नलिखित ट्री को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "निम्नलिखित पेड़ों को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "पेड़ हटाओ"
 msgstr[1] "पेड़ हटाओ"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "निम्नलिखित ट्री प्रकाशित करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "निम्नलिखित पेड़ों को प्रकाशित करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "प्रकाशित वृक्ष"
 msgstr[1] "पेड़ प्रकाशित करें"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "निम्नलिखित ट्री को प्रकाशित करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "निम्नलिखित पेड़ों को प्रकाशित करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "अन-प्रकाशित वृक्ष"
 msgstr[1] "पेड़ों को अन-प्रकाशित करें"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "निम्नलिखित ट्री को प्रकाशित करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
+msgstr[1] "निम्नलिखित पेड़ों को प्रकाशित करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "अन-प्रकाशित वृक्ष"
+msgstr[1] "पेड़ों को अन-प्रकाशित करें"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "पेड़ [संपादित करें: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "पेड़ [नया]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "पेड़ को संपादित करें"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "इस पेड़ को संपादित करने के लिए, आपको पहले संपादन ट्री बटन दबाकर इसे लॉक करना होगा।"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "रूट ब्रांच जोड़ें"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "एडिटिंग ट्री खत्म करें"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "इस पेड़ को%2$s द्वारा%1$s पर संपादन के लिए बंद कर दिया गया है।"
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "पेड़ को संपादित करने के लिए, आपको पहले इसे अनलॉक करना होगा और फिर इसे अपने आप को लॉक करना होगा"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "डिस्प्ले"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "वृक्ष की वस्तुएँ"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "उपलब्ध साइटें"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "उपलब्ध उपकरण"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "उपलब्ध रेखांकन"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "नया नोड"
 
-#: tree.php:1367
-#, fuzzy
+#: tree.php:1389
 msgid "Rename"
 msgstr "नाम बदलें"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "शाखा छँटाई"
 
-#: tree.php:1401
-#, fuzzy
+#: tree.php:1423
 msgid "Inherit"
-msgstr "उत्तराधिकार"
+msgstr "कन्नै हासल करो"
 
-#: tree.php:1429
-#, fuzzy
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "वर्णानुक्रमक"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
 msgstr "प्राकृतिक"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
-#, fuzzy
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
-msgstr "कट गया"
+msgstr "क'd'a"
 
-#: tree.php:1513
-#, fuzzy
+#: tree.php:1535
 msgid "Paste"
-msgstr "चिपकाएं"
+msgstr "पेस्ट करें"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "पेड़ जोड़ें"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "क्रमबद्ध पेड़ बढ़ते हैं"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "क्रमबद्ध पेड़ों की छंटाई"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "जिस नाम से यह वृक्ष कहा जाएगा।"
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "वृक्ष का नाम"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "जिस नाम से यह वृक्ष कहा जाएगा।"
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "इस ट्री के लिए आंतरिक डेटाबेस आईडी। स्वचालन या डिबगिंग करते समय उपयोगी।"
 
-#: tree.php:1982
-#, fuzzy
+#: tree.php:2015
 msgid "Published"
 msgstr "प्रकाशित"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "अप्रकाशित पेड़ को ग्राफ टैब से नहीं देखा जा सकता है"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "संपादित करने के लिए ट्री को लॉक किया जाना चाहिए।"
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "इस ट्री के मूल लेखक।"
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "पेड़ों के क्रम को बदलने के लिए, पहले इस कॉलम को छाँटकर, ऊपर या नीचे तीर को एक बार दबाकर देखें।"
 
-#: tree.php:1986
+#: tree.php:2039
 #, fuzzy
 msgid "Last Edited"
 msgstr "अंतिम संपादित"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "इस ट्री को अंतिम बार संपादित किया गया था।"
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "द्वारा संपादित"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "अंतिम उपयोगकर्ता ने इस ट्री को संशोधित किया है।"
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "इस पेड़ में साइट शाखाओं की कुल संख्या।"
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "शाखाओं"
+msgstr "ब्रांचां"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "इस वृक्ष में शाखाओं की कुल संख्या।"
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "इस ट्री में व्यक्तिगत उपकरणों की कुल संख्या।"
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "इस ट्री में व्यक्तिगत ग्राफ की कुल संख्या।"
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "कोई पेड़ नहीं मिला"
@@ -19516,19 +19498,16 @@ msgid "Template Username:"
 msgstr "टेम्प्लेट उपयोगकर्ता नाम:"
 
 #: user_admin.php:360
-#, fuzzy
 msgid "Username:"
-msgstr "उपयोगकर्ता नाम"
+msgstr "बरतूनी-नांऽ::"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "पूरा नाम"
+msgstr "पूरा नामः"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "क्षेत्र:"
+msgstr "फ्रेम"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19575,363 +19554,356 @@ msgstr "अपडेट करने क
 msgid "Reset User(s) Settings"
 msgstr "उपयोगकर्ता रीसेट करें"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "डिवाइस अक्षम है"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "ग्राफ़:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "डिवाइस:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "टेम्पलेट्स"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "डिवाइस टेम्पलेट:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "डिवाइस टेम्पलेट:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "प्रतिबंधक"
+msgstr "प्रतिबंधत"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "द्वारा दिया गया:"
 
-#: user_admin.php:803
+#: user_admin.php:811
 #, fuzzy
 msgid "Granted"
 msgstr "प्रवेश करने की अनुमति है"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
-msgstr "प्रतिबंधक"
+msgstr "प्रतिबंधत"
 
-#: user_admin.php:829 user_group_admin.php:731
-#, fuzzy
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "अनुमति दें"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "अस्वीकृत किया"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>नोट:</b> सिस्टम ग्राफ़ नीति &#39;अनुमेय&#39; है जिसका अर्थ है कि उपयोगकर्ता को ग्राफ़ तक पहुँचने के लिए कम से कम एक ग्राफ़, डिवाइस या ग्राफ़ टेम्पलेट तक पहुँच प्राप्त करनी चाहिए"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>नोट:</b> सिस्टम ग्राफ़ नीति &#39;प्रतिबंधात्मक&#39; है जिसका अर्थ है कि उपयोगकर्ता को ग्राफ़ तक पहुँचने के लिए ग्राफ़ या डिवाइस और ग्राफ़ टेम्पलेट दोनों की पहुँच होनी चाहिए"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "डिफ़ॉल्ट ग्राफ़ नीति"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "इस उपयोगकर्ता के लिए डिफ़ॉल्ट ग्राफ़ नीति"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "अपडेट करें"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "प्रभावी नीति"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "कोई मिलान ग्राफ़ नहीं मिला"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 #, fuzzy
 msgid "Revoke Access"
 msgstr "अनुमति समाप्त करना"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 #, fuzzy
 msgid "Grant Access"
 msgstr "अनुदान पहुँच"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "समूहों"
 
-#: user_admin.php:1144 user_admin.php:1153
-#, fuzzy
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "सदस्य"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "नीतियां (ग्राफ़ / डिवाइस / टेम्प्लेट)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "गैर - सदस्य"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
-msgstr "अनुमति"
+msgstr "अनुमति दें"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "अस्वीकृत किया"
+msgstr "अस्वीकृत करें"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "कोई मिलान उपयोगकर्ता समूह नहीं मिला"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "सदस्यता सौंपें"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "सदस्यता को हटा दें"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "डिफ़ॉल्ट डिवाइस नीति"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "इस उपयोगकर्ता के लिए डिफ़ॉल्ट डिवाइस नीति"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "प्रवेश करने की अनुमति है"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "प्रवेश प्रतिबंधित"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "कोई मिलान उपकरण नहीं मिला"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "डिफ़ॉल्ट ग्राफ़ टेम्पलेट नीति"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "इस उपयोगकर्ता के लिए डिफ़ॉल्ट ग्राफ़ टेम्पलेट नीति"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "कुल रेखांकन"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "कोई मिलान ग्राफ़ टेम्पलेट नहीं मिला"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "डिफ़ॉल्ट ट्री नीति"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "इस उपयोगकर्ता के लिए डिफ़ॉल्ट ट्री नीति"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "कोई मिलान पेड़ नहीं मिला"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 #, fuzzy
 msgid "User Permissions"
 msgstr "उपयोगकर्ता"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "बाहरी लिंक अनुमतियाँ"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "प्लगइन्स अनुमतियाँ"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "विरासत 1.x प्लगइन्स"
+msgid "Legacy Permissions"
+msgstr "उपयोगकर्ता"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "उपयोगकर्ता सेटिंग %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
-#, fuzzy
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "अनुमतियां"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "समूह की सदस्यता"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "ग्राफ परमिट"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "डिवाइस की अनुमति"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "टेम्पलेट की अनुमति"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "पेड़ की अनुमति"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "उपयोगकर्ता प्रबंधन %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "ग्राफ नीति"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "डिवाइस नीति"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "खाका नीति"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 #, fuzzy
 msgid "Last Login"
 msgstr "अंतिम लॉगइन"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "अनुपलब्ध"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 #, fuzzy
 msgid "No Users Found"
 msgstr "कोई उपयोग्कर्ता नहीं मिले"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "ग्राफ अनुमतियाँ %s"
 
-#: user_admin.php:2655 user_admin.php:2740
-#, fuzzy
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
-msgstr "सब दिखाओ"
+msgstr "सभी दिखाएँ"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "समूह सदस्यता %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "उपकरण अनुमति %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "अपवाद दिखाएं"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "टेम्पलेट अनुमति %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "वृक्ष की अनुमति %s"
@@ -20067,7 +20039,6 @@ msgid "Domains"
 msgstr "डोमेन"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
 msgstr "डोमेन नाम"
 
@@ -20092,9 +20063,8 @@ msgid "CN eMail"
 msgstr "CN ई-मेल"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "कोई भी नहीं चुना गया"
+msgstr "कोई वस्तु चुना नहीं गया"
 
 #: user_domains.php:771
 #, fuzzy
@@ -20126,10 +20096,9 @@ msgstr "डिफ़ॉल्ट ग्
 msgid "Restrict Access"
 msgstr "प्रवेश निषेध"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
-#, fuzzy
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
-msgstr "समूह का नाम"
+msgstr "समूह नाम"
 
 #: user_group_admin.php:74
 #, fuzzy
@@ -20196,909 +20165,962 @@ msgstr "क्या इस समूह
 msgid "What to do when a User from this User Group logs in."
 msgstr "जब कोई उपयोगकर्ता इस उपयोगकर्ता समूह से लॉग इन करता है तो क्या करें"
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "निम्नलिखित उपयोगकर्ता समूह को हटाने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 msgstr[1] "उपयोगकर्ता समूहों का अनुसरण करने के लिए &#39;जारी रखें&#39; पर क्लिक करें"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "उपयोगकर्ता समूह हटाएं"
 msgstr[1] "उपयोगकर्ता समूह हटाएं"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "एक नए उपयोगकर्ता समूह के लिए निम्नलिखित उपयोगकर्ता समूह की प्रतिलिपि बनाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "नए उपयोगकर्ता समूहों के लिए उपयोगकर्ता समूहों की प्रतिलिपि बनाने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "समूह उपसर्ग:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "नया समूह"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "उपयोगकर्ता समूह की प्रतिलिपि बनाएँ"
 msgstr[1] "उपयोगकर्ता समूहों की प्रतिलिपि बनाएँ"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "निम्नलिखित उपयोगकर्ता समूह को सक्षम करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "उपयोगकर्ता समूहों का अनुसरण करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "उपयोगकर्ता समूह को सक्षम करें"
 msgstr[1] "उपयोगकर्ता समूह सक्षम करें"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "निम्नलिखित उपयोगकर्ता समूह को निष्क्रिय करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 msgstr[1] "उपयोगकर्ता समूहों का पालन करने के लिए &#39;जारी रखें&#39; पर क्लिक करें।"
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "उपयोगकर्ता समूह को अक्षम करें"
 msgstr[1] "उपयोगकर्ता समूह अक्षम करें"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 #, fuzzy
 msgid "Login Name"
 msgstr "लॉगिन नाम"
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "सदस्यता"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "समूह का सदस्य"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "कोई मिलान समूह सदस्य नहीं मिला"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "समूह में जोड़ें"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 #, fuzzy
 msgid "Remove from Group"
 msgstr "समूह से हटा दें"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "इस उपयोगकर्ता समूह के लिए डिफ़ॉल्ट ग्राफ़ नीति"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "इस उपयोगकर्ता समूह के लिए डिफ़ॉल्ट ग्राफ़ टेम्पलेट नीति"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "इस उपयोगकर्ता समूह के लिए डिफ़ॉल्ट ट्री नीति"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
-#, fuzzy
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
-msgstr "सदस्य"
+msgstr "सदस्यगण"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "उपयोगकर्ता समूह प्रबंधन [संपादित करें: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "उपयोगकर्ता समूह प्रबंधन [नया]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "उपयोगकर्ता समूह प्रबंधन"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "कोई उपयोगकर्ता समूह नहीं मिला"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "उपयोगकर्ता सदस्यता %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "सदस्य दिखाएं"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "明确"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "डेटा स्रोत सांख्यिकी"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "डाटाबेस"
+
+#: utilities.php:152
+#, fuzzy
+msgid "Database Settings"
+msgstr "डेटा संग्रहण सेटिंग्स"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "डाटाबेस"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "PHP जानकारी"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "चेंजलॉग"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "तकनीकी सहायता [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP इनस्टॉल नहीं है या इसके पाथ सेट नहीं हैं। यदि आप SNMP सक्षम उपकरणों की निगरानी करना चाहते हैं तो स्थापित करें।"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "कॉन्फ़िगरेशन सेटिंग्स"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "त्रुटि: स्थापित RRDtool संस्करण कॉन्फ़िगर संस्करण से अधिक नहीं है। <br> कृपया %s पर जाएँ और सही RRDtool उपयोगिता संस्करण का चयन करें।"
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERROR: RRDtool 1.2.x + GIF छवियों के प्रारूप का समर्थन नहीं करता है, लेकिन% d &quot;ग्राफ़ (ओं) और / या टेम्पलेट्स में GIF को छवि प्रारूप के रूप में सेट किया गया है।"
 
-#: utilities.php:217
-#, fuzzy
-msgid "Database"
-msgstr "डेटाबेस"
+#: utilities.php:268
+msgid "General Information"
+msgstr "सामान्य जानकारी"
 
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "PHP जानकारी"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "तकनीकी सहायता [ %s]"
-
-#: utilities.php:252
-#, fuzzy
-msgid "General Information"
-msgstr "सामान्य जानकारी"
-
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "कैक्टि ओएस"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP संस्करण"
 
-#: utilities.php:281
+#: utilities.php:297
 #, fuzzy
 msgid "Configured"
 msgstr "कॉन्फ़िगर किया गया"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "मिल गया"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, fuzzy, php-format
 msgid "Total: %s"
 msgstr "कुल: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "पोल जानकारी"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "कैक्टि और स्पाइन के विभिन्न संस्करण!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "कार्रवाई [ %s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "मतदान के लिए कोई आइटम नहीं"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "नाम"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 प्रक्रिया"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "थ्रैड"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "समवर्ती प्रक्रियाएँ"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "मैक्स थ्रेड्स"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP सर्वर"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "कनेक्शन जांचें"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "स्क्रिप्ट टाइमआउट"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "मैक्स ओआईडी"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "अंतिम रन सांख्यिकी"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "प्रणाली की याददाश्त"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "PHP जानकारी"
 
-#: utilities.php:432
+#: utilities.php:492
 #, fuzzy
 msgid "PHP Version"
 msgstr "PHP संस्करण"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "PHP संस्करण 5.5.0+ को मजबूत पासवर्ड हैशिंग समर्थन के कारण अनुशंसित किया गया है।"
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP का नाम"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "इंस्टॉल किया गया। <span class=\"deviceDown\">नोट: यदि आप SNMPv3 का उपयोग करने की योजना बना रहे हैं, तो आपको php-snmp को हटाना होगा और Net-SNMP टूलसेट का उपयोग करना होगा।</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "आपने स्मृति सीमा को &#39;असीमित&#39; पर सेट किया है।"
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "यह अत्यधिक सुझाव दिया जाता है कि आप php.ini memory_limit को %s या उच्चतर में बदल दें।"
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "यह सुझाए गए स्मृति मान की गणना मौजूद डेटा स्रोत की संख्या के आधार पर की जाती है और इसका उपयोग केवल सुझाव के रूप में किया जाता है, वास्तविक मान सिस्टम से सिस्टम के लिए आवश्यकताओं के आधार पर भिन्न हो सकते हैं।"
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+#, fuzzy
+msgid "Variable Name"
+msgstr "परिवर्तनशील"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL Table Information - केबीट्स में आकार"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "औसत पंक्ति की लंबाई"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "डेटा की लंबाई"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "सूचकांक लंबाई"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "टिपण्णी"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "तालिका स्थिति पुनः प्राप्त करने में असमर्थ"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "PHP मॉड्यूल जानकारी"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "उपयोगकर्ता लॉगिन इतिहास"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "हटाया गया / अमान्य"
 
-#: utilities.php:697 utilities.php:802
-#, fuzzy
+#: utilities.php:825 utilities.php:930
 msgid "Result"
-msgstr "परिणाम"
+msgstr "नतीजा"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "सफलता - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "सफलता - टोकन"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "सफलता - Pswd"
 
-#: utilities.php:709
-#, fuzzy
+#: utilities.php:837
 msgid "Attempts"
 msgstr "प्रयास"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
-#, fuzzy
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
-msgstr "चले जाओ"
+msgstr "जाएं"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "明确"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
-msgstr "शुद्ध करना"
+msgstr "सफाई"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "पर्ज उपयोगकर्ता लॉग"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "उपयोगकर्ता लॉगिन"
 
-#: utilities.php:803
-#, fuzzy
+#: utilities.php:931
 msgid "IP Address"
-msgstr "आईपी पता"
+msgstr "IP सिरनामा"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(उपयोगकर्ता निकाला गया)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "लॉग [कुल पंक्तियाँ:% d - गैर-मिलान आइटम छिपा हुआ]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "लॉग [कुल पंक्तियाँ:% d - सभी आइटम दिखाए गए]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "कैक्टि लॉग साफ़ करें"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "कैक्टि लॉग क्लीयर"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "त्रुटि: लॉग साफ़ करने में असमर्थ, कोई लिखित अनुमति नहीं।"
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "त्रुटि: लॉग साफ़ करने में असमर्थ, फ़ाइल मौजूद नहीं है।"
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "डेटा क्वेरी कैश आइटम"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "क्वेरी का नाम"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "इंडेक्स कॉलम को शामिल करने के लिए खोज शब्द को अनुमति दें"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "सूचकांक शामिल करें"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Field Value"
-msgstr "फ़ील्ड मान"
+msgstr "क्षेत्र नाम"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Index"
-msgstr "सूची"
+msgstr "इंडैक्स"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "पोलर कैश आइटम"
 
-#: utilities.php:1716
-#, fuzzy
+#: utilities.php:1842
 msgid "Script"
-msgstr "लिपि"
+msgstr "स्क्रिप्ट"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMP संस्करण:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
-msgstr "समुदाय:"
+msgstr "कम्युनिटी"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "उपयोगकर्ता "
+msgstr "बरतूनी:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 #, fuzzy
 msgid "Script:"
-msgstr "स्क्रिप्ट:"
+msgstr "स्क्रिप्ट"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "स्क्रिप्ट सर्वर:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti तकनीकी सहायता पृष्ठ। डेवलपर्स और तकनीकी सहायता व्यक्तियों द्वारा कैक्टि में मुद्दों के साथ सहायता करने के लिए उपयोग किया जाता है। सामान्य कॉन्फ़िगरेशन समस्याओं के लिए चेक शामिल हैं।"
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "लॉग प्रशासन"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti लॉग सिस्टम सेटिंग्स के आधार पर आँकड़ा, त्रुटि और अन्य संदेश संग्रहीत करता है। इस जानकारी का उपयोग मतदाता और आवेदन के साथ समस्याओं की पहचान करने के लिए किया जा सकता है।"
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "व्यवस्थापकों को उपयोगकर्ता लॉग ब्राउज़ करने की अनुमति देता है। व्यवस्थापक लॉग को फ़िल्टर और निर्यात भी कर सकते हैं।"
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "पोलर कैश प्रशासन"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "यह वह डेटा है जो हर बार चलने वाले मतदाता को दिया जा रहा है। यह डेटा तब बदले में निष्पादित / व्याख्या किया जाता है और परिणाम ग्राफिंग या प्रदर्शन के लिए डेटाबेस के लिए RRDfiles में खिलाया जाता है।"
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "डेटा क्वेरी कैश संग्रह डेटा क्वेरी इनपुट प्रकारों से एकत्रित जानकारी संग्रहीत करता है। इन क्षेत्रों के मूल्यों का उपयोग ग्राफ्स फॉर लीजेंड्स, वर्टिकल लेबल्स और जीपीआरआईएनटीएस के साथ-साथ सीडीईएफ के पाठ क्षेत्र में भी किया जा सकता है।"
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "पोलर कैश का पुनर्निर्माण करें"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "यदि आप इस विकल्प का चयन करते हैं तो पोलर कैश फिर से जेनरेट किया जाएगा। डेटाबेस क्रैश की स्थिति में ही इस विकल्प का उपयोग करें यदि आप क्रैश के बाद समस्याओं का सामना कर रहे हैं और पहले से ही डेटाबेस सुधार उपकरण चला रहे हैं। वैकल्पिक रूप से, यदि आपको किसी विशिष्ट डिवाइस के साथ समस्या हो रही है, तो बस उस डिवाइस को उसके पोलर कैश को फिर से बनाने के लिए पुन: सहेजें। इस कमांड के बराबर एक कमांड लाइन इंटरफ़ेस भी है जो बड़े सिस्टम के लिए अनुशंसित है। <i class=\"deviceDown\">नोट: बड़े सिस्टम पर, इस कमांड को पूरा होने में कई मिनट से लेकर कई घंटे लग सकते हैं और इसलिए इसे Cacti UI से नहीं चलाना चाहिए। आप अधिक जानकारी के लिए कमांड लाइन पर &#39;php -q cli / rebuild_poller_cache.php --help&#39; चला सकते हैं।</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "संसाधन कैश का पुनर्निर्माण करें"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Cacti में कई डेटा कलेक्टरों का संचालन करते समय, Cacti सभी डेटा कलेक्टरों पर प्रमुख फ़ाइलों के लिए स्थिति बनाए रखने का प्रयास करेगा। इसमें सभी कोर, गैर-इंस्टॉल संबंधित वेबसाइट और प्लगइन फाइलें शामिल हैं। जब आप संसाधन कैश पुनर्निर्माण के लिए बाध्य करते हैं, तो Cacti स्थानीय संसाधन कैश को साफ़ कर देगा, और फिर अगले शेड्यूल किए गए प्रदूषित प्रारंभ में इसका पुनर्निर्माण करेगा। यह सभी दूरस्थ डेटा कलेक्टरों को उनकी वेबसाइट और प्लगइन फ़ाइलों की पुनरावृत्ति के लिए ट्रिगर करेगा।"
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "उपयोगिताएँ बढ़ाएँ"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "बूस्ट स्थिति देखें"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "यह मेनू पिक आपको वर्तमान में चल रहे बूस्ट कॉन्फ़िगरेशन से जुड़े विभिन्न बूस्ट सेटिंग्स और आंकड़ों को देखने की अनुमति देता है।"
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "डेटा स्रोत सांख्यिकी"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "डेटा स्रोत सांख्यिकी"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "यह मेनू पिक डेटाबेस से सभी मौजूदा डेटा स्रोत सांख्यिकी को शुद्ध करेगा। यदि डेटा स्रोत सांख्यिकी सक्षम है, तो डेटा स्रोत आँकड़े अगले डेटा कलेक्टर पास पर फिर से संग्रह शुरू कर देंगे।"
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "आरआरडी उपयोगिताएँ"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile क्लीनर"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "जब आप Cacti से डेटा स्रोत हटाते हैं, तो संबंधित RRDfiles स्वचालित रूप से हटाए नहीं जाते हैं। इन पुरानी फ़ाइलों को हटाने की सुविधा के लिए इस उपयोगिता का उपयोग करें।"
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent उपयोगिताएँ"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "SNMPAgent कैश देखें"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "यह SNMPAgent द्वारा नियंत्रित की जा रही सभी वस्तुओं को दर्शाता है।"
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "SNMPAgent Cache का पुनर्निर्माण करें"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "यदि आप इस विकल्प का चयन करते हैं तो SNMP कैश साफ़ हो जाएगा और पुनः उत्पन्न होगा। ध्यान दें कि यह SNMP कैश को पूरी तरह से बहाल करने के लिए एक और पोलर रन लेता है।"
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "SNMPAgent अधिसूचना लॉग देखें"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "यह मेनू पिक आपको उन नवीनतम घटनाओं को देखने की अनुमति देता है जिन्हें SNMPAgent ने पंजीकृत अधिसूचना रिसीवर के संबंध में संभाला है।"
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "व्यवस्थापकों को SNMP अधिसूचना रिसीवर बनाए रखने की अनुमति देता है।"
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "कैक्टि सिस्टम यूटिलिटीज"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "ओवररन वार्निंग"
 
-#: utilities.php:2078
-#, fuzzy
+#: utilities.php:2226
 msgid "Timed Out"
-msgstr "समय समााप्त"
+msgstr "समय समााप्त हो जाना"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "अन्य"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "कभी मत दौडना"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "खुली निर्देशिका नहीं कर सकते"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "निर्देशिका नहीं होती है !!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "वर्तमान बूस्ट स्थिति"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "बूस्ट ऑन-डिमांड अपडेटिंग:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "कुल डेटा स्रोत:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "लंबित बूस्ट रिकॉर्ड:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "संग्रहित बूस्ट रिकॉर्ड:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "कुल बूस्ट रिकॉर्ड:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "भंडारण सांख्यिकी बढ़ाएँ"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "डेटाबेस इंजन:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "वर्तमान बूस्ट टेबल (आकार):"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "औसत बाइट्स / रिकॉर्ड:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d बाइट्स"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "अधिकतम रिकॉर्ड लंबाई:"
 
-#: utilities.php:2211 utilities.php:2212
-#, fuzzy
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
-msgstr "असीमित"
+msgstr "अनसंभ"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "अधिकतम अनुमत बूस्ट टेबल का आकार:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "अनुमानित अधिकतम रिकॉर्ड:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "रनटाइम आँकड़े"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "अंतिम प्रारंभ समय:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "अंतिम रन अवधि:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, fuzzy, php-format
 msgid "%d minutes"
 msgstr "% d मिनट"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, fuzzy, php-format
 msgid "%d seconds"
 msgstr "% d सेकंड"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "अद्यतन आवृत्ति का% 0.2f प्रतिशत)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "RRD अपडेट:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "मेगाबाइट"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "पीक पोलर मेमोरी:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "विस्तृत रनटाइम टाइमर:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "अधिकतम पोलर मेमोरी की अनुमति है:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "रन समय कॉन्फ़िगरेशन"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "आवृत्ति अद्यतन करें:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "अगली शुरुआत का समय:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "अधिकतम रिकॉर्ड:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Records"
 msgstr "अभिलेख"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "अधिकतम अनुमत रनटाइम:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "छवि कैशिंग स्थिति:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "कैश निर्देशिका:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "कैश्ड फ़ाइलें:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "कैश्ड फ़ाइलें आकार:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent कैश"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "कॉलम डेटा"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "अदिश"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent अधिसूचना लॉग"
 
-#: utilities.php:2655 utilities.php:2742
-#, fuzzy
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
-msgstr "रिसीवर"
+msgstr "प्राप्तकर्ता"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "लॉग इन करें"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "गंभीरता का स्तर: %s"
@@ -21141,302 +21163,355 @@ msgstr "निम्नलिखित V
 msgid "VDEF Name: %s"
 msgstr "VDEF नाम: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "VDEF आइटम निकालें"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF पूर्वावलोकन"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF आइटम [संपादित करें: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF आइटम [नया]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF आइटम प्रकार"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "चुनें कि यह किस प्रकार का VDEF आइटम है।"
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF आइटम मान"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "इस VDEF आइटम के लिए एक मान दर्ज करें।"
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [संपादित करें: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [नया]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "VDEF आइटम हटाएं"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "इस VDEF का नाम।"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF नाम"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEF जो उपयोग में हैं उन्हें हटाया नहीं जा सकता है। उपयोग में एक ग्राफ या एक ग्राफ टेम्पलेट द्वारा संदर्भित के रूप में परिभाषित किया गया है।"
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "इस VDEF का उपयोग करके ग्राफ़ की संख्या।"
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "इस VDEF का उपयोग करके ग्राफ टेम्प्लेट की संख्या।"
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "कोई VDEFs नहीं"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "टेम्पलेट नहीं मिला"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "SNMPAgent कैश देखें"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "गैर टेम्पलेटेड"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "SNMPAgent अधिसूचना लॉग देखें"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "जब आप ग्राफ़ प्रदर्शित करते हैं तो डिफ़ॉल्ट टाइमफिफ़्ट प्रदर्शित करना चाहते हैं"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "विरासत 1.x प्लगइन्स"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "डिफ़ॉल्ट ग्राफ व्यू Timeshift"
+#~ msgid "Resize"
+#~ msgstr "आकार बदलें"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "जब आप ग्राफ़ प्रदर्शित करते हैं तो डिफ़ॉल्ट टाइमपैन प्रदर्शित करना चाहते हैं"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "निम्नलिखित डेटा स्रोत इन ग्राफों के उपयोग में हैं:"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "डिफ़ॉल्ट ग्राफ व्यू Timespan"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "चयनित ग्राफ़ का आकार बदलें"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "खाका [नया]"
+#~ msgid "Create Aggregate"
+#~ msgstr "एग्रीगेट बनाएं"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "खाका [संपादित करें: %s]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "आधुनिक एसएसडी प्रकार के भंडारण के साथ, यह ऑपरेशन वास्तव में डिस्क को अधिक तेजी से नीचा दिखाता है और सभी लेखन कार्यों पर 50% प्रति ओवरहेड जोड़ता है।"
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "रखरखाव अनुसूची को एक सार्थक नाम प्रदान करें"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "सॉर्ट फ़ील्ड ने कोई डेटा नहीं दिया। GET डेटा के लिए पुन: अनुक्रमणिका जारी नहीं रख सकता है।"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "डेटा स्रोत डीबगिंग"
+#~ msgid "Graph Size"
+#~ msgstr "ग्राफ का आकार"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "नई जांच"
+#~ msgid "Non-Device"
+#~ msgstr "गैर-डिवाइस"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Sfield &#39; %s&#39; के लिए डेटा क्वेरी आउटपुट दिखाने के लिए क्लिक करें"
+#~ msgid "Thresholds"
+#~ msgstr "धागे"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "डेटा डीबग"
+#~ msgid "Log"
+#~ msgstr "लॉग्स"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "डेटा स्रोत डीबगर"
+#~ msgid "Time:"
+#~ msgstr "पहर"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "डेटा स्रोत डीबगर"
+#~ msgid "Swaps:"
+#~ msgstr "स्वैप:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "आपका वेब सर्वर PHP ठीक से टाइमज़ोन के साथ सेटअप है।"
+#~ msgid "Pages:"
+#~ msgstr "页面"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "आपकी वेब सर्वर PHP Timezone सेटिंग्स सेट नहीं की गई हैं। कृपया php.ini को संपादित करें और &#39;date.timezone&#39; सेटिंग को अनइंस्टॉल करें और इसे Cacti स्थापित करने से पहले PHP संस्थापन निर्देशों के अनुसार वेब सर्वर टाइमज़ोन पर सेट करें।"
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Cacti में लॉगिन करें"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - टाइमज़ोन समर्थन"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> एक चेतावनी जारी की गई है जिसे आपके ध्यान की आवश्यकता है। <br><br> <b>डिवाइस</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>संदेश</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "पोलर रनर्स:"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> एक चेतावनी जारी की गई है जिसे आपके ध्यान की आवश्यकता है। <br><br> <b>डिवाइस</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>संदेश</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "डेटा स्रोत समस्या निवारक"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "ग्राफ़ और थ्रेशोल्ड बनाने का प्रयास करते समय डिवाइस आईडी सेट नहीं की गई थी"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "क्या आरआरए प्रोफाइल आरआरडीफाइल संरचना से मेल खाता है?"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "ग्राफ़ और थ्रेशोल्ड बनाने के लिए थ्रेशोल्ड टेम्प्लेट आईडी सेट नहीं की गई थी"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "मेलर त्रुटि: कोई सेट <b>को</b> संबोधित <b>करने के</b> !! <br> यदि <i>टेस्ट मेल</i> लिंक का उपयोग कर रहे हैं, तो कृपया <b>अलर्ट ई-मेल</b> सेटिंग सेट करें।"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "इस रिपोर्ट आइटम के लिए उपयोग होने वाला ग्राफ़।"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "डिवाइस टेम्पलेट में डेटा क्वेरी जोड़ें"
+
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "आरआरडी अपडेट किया गया"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "आपको या तो 'हाई अलर्ट थ्रेशोल्ड' या 'लो अलर्ट थ्रेशोल्ड' या दोनों को निर्दिष्ट करना होगा! <br> अद्यतन नहीं किया गया!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "असंभव थ्रेसहोल्ड: 'हाई थ्रेशोल्ड' 'लो थ्रेशोल्ड' की तुलना में छोटा या बराबर <br> अद्यतन नहीं किया गया!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "असंभव थ्रेसहोल्ड: 'हाई वार्निंग थ्रेशोल्ड' 'लो वार्निंग थ्रेसहोल्ड' की तुलना में छोटा या बराबर <br> अद्यतन नहीं किया गया!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "बेसलाइन थ्रेसहोल्ड सक्षम होने के साथ।"
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "आपको 'आधारभूत विचलन उत्तर प्रदेश' या 'आधारभूत विचलन डाउनलोड' या दोनों निर्दिष्ट करना होगा! <br> अद्यतन नहीं किया गया!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "लिंक किए गए ग्राफ़ टेम्प्लेट आइटम '% d' को थ्रेशोल्ड '% d' पर खोजने में विफल"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "अनुमति नहीं मिली"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "बनाया गया ग्राफ़: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "नो थ्रेशोल्ड (ओं) को बनाया गया। वे या तो पहले से ही मौजूद थे, या वहाँ मेल मिलाप नहीं मिला।"
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "' %s' को धनात्मक पूर्णांक मान पर सेट किया जाना चाहिए! <br> अद्यतन नहीं किया गया!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "इस साइट से संबद्ध राज्य।"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "' %s' को धनात्मक पूर्णांक मान पर सेट किया जाना चाहिए! <br> अद्यतन नहीं किया गया!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "नो थ्रेशोल्ड (ओं) को बनाया गया। वे या तो पहले से ही मौजूद थे, या वहाँ मेल मिलाप नहीं मिला।"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "बनाया गया ग्राफ़: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "अनुमति नहीं मिली"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "मेलर त्रुटि: कोई सेट <b>को</b> संबोधित <b>करने के</b> !! <br> यदि <i>टेस्ट मेल</i> लिंक का उपयोग कर रहे हैं, तो कृपया <b>अलर्ट ई-मेल</b> सेटिंग सेट करें।"
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "लिंक किए गए ग्राफ़ टेम्प्लेट आइटम '% d' को थ्रेशोल्ड '% d' पर खोजने में विफल"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "क्या आरआरए प्रोफाइल आरआरडीफाइल संरचना से मेल खाता है?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "आपको 'आधारभूत विचलन उत्तर प्रदेश' या 'आधारभूत विचलन डाउनलोड' या दोनों निर्दिष्ट करना होगा! <br> अद्यतन नहीं किया गया!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "डेटा स्रोत समस्या निवारक"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "बेसलाइन थ्रेसहोल्ड सक्षम होने के साथ।"
+#~ msgid " Poller RunAs: "
+#~ msgstr "पोलर रनर्स:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "असंभव थ्रेसहोल्ड: 'हाई वार्निंग थ्रेशोल्ड' 'लो वार्निंग थ्रेसहोल्ड' की तुलना में छोटा या बराबर <br> अद्यतन नहीं किया गया!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - टाइमज़ोन समर्थन"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "असंभव थ्रेसहोल्ड: 'हाई थ्रेशोल्ड' 'लो थ्रेशोल्ड' की तुलना में छोटा या बराबर <br> अद्यतन नहीं किया गया!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "आपकी वेब सर्वर PHP Timezone सेटिंग्स सेट नहीं की गई हैं। कृपया php.ini को संपादित करें और &#39;date.timezone&#39; सेटिंग को अनइंस्टॉल करें और इसे Cacti स्थापित करने से पहले PHP संस्थापन निर्देशों के अनुसार वेब सर्वर टाइमज़ोन पर सेट करें।"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "आपको या तो 'हाई अलर्ट थ्रेशोल्ड' या 'लो अलर्ट थ्रेशोल्ड' या दोनों को निर्दिष्ट करना होगा! <br> अद्यतन नहीं किया गया!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "आपका वेब सर्वर PHP ठीक से टाइमज़ोन के साथ सेटअप है।"
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "आरआरडी अपडेट किया गया"
+#~ msgid "Data Source Debugger"
+#~ msgstr "डेटा स्रोत डीबगर"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "डिवाइस टेम्पलेट में डेटा क्वेरी जोड़ें"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "डेटा स्रोत डीबगर"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "इस रिपोर्ट आइटम के लिए उपयोग होने वाला ग्राफ़।"
+#~ msgid "Data Debug"
+#~ msgstr "डेटा डीबग"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "ग्राफ़ और थ्रेशोल्ड बनाने के लिए थ्रेशोल्ड टेम्प्लेट आईडी सेट नहीं की गई थी"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Sfield &#39; %s&#39; के लिए डेटा क्वेरी आउटपुट दिखाने के लिए क्लिक करें"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "ग्राफ़ और थ्रेशोल्ड बनाने का प्रयास करते समय डिवाइस आईडी सेट नहीं की गई थी"
+#~ msgid "New Check"
+#~ msgstr "नई जांच"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> एक चेतावनी जारी की गई है जिसे आपके ध्यान की आवश्यकता है। <br><br> <b>डिवाइस</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>संदेश</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Debugging Data Source"
+#~ msgstr "डेटा स्रोत डीबगिंग"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> एक चेतावनी जारी की गई है जिसे आपके ध्यान की आवश्यकता है। <br><br> <b>डिवाइस</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>संदेश</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "रखरखाव अनुसूची को एक सार्थक नाम प्रदान करें"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Cacti में लॉगिन करें"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "खाका [संपादित करें: %s]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "页面"
+#~ msgid "Template [new]"
+#~ msgstr "खाका [नया]"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "स्वैप:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "डिफ़ॉल्ट ग्राफ व्यू Timespan"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "पहर"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "जब आप ग्राफ़ प्रदर्शित करते हैं तो डिफ़ॉल्ट टाइमपैन प्रदर्शित करना चाहते हैं"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "लॉग्स"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "डिफ़ॉल्ट ग्राफ व्यू Timeshift"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "धागे"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "जब आप ग्राफ़ प्रदर्शित करते हैं तो डिफ़ॉल्ट टाइमफिफ़्ट प्रदर्शित करना चाहते हैं"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "गैर-डिवाइस"
+#~ msgid "Non Templated"
+#~ msgstr "गैर टेम्पलेटेड"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "ग्राफ का आकार"
+#~ msgid "Template Not Found"
+#~ msgstr "टेम्पलेट नहीं मिला"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "सॉर्ट फ़ील्ड ने कोई डेटा नहीं दिया। GET डेटा के लिए पुन: अनुक्रमणिका जारी नहीं रख सकता है।"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "दूरस्थ सर्टिफिकेट से कनेक्ट करने के लिए एसएसएल सर्टिफिकेट अथॉरिटी को रखने वाली फाइल।"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "आधुनिक एसएसडी प्रकार के भंडारण के साथ, यह ऑपरेशन वास्तव में डिस्क को अधिक तेजी से नीचा दिखाता है और सभी लेखन कार्यों पर 50% प्रति ओवरहेड जोड़ता है।"
+#~ msgid "%d Outliers"
+#~ msgstr "% d आउटलेर"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "एग्रीगेट बनाएं"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s मानक विचलन"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "चयनित ग्राफ़ का आकार बदलें"
+#~ msgid "No Task"
+#~ msgstr "न पूछें"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "निम्नलिखित डेटा स्रोत इन ग्राफों के उपयोग में हैं:"
+#~ msgid "%d Samples"
+#~ msgstr "% d नमूने"
 
 #, fuzzy
-#~ msgid "Resize"
-#~ msgstr "आकार बदलें"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "अंग्रेजी के अलावा अन्य भाषाओं के साथ Cacti का उपयोग करते समय, utf8 वर्ण सेट का उपयोग करना महत्वपूर्ण है क्योंकि कुछ वर्ण एक से अधिक बाइट लेते हैं। यदि आप पहले सिर्फ कैक्टि स्थापित कर रहे हैं, तो रोकें, बदलाव करें और फिर से शुरू करें। यदि आपकी Cacti चल रही है और उत्पादन में है, तो अपने डेटाबेस और तालिकाओं को परिवर्तित करने के निर्देशों के लिए इंटरनेट देखें यदि आप अन्य भाषाओं का समर्थन करते हैं।"
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "अंग्रेजी के अलावा अन्य भाषाओं के साथ Cacti का उपयोग करते समय, utf8_general_ci collation प्रकार का उपयोग करना महत्वपूर्ण है क्योंकि कुछ वर्ण एक से अधिक बाइट लेते हैं। यदि आप पहले सिर्फ कैक्टि स्थापित कर रहे हैं, तो रोकें, बदलाव करें और फिर से शुरू करें। यदि आपकी Cacti चल रही है और उत्पादन में है, तो अपने डेटाबेस और तालिकाओं को परिवर्तित करने के निर्देशों के लिए इंटरनेट देखें यदि आप अन्य भाषाओं का समर्थन करते हैं।"
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "स्पाइन स्पेसिफिक एक्ज़ीक्यूशन पैरामीटर"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "उपयोग में क्रोन अंतराल। आपको यह सेटिंग उस अंतराल पर सेट करने की आवश्यकता है जो आपका क्रोन या शेड्यूल किया गया कार्य वर्तमान में चल रहा है।"
diff -pruN 1.2.10+ds1-1/locales/po/it-IT.po 1.2.16+ds1-1/locales/po/it-IT.po
--- 1.2.10+ds1-1/locales/po/it-IT.po	2020-03-01 23:53:29.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/it-IT.po	2020-11-30 18:20:00.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:37-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:39-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: it_IT\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Informazioni su Cacti"
@@ -66,33 +66,31 @@ msgstr "Licenza"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti ha una licenza GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
-#, fuzzy
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
-msgstr "Questo programma è software libero; potete ridistribuirlo e/o modificarlo secondo i termini della GNU General Public License pubblicata dalla Free Software Foundation; o la versione 2 della licenza, o (a vostra scelta) una versione successiva."
+msgstr "Emerillon è software libero; è possibile ridistribuirlo e/o modificarlo secondo i termini della licenza GNU General Public License, come pubblicata dalla Free Software Foundation; versione 2 della licenza, o (a scelta) una versione più recente."
 
 #: about.php:77
-#, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details."
-msgstr "Questo programma è distribuito nella speranza che sia utile, ma SENZA ALCUNA GARANZIA; senza neppure la garanzia implicita di COMMERCIABILITÀ o IDONEITÀ PER UN PARTICOLARE SCOPO. Vedere la GNU General Public License per maggiori dettagli."
+msgstr "Emerillon è distribuito nella speranza che possa risultare utile, ma SENZA ALCUNA GARANZIA, nemmeno la garanzia implicita di COMMERCIABILITÀ o APPLICABILITÀ PER UNO SCOPO PARTICOLARE. Per maggiori dettagli consultare la GNU General Public License."
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Elimina"
@@ -127,7 +125,7 @@ msgstr "Associati con Aggregato"
 msgid "Disassociate with Aggregate"
 msgstr "Dissociazione con Aggregato"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Posto su un albero (%s)"
@@ -140,35 +138,36 @@ msgstr "Fare clic su \"Continua\" per el
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Annulla"
@@ -176,34 +175,36 @@ msgstr "Annulla"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Continua"
 
@@ -224,10 +225,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Per poter migrare i Grafici Aggregati sottostanti in un Aggregato basato su Template, essi devono utilizzare un solo Template Graph Template.  Premere 'Return' e poi selezionare solo Grafico Aggregato che utilizza lo stesso Template Grafico."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Ritorno"
@@ -288,15 +289,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "Fare clic su 'Continua' per aggiungere i grafici selezionati al Report sottostante."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Nome report"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "Durata"
+msgstr "Tempo"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -347,7 +347,7 @@ msgstr "Grafico/i Dis-Associate Graph(s)
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Fare clic su \"Continua\" per posizionare i seguenti grafici aggregati sotto il ramo degli alberi."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Ramo di destinazione:"
@@ -367,403 +367,421 @@ msgstr "Elementi del grafico [nuovo]"
 msgid "Graph Items [edit: %s]"
 msgstr "Voci del grafico [modifica: %s]."
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[modifica: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Impostazioni del grafico aggregato"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Dettagli"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Elementi"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Anteprima"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Impostazioni del grafico aggregato"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Disattivare la modalità di debug del grafico"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Attivare la modalità di debug del grafico"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Mostra Dettagli"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Anteprima Aggregato [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Impostazioni del grafico aggregato"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Anteprima Aggregato [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Comando RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Nessun controllo"
+msgstr "Non selezionato"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDDtool dice:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Grafico aggregato %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Totale"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Tutti gli elementi"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Configurazione del grafico"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Mostra"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Nascondi dettagli articolo"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Grafici corrispondenti"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Cerca"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
-#, fuzzy
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Grafici"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Predefinito"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Parte di Aggregato"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Vai"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Impostazione/Rifresh Filtri"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Cancella"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
-msgstr "Filtri trasparenti"
+msgstr "Pulisci filtri"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Titolo del grafico"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Incluso in Aggregato"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Dimensione"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "No"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Si"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Nessun grafico trovato"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[ Elenco grafico personalizzato applicato - Filtro dall'elenco ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Grafici aggregati"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Modello"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Qualsiasi"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Nessuno"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Il titolo dei Grafici Aggregati"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "L'identificatore interno del database per questo oggetto"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Modello Aggregato"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Il Template Aggregato su cui si basa questo Grafici Aggregati è basato su"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Nessun grafico aggregato trovato"
@@ -799,26 +817,26 @@ msgid "Aggregate Template [new]"
 msgstr "Modello Aggregato [nuovo]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Modelli aggregati"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Modelli"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Ha Grafici"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Titolo del modello"
 
@@ -827,25 +845,24 @@ msgstr "Titolo del modello"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "I modelli aggregati che sono in uso non possono essere cancellati.  In uso è definito come riferimento da un Aggregato."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
-#, fuzzy
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
-msgstr "Cancellabile"
+msgstr "Eliminabile"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Grafici utilizzando"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Modello grafico"
@@ -855,222 +872,218 @@ msgstr "Modello grafico"
 msgid "No Aggregate Templates Found"
 msgstr "Nessun modello aggregato trovato"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Non è possibile utilizzare una password inserita in precedenza!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Le nuove password non corrispondono, si prega di digitare nuovamente."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "La password corrente non è corretta. Per favore, riprovaci di nuovo."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "La nuova password non può essere la stessa della vecchia password. Per favore, riprovaci di nuovo."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Cambiamento forzato della password"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "I requisiti della password includono:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Deve essere composta da almeno %d di caratteri in lunghezza"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Deve includere caso misto"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Deve includere almeno 1 numero"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Deve includere almeno 1 carattere speciale"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Non può essere riutilizzato per %d modifiche della password"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Cambia Password"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Inserisci la tua password attuale e la tua nuova password Cacti."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Inserisci la tua password attuale e la tua nuova password Cacti."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Nome utente"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Password attuale"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nuova password"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Conferma nuova password"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Salva"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Versione %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 msgid "Password Too Short"
 msgstr "La Password è Troppo Corta"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Pass di convalida della password"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Le password non corrispondono"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Passwords Match"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web Basic Authentication configurato, ma nessun nome utente è stato passato dal server web. Assicurati di avere l'autenticazione abilitata sul server web."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s autenticati dal Web Server, ma sia il Template che gli Utenti Ospiti non sono definiti in Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Errore di ricerca LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Errore LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Il template id utente %s non esiste."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "L'id utente ospite %s non esiste."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Accesso negato, account utente disabilitato."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Accesso negato, si prega di contattare l'amministratore di Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "Cactus"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Accedi a Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "User Login"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Inserisci il tuo nome utente e la tua password qui sotto"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Password"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Locale"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "Regno"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Mantienimi collegato"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Accedi"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Nome utente/password non validi Riscrivi prego Riscrivitiamo"
 
-#: auth_login.php:796
-#, fuzzy
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "Account utente disabilitato"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Generale"
 
@@ -1079,44 +1092,44 @@ msgstr "Generale"
 msgid "User Account Details"
 msgstr "Dettagli dell'account utente"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Titolo campo"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Vista elenco"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Anteprima"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Nome utente"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Il nome di login per questo utente."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Nome completo"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Un nome più descrittivo per questo utente, che può includere spazi o caratteri speciali."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Indirizzo Email"
 
@@ -1136,9 +1149,8 @@ msgid "Return all User Settings to Defau
 msgstr "Riporta tutte le impostazioni utente ai valori predefiniti."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
-msgstr "Cancellazione dei dati privati"
+msgstr "Cancella i dati personali"
 
 #: auth_profile.php:349
 #, fuzzy
@@ -1155,7 +1167,7 @@ msgstr "Logout ovunque"
 msgid "Clear all your Login Session Tokens."
 msgstr "Cancella tutti i tuoi gettoni di accesso alla sessione."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Impostazioni utente"
 
@@ -1184,212 +1196,219 @@ msgid "Reset"
 msgstr "Reset"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
 msgstr "Aggiungi dispositivo"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Cancellare il dispositivo o i dispositivi"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Giù"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Su"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Aggiunto manualmente attraverso l'interfaccia di automazione del dispositivo."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Aggiunto a Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Dispositivo"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Non aggiunto a Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Fare clic su 'Continua' per aggiungere i seguenti dispositivi scoperti."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Sondaggi"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Seleziona template"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Metodo di disponibilità"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Aggiungi dispositivo(i)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Fare clic su 'Continua' per aggiungere i seguenti dispositivi scoperti."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Cancellare il dispositivo o i dispositivi"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Dispositivi"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "Nome del dispositivo"
+msgstr "Nome dispositivo"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Nome SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Luogo"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Contatto"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Descrizione"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Tempo di attività"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Stato"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Ultimo controllo"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
-msgstr "Non rilevato"
+msgstr "Non rilevato."
 
-#: automation_devices.php:310 host.php:1696
-#, fuzzy
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "Nessun dispositivo trovato"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Filtri di scoperta"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Rete"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Ripristina i campi ai valori predefiniti"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Esporta"
 
-#: automation_devices.php:481
-#, fuzzy
+#: automation_devices.php:501
 msgid "Export to a file"
-msgstr "Esportazione in un file"
+msgstr "Esporta in un file"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Svuota"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Spurgo dei dispositivi scoperti"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplica"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1398,7 +1417,7 @@ msgstr "Abilita"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1445,9 +1464,8 @@ msgid "Apply requested action"
 msgstr "Applicare l'azione richiesta"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
-#, fuzzy
 msgid "Are You Sure?"
-msgstr "Sei sicuro?"
+msgstr "Vuoi procedere?"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1496,15 +1514,15 @@ msgid "Graph Creation Criteria"
 msgstr "Criteri di creazione del grafico"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Regole del grafico"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Interrogazione dei dati"
@@ -1512,33 +1530,33 @@ msgstr "Interrogazione dei dati"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Abilitato"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Disabilitato"
 
@@ -1556,9 +1574,9 @@ msgstr "Il nome di questa regola."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "L'ID interno del database per questa regola.  Utile per eseguire il debug e l'automazione."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Tipo di grafico"
 
@@ -1636,27 +1654,27 @@ msgstr "Esegui discover in modalità deb
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Fare clic su \"Continua\" per annullare il rilevamento di rete in corso."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manuale"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Giornaliero"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Settimanale"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Mensile"
 
@@ -1675,15 +1693,15 @@ msgstr "Intervallo di rilevamento della
 msgid "Network Discovery Range [new]"
 msgstr "Gamma di scoperta della rete [nuovo]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Impostazioni generali"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1691,12 +1709,12 @@ msgstr "Impostazioni generali"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Nome"
 
@@ -1710,10 +1728,9 @@ msgstr "Date a questo Network un nome si
 msgid "New Network Discovery Range"
 msgstr "Nuova gamma di scoperta della rete"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
-#, fuzzy
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
-msgstr "Raccoglitore di dati"
+msgstr "Collector di dati"
 
 #: automation_networks.php:450 include/global_form.php:1156
 #, fuzzy
@@ -1741,7 +1758,6 @@ msgid "Enter valid Network Ranges separa
 msgstr "Immettere intervalli di rete validi separati da virgole.  È possibile utilizzare un indirizzo IP, un intervallo di rete come 192.168.1.0/24 o 192.168.1.0/255.255.255.255.255.0, oppure utilizzare wildcard come 192.168.*.*.*.*."
 
 #: automation_networks.php:476
-#, fuzzy
 msgid "Total IP Addresses"
 msgstr "Totale indirizzi IP"
 
@@ -1794,9 +1810,9 @@ msgstr "%d Filettatura"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "%d Filettature"
@@ -1812,57 +1828,57 @@ msgid "After the selected Run Limit, the
 msgstr "Dopo il limite di esecuzione selezionato, il processo di ricerca sarà terminato."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
-#, fuzzy, php-format
+#: include/global_arrays.php:681 pollers.php:851
+#, php-format
 msgid "%d Minute"
 msgstr "%d Minuto"
 
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
-#, fuzzy, php-format
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
+#, php-format
 msgid "%d Minutes"
-msgstr "%d minuti"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> minuti"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "%d Ora"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d Ore"
@@ -1917,9 +1933,8 @@ msgid "Notification Settings"
 msgstr "Impostazioni delle notifiche"
 
 #: automation_networks.php:573
-#, fuzzy
 msgid "Notification Enabled"
-msgstr "Notifica Abilitata"
+msgstr "Notifica abilitata"
 
 #: automation_networks.php:574
 #, fuzzy
@@ -1990,37 +2005,37 @@ msgid "What Day(s) of the week will this
 msgstr "Quale giorno o quali giorni della settimana sarà scoperto questo intervallo di rete."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Domenica"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Lunedì"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Martedì"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Mercoledì"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Giovedì"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Venerdì"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Sabato"
 
@@ -2034,56 +2049,55 @@ msgstr "Mesi dell'anno"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Quali mesi dell'anno sarà scoperto questo intervallo di rete."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Gennaio"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Febbraio"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Marzo"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Aprile"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Maggio"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Giugno"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Luglio"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Agosto"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Settembre"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Ottobre"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Novembre"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Dicembre"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Giorni del mese"
 
@@ -2128,8 +2142,8 @@ msgstr "Giorno(i) della settimana"
 msgid "Reachability Settings"
 msgstr "Impostazioni di raggiungibilità"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Opzioni SNMP"
@@ -2150,7 +2164,7 @@ msgid "The type of ping packet to send."
 msgstr "Il tipo di pacchetto ping da inviare."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Porta Ping"
@@ -2161,7 +2175,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Porta TCP o UDP per tentare la connessione."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Valore di timeout del Ping"
@@ -2172,7 +2186,7 @@ msgid "The timeout value to use for host
 msgstr "Il valore di timeout da utilizzare per il pinging ICMP e UDP host.  Questo valore di timeout SNMP host vale per i ping SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping Retry Count (conteggio dei tentativi di ping)"
@@ -2238,7 +2252,7 @@ msgid "Network Filters"
 msgstr "Filtri di rete"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Reti"
 
@@ -2293,286 +2307,296 @@ msgstr "Prossimo inizio"
 msgid "Last Started"
 msgstr "Ultimo avvio"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Corsa"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Idle"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Mai"
 
 #: automation_networks.php:1158
-#, fuzzy
 msgid "No Networks Found"
 msgstr "Nessuna rete trovata"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Aggiorna"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
-#, fuzzy, php-format
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
+#, php-format
 msgid "%d Seconds"
-msgstr "%d secondi"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> secondi"
 
 #: automation_networks.php:1228
 #, fuzzy
 msgid "Clear Filtered"
 msgstr "Chiaro filtrato"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Fare clic su 'Continua' per eliminare le seguenti opzioni SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Fare clic su 'Continua' per duplicare le seguenti opzioni SNMP. È possibile modificare facoltativamente il formato del titolo per le nuove opzioni SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "Formato del nome"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "nome"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Opzioni SNMP di automazione"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "L'elemento di automazione non esiste. Impossibile duplicare."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Fare clic su 'Continua' per eliminare la seguente voce dell'opzione SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Opzione SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Versione SNMP: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "Comunità SNMP/nome utente: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Rimuovi elemento SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Opzioni SNMP [modifica: %s]."
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Opzioni SNMP [nuovo]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Sequenza"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Sequenza dell'elemento."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "Set di opzioni SNMP [modifica: %s]."
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "Opzione SNMP Imposta [nuovo]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Inserire il nome di questo set di opzioni SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Opzioni SNMP di automazione"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Elemento"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Versione"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Comunità"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Porta"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Timeout"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
-msgstr "Riprova"
+msgstr "Tentativi"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Nome utente"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Autentica Password"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Protocollo d'autore"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv Passphrase"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Protocollo privato"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Contesto"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Azione"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Voce#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "nessuno"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Spostare verso il basso"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Sposta Su"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Nessuna voce SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Eliminazione dell'opzione SNMP Voce"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Regole SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Set di opzioni SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Set di opzioni SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Reti che utilizzano"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "Voci SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1 voci"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 voci"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 voci"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Nessun set di opzioni SNMP trovato"
@@ -2587,8 +2611,8 @@ msgstr "Fare clic su 'Continua' per elim
 msgid "Delete Automation Template(s)"
 msgstr "Eliminazione dei modelli di automazione"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2654,8 +2678,8 @@ msgstr "Modelli di automazione [nuovo]"
 msgid "Device Automation Templates"
 msgstr "Modelli di automazione dei dispositivi"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Nome del Modello"
 
@@ -2664,8 +2688,8 @@ msgstr "Nome del Modello"
 msgid "System ObjectId Match"
 msgstr "Partita oggetto del sistema"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Ordine"
 
@@ -2729,8 +2753,8 @@ msgstr "Criteri di creazione degli alber
 msgid "Change Leaf Type"
 msgstr "Cambia tipo di foglia"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "ATTENZIONE:"
 
@@ -2750,8 +2774,8 @@ msgid "Are you sure you wish to continue
 msgstr "Sei sicuro di voler continuare?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Regole dell'albero"
@@ -2777,9 +2801,8 @@ msgid "Using Grouping"
 msgstr "Uso del raggruppamento"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "RADICE"
+msgstr "ROOT"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2807,8 +2830,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Fare clic su \"Continua\" per duplicare il seguente CDEF. È possibile modificare facoltativamente il formato del titolo per il nuovo CDEF."
 msgstr[1] "Fare clic su \"Continua\" per duplicare i seguenti CDEF. È possibile modificare facoltativamente il formato del titolo per i nuovi CDEF."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Formato del titolo:"
@@ -2835,68 +2858,68 @@ msgstr "Nome CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Rimuovere l'elemento CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Anteprima CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Voci CDEF [modifica: %s]."
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF Tipo di elemento"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Scegliere di che tipo di voce CDEF si tratta."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Valore della voce CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Immettere un valore per questa voce CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [modifica: %s]."
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [nuovo]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Articoli CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Voce Valore"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Articolo #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Cancellare la voce CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEF"
@@ -2906,7 +2929,7 @@ msgstr "CDEF"
 msgid "CDEF Name"
 msgstr "Nome CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Il nome di questo CDEF."
@@ -2921,8 +2944,8 @@ msgstr "I CDEF in uso non possono essere
 msgid "The number of Graphs using this CDEF."
 msgstr "Il numero di grafici che utilizzano questo CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Modelli da utilizzare"
@@ -2955,10 +2978,9 @@ msgstr[0] "Fare clic su 'Continua' per e
 msgstr[1] "Fare clic su 'Continua' per eliminare i seguenti colori"
 
 #: color.php:192
-#, fuzzy
 msgid "Delete Color"
 msgid_plural "Delete Colors"
-msgstr[0] "Elimina colore"
+msgstr[0] "Cancella colore"
 msgstr[1] "Cancellare i colori"
 
 #: color.php:352
@@ -2981,7 +3003,7 @@ msgstr "Importazione di colori da file l
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Specificare la posizione del file CSV contenente le informazioni sul colore."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Dimensione massima del file"
 
@@ -3030,17 +3052,16 @@ msgstr "Colori [modifica: %s]."
 msgid "Colors [new]"
 msgstr "Colori [nuovo]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Colori"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Colori chiamati"
+msgstr "Colori con nome"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importa"
 
@@ -3049,60 +3070,60 @@ msgstr "Importa"
 msgid "Export Colors"
 msgstr "Colori per l'esportazione"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "Esag."
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Il valore esadecimale per questo colore."
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "Nome colore"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Il nome di questa definizione di colore."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "E' questo colore un colore chiamato colore che si legge solo in lettura."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Nome Colore"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Colore"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Il colore come mostrato sullo schermo."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "I colori in uso non possono essere eliminati.  In uso è definito come riferimento da un modello grafico o da un modello grafico."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Il numero di grafici che utilizzano questo colore."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Il numero di modelli grafici che utilizzano questo colore."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Nessun colore trovato"
@@ -3118,135 +3139,135 @@ msgid "Color Item"
 msgstr "Colore"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Voce # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "Nessun elemento"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Fare clic su 'Continua' per eliminare il seguente modello di colore"
 msgstr[1] "Fare clic su 'Continua' per eliminare i seguenti modelli di colore"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Elimina modello di colore"
 msgstr[1] "Eliminazione dei modelli di colore"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Fare clic su 'Continua' per duplicare il seguente modello di colore. È possibile modificare facoltativamente il formato del titolo per il nuovo modello di colore."
 msgstr[1] "Fare clic su 'Continua' per duplicare i seguenti modelli di colore. È possibile modificare facoltativamente il formato del titolo per i nuovi modelli di colore."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Duplicare il modello a colori"
 msgstr[1] "Modelli a colori duplicati"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Fare clic su 'Continua' per creare un Grafico Aggregato dal/i Grafico/i selezionato/i."
 msgstr[1] "Fare clic su 'Continua' per creare un Grafico Aggregato dal/i Grafico/i selezionato/i."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Sincronizzare i grafici con i modelli grafici"
 msgstr[1] "Sincronizzare i grafici con i modelli grafici"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Elementi del modello a colori [nuovo]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Elementi del modello di colore [modifica: %s]."
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Elimina elemento Colore"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Modello colore [modifica: %s]."
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Modello di colore [nuovo]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Il modello di colore '%s' aveva% d modelli aggregati espulsi e% d aggregati non templated espulsi"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Il modello di colore '%s' non ha avuto modelli o grafici aggregati usando questo modello di colore."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Modelli di colore"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "I modelli a colori in uso non possono essere eliminati. In uso è definito come riferimento da un modello aggregato."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Nessun modello di colore trovato"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Fare clic su 'Continua' per eliminare il seguente colore del modello di colore."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Nome colore"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Colore Esagono:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Rimuovi elemento di colore"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Elementi del modello a colori [modifica elemento del rapporto: %s]."
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Elementi del modello a colori [nuovo elemento di report: %s]."
@@ -3290,10 +3311,10 @@ msgstr "Il debug automatico dell'origine
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "La riparazione di Data Source ha ricevuto un ID Data Source non valido."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Origine Dati"
 
@@ -3302,7 +3323,7 @@ msgstr "Origine Dati"
 msgid "The Data Source to Debug"
 msgstr "La fonte dei dati da sottoporre a debug"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Utente"
 
@@ -3330,7 +3351,7 @@ msgstr "L'ID interno dell'origine dati."
 msgid "The Status of the Data Source Debug Check."
 msgstr "Lo stato del controllo di debug della sorgente dati."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "可写"
 
@@ -3348,8 +3369,8 @@ msgstr "Esiste"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Determina se l'origine dei dati si trova nella Poller Cache."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Attivo"
 
@@ -3388,7 +3409,7 @@ msgstr "RRD aggiornato"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Determina se il file RRDD è stato scritto correttamente."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Problemi"
 
@@ -3397,229 +3418,228 @@ msgstr "Problemi"
 msgid "Summary of issues found for the Data Source."
 msgstr "Eventuali problemi di sintesi riscontrati per la fonte dei dati."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Fonte Dati"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Debugging"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Nessun controllo"
 
-#: data_debug.php:633 data_debug.php:638
-#, fuzzy
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Non trovato"
+
+#: data_debug.php:634 data_debug.php:639
 msgid "Not Checked Yet"
-msgstr "Nessun controllo"
+msgstr "Non ancora verificato"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problemi trovati!  In attesa dell'aggiornamento del file RRDD"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Nessuna iniziale trovata!  In attesa dell'aggiornamento del file RRDD"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Il file RRD è stato aggiornato?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Proprietario del file RRDD"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Il sito web funziona come"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "L'impollinatore funziona come"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "La cartella RRA può essere scritta da poller?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Il file RRDD è scrivibile tramite poller?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Esiste il file RRDfile?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "L'origine dati è impostata come attiva?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "L'intervistatore ha ricevuto dati validi?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Il file RRD è stato aggiornato?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Primo controllo TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Secondo controllo TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Siamo riusciti a convertire il titolo?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Fonte dei dati non è stato intervistato"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Fonte dei dati Risoluzione dei problemi [%s]."
 
-#: data_debug.php:745 data_debug.php:747
-#, fuzzy
+#: data_debug.php:746 data_debug.php:748
 msgid "Refresh Now"
-msgstr "Aggiorna"
+msgstr "Aggiorna ora"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Fonte dei dati Risoluzione dei problemi [%s]."
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Fonte dei dati Risoluzione dei problemi [%s]."
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Analisi di Rerun"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Controllo"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Valore"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Risultati"
 
-#: data_debug.php:767
-#, fuzzy
+#: data_debug.php:768
 msgid "<not set>"
-msgstr "Ripristina impostazioni iniziali"
+msgstr "<non impostato>"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Campi di origine dei dati"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Oggetto"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Per l'attrito \"%s\", l'emissione ha trovato \"%s\"."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Riapplicare i nomi suggeriti"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Fasi di riparazione [ %s ]."
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Fasi di riparazione [ Esegui fix dalla riga di comando ]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "Comandi"
+msgstr "Comando"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "In attesa del completamento del controllo della fonte dati"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Dispositivi"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Fonte dei dati Risoluzione dei problemi [%s]."
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "Dispositivo"
+msgstr "Nessun dispositivo"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Rimuovi Verifica "
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profilo"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Tutti"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Fallito"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Debugging"
 
@@ -3667,640 +3687,648 @@ msgstr "Nome Amichevole: %s"
 msgid "Remove Data Input Field"
 msgstr "Rimuovi campo di inserimento dati"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Questo script sembra non avere valori di input, quindi non c'è nulla da aggiungere."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Campi di uscita [modifica: %s]."
 
-#: data_input.php:475 include/global_form.php:616
-#, fuzzy
+#: data_input.php:471 include/global_form.php:616
 msgid "Output Field"
-msgstr "Campo di uscita"
+msgstr "Campo di output"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Campi di input [modifica: %s]."
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Campo di inserimento"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Metodi di immissione dati [modifica: %s]."
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Metodi di inserimento dati [nuovo]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Domanda SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Domanda Script Query"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Interrogazione degli script - Server Script"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "La verifica della White List (Lista Bianca) Ha avuto successo."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "La verifica della lista bianca è fallita.  Eseguire lo script CLI input_whitelist.php per correggere."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "La Stringa di input non esiste nella White List.  Eseguire lo script CLI input_whitelist.php per correggere."
 
-#: data_input.php:614
-#, fuzzy
+#: data_input.php:633
 msgid "Input Fields"
-msgstr "Campi di ingresso"
+msgstr "Input Fields"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Nome"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Ordine campo"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
-msgstr "(Non in uso)"
+msgstr "Non in uso"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
-msgstr "Nessun campo di ingresso"
+msgstr "Input Fields"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "Campi di Emissione"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Aggiorna RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "I campi di uscita non possono essere rimossi quando sono presenti sorgenti di dati."
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Campi di Emissione"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Cancellare il campo di inserimento dati"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Metodi di inserimento dati"
 
-#: data_input.php:810 data_input.php:898
-#, fuzzy
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
 msgstr "Metodi di input"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Nome inserimento dati"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Il nome di questo metodo di inserimento dati."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "L'ID interno del database per questo modello di dati.  Utile quando si esegue l'automazione o il debug."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Gli ingressi dati in uso non possono essere cancellati. In uso è definito come riferimento da un'origine dati o da un modello di dati."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Fonti di dati utilizzando"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Il numero di fonti di dati che utilizzano questo metodo di inserimento dati."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Il numero di modelli di dati che utilizzano questo metodo di inserimento dati."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Metodo di inserimento dati"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Il metodo utilizzato per raccogliere informazioni per questo metodo di inserimento dati."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Nessun metodo di inserimento dati trovato"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Fare clic su 'Continua' per eliminare la seguente Interrogazione dati."
 msgstr[1] "Fare clic su 'Continua' per eliminare le seguenti query di dati."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Elimina query di dati"
 msgstr[1] "Elimina query di dati"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Fare clic su 'Continua' per eliminare la seguente associazione Data Query Graph Association."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Nome del grafico: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Rimuovi elemento VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Convertire in modello grafico"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Modelli grafici/dati associati [modifica: %s]."
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Modelli grafici/dati associati [modifica: %s]."
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Modelli di dati associati"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Modello dati - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Se questo Template Graph Template richiede la Data Template Data Template Data Source a sinistra, selezionare la colonna di output XML corretta e quindi per abilitare la mappatura controllare o alternare qui."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Valori suggeriti - Grafici"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Equazione"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Nessun valore suggerito trovato"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Campo Nome"
 
-#: data_queries.php:848 data_queries.php:949
-#, fuzzy
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
-msgstr "Valore suggerito"
+msgstr "Valore consigliato"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Aggiungi"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Aggiungi titolo del grafico Nome suggerito"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Valori suggeriti - Fonti dei dati"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Aggiungi il nome dell'origine dei dati Nome suggerito"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Interrogazioni di dati [modifica: %s]."
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Interrogazioni di dati [nuovo]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "File XML localizzato con successo"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Impossibile trovare il file XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Modelli grafici associati"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Nome del modello grafico"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "ID di mappatura"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Sola lettura associazione fino a quando non viene individuato il file XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "I modelli di grafici mappati con i grafici sono di sola lettura"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Nessun modello di grafico definito."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Elimina il grafico associato"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Richieste di dati"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Nome della query di dati"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Il nome di questo Data Query."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "L'ID interno di questo modello di grafico.  Utile quando si esegue l'automazione o il debug."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Le query di dati in uso non possono essere cancellate. In uso è definito come riferimento da un modello grafico o da un modello grafico."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Il numero di grafici che utilizzano questa query di dati."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Il numero di modelli di grafici che utilizzano questa query di dati."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Il metodo di inserimento dati utilizzato per raccogliere i dati per le fonti di dati associate a questa query di dati."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Nessuna richiesta di dati trovata"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Fare clic su 'Continua' per eliminare il seguente profilo della sorgente dati"
 msgstr[1] "Fare clic su 'Continua' per eliminare i seguenti profili di origine dati"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Eliminazione del profilo dell'origine dei dati"
 msgstr[1] "Eliminazione dei profili di origine dei dati"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Fare clic su 'Continua' per duplicare il seguente profilo sorgente dati. È possibile modificare facoltativamente il formato del titolo per il nuovo profilo dell'origine dati."
 msgstr[1] "Fare clic su \"Continua\" per duplicare i seguenti profili di origine dati. È possibile modificare facoltativamente il formato del titolo per i nuovi profili di origine dati."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Duplicare il profilo dell'origine dati"
 msgstr[1] "Duplicare i profili di origine della data"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Una o più riparazioni del file RRD hanno fallito.  Vedere il registro Cacti per gli errori."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Fare clic su 'Continua' per eliminare il seguente RRA del profilo sorgente dati."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Nome del profilo: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Rimozione del profilo della sorgente dati RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Ogni inserto è una nuova riga"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Alcuni elementi di sola lettura)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [modifica: %s %s %s]."
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Profilo della sorgente dati [modifica: %s]."
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Fonte dei dati Profilo [nuovo]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "RRA dei profili di origine dei dati (premere Salva per aggiornare i tempi)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "RRA dei profili delle fonti di dati (di sola lettura)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Conservazione dei dati"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Grafico Durata del tempo"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Passi"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Righe"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Selezionare la o le funzioni di consolidamento"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Eliminazione della voce del profilo dell'origine dei dati"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KByte per fonte dati e %s Byte per l'intestazione"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KByte per fonte dati"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
-#, fuzzy, php-format
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
+#, php-format
 msgid "%d Years"
 msgstr "%d Anni"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "Un anno"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
-#, fuzzy, php-format
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
+#, php-format
 msgid "%d Month"
 msgstr "%d Mese"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
-#, fuzzy, php-format
+#, php-format
 msgid "%d Months"
 msgstr "%d Mesi"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
-#, fuzzy, php-format
+#, php-format
 msgid "%d Week"
 msgstr "%d Settimana"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d Settimane"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
+#, php-format
 msgid "%d Day"
 msgstr "%d Giorno"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Giorni"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 ora"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Profili di origine dei dati"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profili"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Ha fonti di dati"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Fonte dei dati Nome del profilo"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "È questo il profilo predefinito per tutti i nuovi modelli di dati?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "I profili in uso non possono essere eliminati. In uso è definito come riferimento da un'origine dati o da un modello di dati."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Sola Lettura"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "I profili utilizzati dalle fonti di dati vengono letti solo per ora."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Intervallo Poller"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "La frequenza di polling per il profilo"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Battito cardiaco"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "La quantità di tempo, in secondi, senza buoni dati prima che i dati siano memorizzati come sconosciuti."
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Il numero di fonti di dati che utilizzano questo profilo."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Il numero di modelli di dati che utilizzano questo profilo."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Nessun profilo di origine dei dati trovato"
 
 #: data_sources.php:38 data_sources.php:529 graphs.php:56
-#, fuzzy
 msgid "Change Device"
-msgstr "Cambia dispositivo"
+msgstr "Modifica periferica"
 
 #: data_sources.php:39 graphs.php:57
 #, fuzzy
@@ -4343,10 +4371,9 @@ msgstr[0] "Cancella tutti i <strong>Graf
 msgstr[1] "Cancella tutti i <strong>Grafici</strong> che fanno riferimento a queste fonti di dati."
 
 #: data_sources.php:519
-#, fuzzy
 msgid "Delete Data Source"
 msgid_plural "Delete Data Sources"
-msgstr[0] "Cancella origine dati"
+msgstr[0] "Elimina origine dati"
 msgstr[1] "Cancellare le fonti di dati"
 
 #: data_sources.php:523
@@ -4403,7 +4430,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Riapplicare il nome suggerito alla fonte dati"
 msgstr[1] "Riapplicare nuovamente il nome suggerito alle fonti di dati"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Dati personalizzati [immissione dati: %s]."
@@ -4423,7 +4450,7 @@ msgstr "(Da modello dati)"
 msgid "Nothing Entered"
 msgstr "Niente inserito"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Nessun campo di ingresso per l'origine di ingresso dati selezionata"
@@ -4478,6 +4505,14 @@ msgstr "Template dati selezionati"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Il nome dato a questo modello di dati.  Si prega di notare che è possibile modificare i modelli grafici solo in un modello grafico compatibile al 100%$, il che significa che include sorgenti di dati identiche."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Dispositivo"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4499,7 +4534,6 @@ msgid "Data Source Item Fields"
 msgstr "Origine dei dati Campi dell'elemento di origine dei dati"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
 msgstr "Dati personalizzati"
 
@@ -4508,7 +4542,7 @@ msgstr "Dati personalizzati"
 msgid "Data Source Item %s"
 msgstr "Fonte dei dati Voci %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Nuovo"
 
@@ -4522,14 +4556,14 @@ msgstr "Debug della fonte dati"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Esterno"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Minuto"
 
@@ -4548,71 +4582,69 @@ msgstr "Fonti dati [Nessun dispositivo]"
 msgid "Data Sources [ %s ]"
 msgstr "Fonti dei dati [%s]."
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Indice"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
 msgstr "Orphaned"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
-msgstr "Nome della fonte dei dati"
+msgstr "Nome origine dei dati"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Il nome di questa origine dati. Generalmente generato in modo programmatico a partire dalla definizione del Data Template."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "L'ID del database interno per questa origine dati. Utile quando si esegue l'automazione o il debug."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Il numero di modelli di grafici che utilizzano questa query di dati."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "La frequenza con cui vengono raccolti i dati per questa fonte di dati."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Se questa Fonte Dati non è più in uso da tempo da Graphs, può essere cancellata."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Se i dati saranno raccolti o meno per questa Fonte di dati. Controllato a livello di Data Template."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Il modello di dati su cui è stata basata questa origine dati."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Nessuna fonte di dati trovata"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Nuovi grafici"
+msgstr "Grafici"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Aggregati"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Aggregati"
@@ -4666,102 +4698,100 @@ msgstr "NOTA: Questa modifica riguarda s
 msgid "Change Data Source Profile"
 msgstr "Modifica del profilo dell'origine dei dati"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Modelli dati [modifica: %s]."
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Modifica Metodo di inserimento dati."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Modelli di dati [nuovo]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Questo campo è sempre modellato."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Selezionare questa casella di controllo se si desidera consentire all'utente di sovrascrivere il valore a destra durante la creazione dell'origine dati."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "I modelli di dati in uso non possono essere modificati."
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Fonte dei dati Voce [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Il valore sarà derivato dal dispositivo se questo campo è lasciato vuoto."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
-#, fuzzy
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 msgid "Data Templates"
 msgstr "Modelli di dati"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Nome del modello di dati Nome"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Il nome di questo modello di dati."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "L'ID interno del database per questo modello di dati.  Utile quando si esegue l'automazione o il debug."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "I modelli di dati in uso non possono essere cancellati.  In uso è definito come riferimento da una fonte di dati."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Il numero di fonti di dati che utilizzano questo modello di dati."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Metodo di ingresso"
+msgstr "Metodo di inserimento"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Il metodo utilizzato per inserire i dati nel file RRDD di origine dati."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Nome del Profilo"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Il profilo sorgente dati predefinito per questo modello dati."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Le origini dati basate su modelli dati inattivi non verranno aggiornate quando viene eseguito il poller."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Nessun modello di dati trovato"
@@ -4786,12 +4816,12 @@ msgstr "Preimpostazioni GPRINT [modifica
 msgid "GPRINT Presets [new]"
 msgstr "Preimpostazioni GPRINT [nuovo]."
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Preimpostazioni GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4835,234 +4865,234 @@ msgstr "Il numero di modelli di grafici
 msgid "No GPRINT Presets"
 msgstr "Nessun preset GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Visualizzazione del grafico"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Dettagli del grafico, utilità di zoom e debug"
 
-#: graph.php:139
-#, fuzzy
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Esportazione CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Fare clic per visualizzare il grafico in tempo reale."
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Vista Utilità"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Vista Grafico Utilità"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Fonte grafica/Proprietà"
 
-#: graph.php:349
-#, fuzzy
+#: graph.php:376
 msgid "Graph Data"
-msgstr "Dati del grafico"
+msgstr "Dati grafico"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Sintassi del grafico RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Il Cacti Poller non ha ancora funzionato."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Il tempo reale è stato disattivato dall'amministratore."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "L'Image Cache Directory non esiste.  Si prega di creare e impostare i permessi e poi tentare di aprire un altro grafico in tempo reale."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "L'Image Cache Directory non è scrivibile.  Impostare le autorizzazioni e tentare di aprire un altro grafico in tempo reale."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Grafica in tempo reale Cacti"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniature"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "%d secondi rimanenti."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "secondi rimasti."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Modifica delle impostazioni del dispositivo"
+msgstr "Modifica Impostazioni"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Grafici di sincronizzazione"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Fare clic su \"Continua\" per eliminare i seguenti modelli di grafico.  Qualsiasi grafico associato ai modelli diventerà un grafico individuale."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Elimina modello(i) grafico(i)"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Fare clic su \"Continua\" per duplicare i seguenti modelli grafici. È possibile modificare facoltativamente il formato del titolo per i nuovi modelli grafici."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Duplicare il/i modello(i) del grafico"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Fare clic su 'Continua' per ridimensionare i seguenti modelli di grafico e grafici in altezza e larghezza.  I valori predefiniti riportati di seguito sono mantenuti in Impostazioni."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Altezza del grafico"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Larghezza del grafico"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Formato dell'immagine"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Ridimensionare i modelli di grafico selezionati"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Fare clic su 'Continua' per sincronizzare i grafici con i seguenti modelli grafici. Questa funzione è importante se si dispone di grafici che esistono con più versioni di un modello grafico e si desidera renderli tutti comuni nell'aspetto."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Sincronizzare i grafici con i modelli grafici"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Elementi del modello grafico [modifica: %s]."
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Grafico Voce Ingressi"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Nessun ingresso"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Modello grafico [modifica: %s]."
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Template grafico [nuovo]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Opzioni del modello grafico"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Selezionare questa casella di controllo se si desidera consentire all'utente di sovrascrivere il valore a destra durante la creazione del grafico."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Modelli grafici"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Il nome di questo modello grafico."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "I modelli di grafici in uso non possono essere eliminati.  In uso è definito come indicato da un grafico."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Il numero di grafici che utilizzano questo modello di grafico."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "La dimensione predefinita dei grafici risultanti."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Il formato immagine predefinito per i grafici risultanti."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
-#, fuzzy
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "Etichetta verticale"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "L'etichetta verticale per i grafici risultanti."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Nessun modello di grafico trovato"
@@ -5082,29 +5112,28 @@ msgstr "Articoli grafici associati"
 msgid "Item #%s"
 msgstr "Voce #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "Media"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Massimo:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
-msgstr "Min"
+msgstr "Min:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Elementi del modello di grafico [modifica grafico: %s]."
@@ -5148,7 +5177,7 @@ msgstr "[ Elenco grafico personalizzato
 msgid "View"
 msgstr "Vedi"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Visualizza i grafici"
@@ -5156,32 +5185,31 @@ msgstr "Visualizza i grafici"
 #: graph_view.php:612
 #, fuzzy
 msgid "Add to a Report"
-msgstr "Aggiungi a un report"
+msgstr "Aggiungi alla relazione"
 
 #: graph_view.php:612
 msgid "Report"
 msgstr "Segnala"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Tutti i grafici e i modelli"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Non modellato"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
-#, fuzzy
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
-msgstr "Nome del grafico"
+msgstr "Nome del grafo"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Il titolo di questo grafico.  Generalmente generato in modo programmatico dalla definizione del modello grafico o dalle regole di denominazione suggerite.  La lunghezza massima del titolo è controllata in Impostazioni ->Visivo."
@@ -5191,26 +5219,25 @@ msgstr "Il titolo di questo grafico.  Ge
 msgid "The device for this Graph."
 msgstr "Il nome di questo Gruppo."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
-msgstr "Tipo di fonte"
+msgstr "Tipo di origine"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "La fonte sottostante su cui si è basato questo Grafico."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Nome della fonte"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Il Template Graph Template o Data Query su cui si basa questo grafico."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Le dimensioni di questo grafico quando non è in modalità Anteprima."
@@ -5220,8 +5247,8 @@ msgstr "Le dimensioni di questo grafico
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Selezionare il Rapporto a cui aggiungere i Grafici selezionati."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Modalità anteprima"
 
@@ -5230,66 +5257,64 @@ msgstr "Modalità anteprima"
 msgid "Add Selected Graphs to Report"
 msgstr "Aggiunta di grafici selezionati al report"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Titolo"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Data Inizio"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Data Fine"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Passo"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Totale righe"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "ID grafico"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "ID host"
+msgstr "Host ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nono Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Somma"
+msgstr "Summation"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Data"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Download"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Sommario Dettagli"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Download"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Cambia modello grafico"
@@ -5317,14 +5342,14 @@ msgstr "Convertire in modello grafico"
 #: graphs.php:151 graphs.php:166
 #, fuzzy
 msgid "No Device - "
-msgstr "Dispositivo"
+msgstr "Nessun dispositivo"
 
 #: graphs.php:252
 #, fuzzy, php-format
 msgid "Created graph: %s"
 msgstr "Grafico creato: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERROR: nessuna fonte di dati associata. Modello di controllo"
@@ -5399,7 +5424,7 @@ msgstr "Ramo di destinazione"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Scegliere un nuovo dispositivo per questi grafici e fare clic su 'Continua'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "Nuovo apparecchio"
 
@@ -5429,9 +5454,8 @@ msgid "The following Data Sources are in
 msgstr "Le seguenti fonti di dati sono utilizzate da questi grafici."
 
 #: graphs.php:1044
-#, fuzzy
 msgid "Please confirm"
-msgstr "Si prega di confermare"
+msgstr "Confermare"
 
 #: graphs.php:1182
 #, fuzzy
@@ -5538,12 +5562,12 @@ msgstr "Gestione gruppi utenti [modifica
 msgid "Graph Management [ %s ]"
 msgstr "Gestione dei grafici"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "L'ID del database interno per questo grafico.  Utile quando si esegue l'automazione o il debug."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Copia grafico"
@@ -5558,9 +5582,8 @@ msgstr "Fonti dati [Nessun dispositivo]"
 msgid "Data Sources [%s]"
 msgstr "Fonti dei dati [%s]."
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
-#, fuzzy
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 msgid "Data Template"
 msgstr "Modello dati"
 
@@ -5579,112 +5602,111 @@ msgstr "Scegliere l'origine dati da asso
 msgid "Default Settings Saved"
 msgstr "Impostazioni predefinite salvate"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Nuovi grafici per [ %s ]."
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Nuovi grafici per [ Tutti i dispositivi ]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Nuovi grafici per None Host Type (nessuno)"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Impostazioni del filtro salvate"
 
-#: graphs_new.php:373
-#, fuzzy
+#: graphs_new.php:372
 msgid "Graph Types"
-msgstr "Tipi di grafici"
+msgstr "Tipi di grafico"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Grafico basato su template"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Salva filtri"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Modifica di questo dispositivo"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 msgid "Create New Device"
 msgstr "Creazione nuovo apparecchio"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Seleziona tutto"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Seleziona tutte le righe"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Crea"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Selezionare un tipo di grafico da creare)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Interrogazione dati [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Da lì è possibile ottenere ulteriori informazioni."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Questa query dati ha restituito 0 righe, forse c'è stato un problema nell'esecuzione di questa query dati."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "È possibile eseguire questa query di dati in modalità debug"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Ricerca Non restituito nessuna riga."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Errore nell'interrogazione dei dati."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Selezionare un tipo di grafico da creare"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Effettuare la selezione predefinita"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Ripristina impostazioni iniziali"
 
@@ -5694,422 +5716,449 @@ msgid "Change Device Settings"
 msgstr "Modifica delle impostazioni del dispositivo"
 
 #: host.php:44
-#, fuzzy
 msgid "Clear Statistics"
-msgstr "Statistiche chiare"
+msgstr "Azzera statistiche"
 
 #: host.php:46
 #, fuzzy
 msgid "Sync to Device Template"
 msgstr "Sincronizzazione con il modello del dispositivo"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Indice delle query di dati"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Il dispositivo è disabilitato"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERRORE: Dispositivo"
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Reindice dispositivo completato in% 0.2f secondi. Sono stati aggiornati% d articoli."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Fare clic su 'Continua' per abilitare i seguenti dispositivi."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Abilita Dispositivo(i)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Fare clic su 'Continua' per disabilitare i seguenti dispositivi."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Disattivare il dispositivo o i dispositivi"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Fare clic su 'Continua' per modificare le opzioni del dispositivo qui sotto per più dispositivi.  Selezionare la casella accanto ai campi che si desidera aggiornare, quindi compilare il nuovo valore."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Aggiornare questo campo"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Cambia dispositivo(i) Opzioni SNMP"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Fare clic su \"Continua\" per azzerare i contatori per i seguenti dispositivi."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Statistiche chiare sui dispositivi"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Fare clic su 'Continua' per sincronizzare i seguenti dispositivi con il loro modello di dispositivo."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Sincronizzare i dispositivi"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Fare clic su 'Continua' per eliminare i seguenti dispositivi."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Lasciare inalterati tutti i grafici e le fonti di dati.  Le fonti di dati saranno comunque disabilitate."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Elimina tutti i grafici e le fonti di dati associati."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Cancellare il dispositivo o i dispositivi"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Fare clic su 'Continua' per posizionare i seguenti dispositivi sotto il ramo selezionato di seguito."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Posizionare il dispositivo o i dispositivi sull'albero"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Fare clic su 'Continua' per applicare le regole di automazione ai seguenti dispositivi."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Eseguire l'automazione su dispositivi"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Dispositivo [nuovo]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Dispositivo [modifica: %s]."
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Disattivare il debug del dispositivo"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Abilita debug del dispositivo"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Ricostruire Cache Poller Cache"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Creazione di grafici per questo dispositivo"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Metodo Re-Index"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Elenco fonti dati"
 
-#: host.php:645
-#, fuzzy
+#: host.php:673
 msgid "Graph List"
-msgstr "Elenco Grafico"
+msgstr "Elenco dei grafici"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Dispositivo di contatto"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Interrogazione dei dati Informazioni sul debug"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Copia"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Nascondi"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Modifica"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "È in corso di Graphed"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Non Essere Graphed"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Elimina l'associazione del modello grafico"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Nessun modello di grafico associato."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Aggiunta di un modello grafico"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Aggiunta di un modello grafico al dispositivo"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Interrogazione dei dati Informazioni sul debug"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Copia"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Nascondi"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Interrogazioni di dati associati"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Metodo Re-Index"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Azioni"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d articoli, %d righe]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Fallito"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Successo"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Ricaricare Query"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Domanda su Verbosio"
 
-#: host.php:876
-#, fuzzy
+#: host.php:904
 msgid "Remove Query"
-msgstr "Rimuovi domanda"
+msgstr "Rimuovi query"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Nessuna richiesta di dati associati."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Aggiungi query di dati"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Aggiunta di query di dati al dispositivo"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping e SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "Tempo di attività SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping o SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Non Definito"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Sito"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Dispositivi di esportazione"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Non su"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
-msgstr "Recupero"
+msgstr "Recupero in corso"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Sconosciuto"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Descrizione del dispositivo"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Il nome con il quale questo dispositivo verrà indicato."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Nome Host"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Un indirizzo IP o un nome host.  Se un hostname, deve essere risolvibile tramite DNS o dal file host."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "L'ID del database interno di questo dispositivo.  Utile quando si esegue l'automazione o il debug."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Il numero totale di grafici generati da questo dispositivo."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Il numero totale di sorgenti di dati generate da questo dispositivo."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Lo stato di monitoraggio del dispositivo in base ai risultati del ping.  Se questo dispositivo è un dispositivo di tipo speciale, utilizzando il nome dell'host \"localhost\", o a causa dell'impostazione di non eseguire un controllo di disponibilità, rimarrà sempre Up.  Quando si utilizza cmd.php data collector, un dispositivo senza grafici, non viene pinged dal raccoglitore dati e rimarrà in uno stato \"Unknown\"."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Stato"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "La quantità di tempo in cui il dispositivo è stato nel suo stato attuale."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "L'attuale quantità di tempo in cui l'host è stato in funzione."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Tempo di sondaggio"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "La quantità di tempo necessario per raccogliere i dati da questo dispositivo."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Corrente (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Il tempo di ping corrente in millisecondi per raggiungere il dispositivo."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Media (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Il tempo medio di ping in millisecondi per raggiungere il dispositivo da quando i contatori sono stati azzerati per questo dispositivo."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Disponibilità"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "La percentuale di disponibilità basata sui risultati del ping da quando i contatori sono stati azzerati per questo dispositivo."
@@ -6199,2320 +6248,2303 @@ msgstr "Nessuna richiesta di dati associ
 msgid "Add Data Query to Device Template"
 msgstr "Aggiunta di query di dati al modello del dispositivo"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Elimina modello(i) del dispositivo"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Modelli del dispositivo"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Ha dispositivi"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Nome del modello del dispositivo"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Il nome di questo modello di dispositivo."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "L'ID del database interno per questo modello di dispositivo.  Utile quando si esegue l'automazione o il debug."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "I modelli di dispositivo in uso non possono essere eliminati.  In uso è definito come riferimento da un dispositivo."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Dispositivi che utilizzano"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Il numero di dispositivi che utilizzano questo modello di dispositivo."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Nessun modello di dispositivo trovato"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Non sei connesso"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Devi essere loggato per accedere a quest'area di Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Devi essere loggato per accedere a quest'area di Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
-#, fuzzy
 msgid "Login Again"
-msgstr "Effettua di nuovo il login"
+msgstr "Accedi nuovamente"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Permesso Negato"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Se ritieni che questo sia un errore. Si prega di contattare il proprio Amministratore Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Non sei autorizzato ad accedere a questa sezione di Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Installazione in corso"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Solo gli amministratori Cacti con privilegi di installazione/aggiornamento possono effettuare il login in questo momento."
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "È in corso un'installazione o un aggiornamento."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Salvare il successo."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Salva fallito."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Salva fallito a causa di errori di immissione dei campi (controllare i campi rossi)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Le password non corrispondono, si prega di digitare nuovamente."
 
-#: include/global_arrays.php:161
-#, fuzzy
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
-msgstr "È necessario selezionare almeno un campo."
+msgstr "Selezionare almeno un campo."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Per utilizzare questa funzione è necessario aver attivato l'autenticazione utente integrata."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Errore di analisi XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "L'elenco evidenziato non esiste.  Inserire un elenco valido."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Il file di log Cacti deve avere l'estensione '.log'."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "L'inserimento dei dati per il metodo non sembra essere nella lista bianca."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Fonte dei dati non esiste."
 
-#: include/global_arrays.php:182
-#, fuzzy
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "Nome utente già in uso."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Le passphrase SNMP v3 Privacy Passphrase non corrispondono"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Le passphrase di autenticazione SNMP v3 non coincidono"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: La versione Cacti non esiste."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: La versione Hash non esiste."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Generato con una versione più recente di Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Impossibile individuare il codice del tipo."
 
-#: include/global_arrays.php:203
-#, fuzzy
+#: include/global_arrays.php:190
 msgid "Username already exists."
-msgstr "Il nome utente esiste già."
+msgstr "Il Nome utente già esiste."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "La modifica del nome utente non è consentita per il modello designato o per l'utente ospite."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Cancellazione utente non consentita per il modello designato o per l'utente ospite."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Cancellazione utente non consentita per l'utente designato per l'esportazione del grafico."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Il modello dati include il profilo dell'origine dati cancellato.  Si prega di reinvestire il Data Template con un profilo sorgente dati esistente."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Il modello di grafico include il prefisso GPrint Prefix cancellato.  Si prega di eseguire lo script di riparazione del database per identificare e/o correggere."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Il modello grafico include i CDEF cancellati.  Si prega di eseguire lo script di riparazione del database per identificare e/o correggere."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Il modello di grafico include il metodo di immissione dei dati cancellati.  Si prega di eseguire lo script di riparazione del database per identificarlo."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Modello dati non trovato durante l'esportazione.  Si prega di eseguire lo script di riparazione del database per identificarlo."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Modello dispositivo non trovato durante l'esportazione.  Si prega di eseguire lo script di riparazione del database per identificarlo."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Interrogazione dei dati non trovata durante l'esportazione.  Si prega di eseguire lo script di riparazione del database per identificarlo."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Modello grafico non trovato durante l'esportazione.  Si prega di eseguire lo script di riparazione del database per identificarlo."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Grafico non trovato.  O è stato cancellato o il tuo database ha bisogno di essere riparato."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "La password di autenticazione SNMPv3 Auth Passphrases deve essere di almeno 8 caratteri."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Alcuni grafici non aggiornati. Impossibile modificare il dispositivo per i grafici basati su Data Query."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Impossibile modificare il dispositivo per i grafici basati su Data Query."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Alcune impostazioni non sono state salvate. Controlla i messaggi qui sotto.  Controllare che i campi rossi non contengano errori."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Il file evidenziato non esiste.  Inserire un nome file valido."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Tutte le impostazioni utente sono state riportate ai valori predefiniti."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Il nome del campo suggerito non è stato inserito.  Inserisci il nome di un campo e riprova."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Il valore suggerito non è stato inserito.  Inserire un valore suggerito e riprovare."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "È necessario selezionare almeno un oggetto dall'elenco."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Aggiornato il modello del dispositivo.  Ricordarsi di sincronizzare i modelli per spingere tutte le modifiche ai dispositivi che utilizzano questo modello di dispositivo."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Salvare il successo. Impostazioni replicate su Remote Data Collector."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Salva fallito.  I valori minimi devono essere inferiori al valore massimo."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Impossibile cambiare la password. Account utente non trovato."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Dati in ingresso salvati.  È necessario aggiornare i modelli di dati con riferimento a questo metodo di inserimento dati prima di creare grafici o origini dati."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Dati in ingresso salvati.  È necessario aggiornare i modelli di dati che fanno riferimento a questo metodo di inserimento dati prima che i raccoglitori di dati comincino a utilizzare campi di inserimento dati nuovi o modificati."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Campo di inserimento dati salvato.  È necessario aggiornare i modelli di dati con riferimento a questo metodo di inserimento dati prima di creare grafici o origini dati."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Campo di inserimento dati salvato.  È necessario aggiornare i modelli di dati che fanno riferimento a questo metodo di inserimento dati prima che i raccoglitori di dati comincino a utilizzare campi di inserimento dati nuovi o modificati."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Il file di registro specificato non è un file di registro o di archivio Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Il file di log specificato era file di archivio Cacti ed è stato rimosso."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Cacti log spurgato con successo"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Se si forza la modifica della password, è necessario consentire all'utente di modificare la propria password."
 
-#: include/global_arrays.php:305
-#, fuzzy
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
-msgstr "Non sei autorizzato a cambiare la tua password."
+msgstr "Non è consentito modificare la password."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Impossibile determinare la dimensione del campo password, si prega di controllare i permessi dell'utente db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Impossibile aumentare la dimensione del campo password, si prega di verificare il permesso dell'utente db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "Modifica password basata su LDAP/AD non supportata."
 
-#: include/global_arrays.php:317
-#, fuzzy
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
-msgstr "La password è stata modificata con successo."
+msgstr "Modifica della password riuscita."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Impossibile cancellare il log, nessun permesso di scrittura"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Impossibile cancellare il log, il file non esiste"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout, pagina di aggiornamento."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "Timeout CSRF si è verificato a causa dell'inattività, pagina aggiornata."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Timestamp non valido. Selezionare la data e l'ora in futuro."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Raccoglitore(i) di dati sincronizzati per il funzionamento offline"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Raccoglitori di dati non trovati durante il tentativo di sincronizzazione"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Impossibile stabilire una connessione MySQL con Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "La sincronizzazione del Data Collector deve essere avviata dal server principale Cacti."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "La sincronizzazione non include il server centrale del database Cacti."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Quando si salva un Remote Data Collector, il nome dell'host del database deve essere unico tra tutti gli altri."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Il nome dell'host del database remoto deve essere qualcosa di diverso da \"localhost\" per ogni Remote Data Collector."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Le variabili di percorso in questa pagina sono state salvate solo localmente."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Segnala salvato"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Segnala il salvataggio fallito"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Segnala la voce salvata"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Segnala l'elemento Salva fallito"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Il grafico non è stato trovato mentre si tentava di aggiungere al report"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Impossibile aggiungere grafici.  L'utente corrente non è proprietario"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Impossibile aggiungere tutti i grafici.  Vedere il messaggio di errore per i dettagli."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "È necessario selezionare almeno un grafico da aggiungere a un report."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Tutti i grafici sono stati aggiunti al Report.  Sono stati saltati i grafici duplicati con la stessa durata di tempo."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller Resource Cache liquidato.  Il raccoglitore dati principale verrà ricostruito al prossimo avvio del poller, e i raccoglitori dati remoti si sincronizzeranno successivamente."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Permesso negato. Non sei autorizzato all'azione richiesta."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Pagina non definita Pertanto, non può essere visualizzato."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Si è verificato un errore imprevisto"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Funzione"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Fonte dati speciale"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "Stringa personalizzata"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Fonte dei dati dell'elemento del grafico corrente"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Script/Comando"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Server Script"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Conteggio indice"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Verifica tutti"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Tutti i Re-Indexing saranno manuali o gestiti tramite script o Device Automation."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Quando l'uptime SNMP Devices torna indietro, verrà eseguito un Re-Index."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Quando il conteggio dell'indice Data Query cambia, viene eseguito un Re-Index."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Ad ogni ciclo di sondaggi, verrà eseguito un Re-Index.  Molto costoso."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Nome del campo SNMP (a discesa)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Valore del campo SNMP (dall'utente)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Tipo di uscita SNMP (a discesa)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normale"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Chiaro"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Nord"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Sud"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Ovest"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Est"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Sinistra"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Destra"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Giustificato"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centro"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Alto -> Giù"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "In basso -> Su"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numerico"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Timestamp"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Durata"
 
-#: include/global_arrays.php:591
-#, fuzzy
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "Non in uso"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
-#, fuzzy, php-format
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
+#, php-format
 msgid "Version %d"
-msgstr "Versione %d"
+msgstr "Versione <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/>"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
-#, fuzzy
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
-msgstr "Nessuno"
+msgstr "[Nessuno]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
-msgstr "CSA"
+msgstr "ARG"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Solo file di log"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile e Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Solo Syslog/Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "Ping ICMP"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "Ping TCP"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "Ping UDP"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NESSUNO - Syslog solo se selezionato"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "BASSA - Statistiche ed errori"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIO - Statistiche, errori e risultati"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH - Statistiche, errori, risultati e grandi eventi I/O"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Statistiche, errori, risultati, I/O e flusso di programma"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "SVILUPPO - Sviluppatore DEBUG Level"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Intervallo Poller selezionato"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Ogni %d secondi"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
-#, fuzzy
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Ogni minuto"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Ogni %d minuti"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Ogni Ora"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Ogni % di ore"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Ogni %1 giorno"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
-#, fuzzy, php-format
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
+#, php-format
 msgid "%d Year"
 msgstr "%d Anno"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Disabile/Manuale"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Ogni Giorno"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Filettatura (predefinito)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Autenticazione incorporata"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Autenticazione web di base"
 
-#: include/global_arrays.php:789
-#, fuzzy
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
-msgstr "Autenticazione LDAP"
+msgstr "LDAP Authentication"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Domini LDAP/AD multipli"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Nessuna ricerca"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Ricerca anonima"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Ricerca specifica"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Abilitato (modo rigoroso)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operatore"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Un altro CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Eredita Genitore Eredita ordinamento"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Ordinazione manuale (senza ordinamento)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Ordinazione alfabetica"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Ordinazione naturale"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Ordinazione numerica"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Header"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Grafico"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Indice delle query di dati"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Intervallo di polling degli elementi del grafico corrente"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Tutte le fonti di dati (non includere i duplicati)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Tutte le fonti di dati (inclusi i duplicati)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Tutte le fonti di dati simili (non includere i duplicati)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Tutte le fonti di dati simili (non includere duplicati) Intervallo di interrogazione"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Tutte le fonti di dati simili (inclusi i duplicati)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Voce Fonte dei dati correnti: Valore minimo"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Voce Fonte dei dati correnti: Valore massimo"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Grafico: Limite inferiore"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Grafico: Limite superiore"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Conteggio di tutte le fonti di dati (non includere i duplicati)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Conteggio di tutte le fonti di dati (inclusi i duplicati)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Conteggio di tutte le fonti di dati simili (non includere i duplicati)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Conteggio di tutte le fonti di dati simili (inclusi i duplicati)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Console"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Inizio della pagina della console"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Nuovi grafici"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Gestione"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Siti"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Alberi"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Raccolta dati"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
-#, fuzzy
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
-msgstr "Raccoglitori di dati"
+msgstr "Utilità di raccolta dati"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Aggregato"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automazione"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Dispositivi scoperti"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Regole del dispositivo"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Preset"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Profili di dati"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importa/Esporta"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Importare modelli"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Esporta Templates"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Configurazione"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Impostazioni"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Utenti"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Gruppi"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Domini utente"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
-#, fuzzy
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Servizi"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
-#, fuzzy
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Utilità di sistema"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Link esterni"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Risoluzione dei problemi"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Supporto"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Tutte le Linee"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "Linee %d"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Accesso alla console"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Grafici in tempo reale"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Aggiorna Profilo"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Gestione Utente"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Impostazioni/Utility"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Installazione/Aggiornamento"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Siti/Dispositivi/Dati"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Gestione dei picchi"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Gestione dei log"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Visualizzazione dei log"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Gestione dei rapporti"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Creazione di rapporti"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Visualizzazione grafica del tempo"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Utente Normale"
 
-#: include/global_arrays.php:1136
-#, fuzzy
+#: include/global_arrays.php:1124
 msgid "Template Editor"
-msgstr "Editor di modelli"
+msgstr "Editor di template"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Amministrazione Generale"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Amministrazione del sistema"
+msgstr "Amministrazione di sistema"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Voce CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "Preimpostazione GPRINT"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Campo di inserimento dati"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
-#, fuzzy
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 msgid "Data Source Profile"
-msgstr "Profilo dell'origine dei dati"
+msgstr "Profilo origine dati"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Voce del modello di dati"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Oggetto del modello grafico"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Ingresso modello grafico"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Voce VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Ultima mezza ora"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Ultima ora"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Ultima %d ore"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "Ultimo giorno"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
-#, fuzzy, php-format
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
+#, php-format
 msgid "Last %d Days"
-msgstr "Ultimi giorni"
+msgstr "Ultimi <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> giorni"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "La settimana scorsa"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Ultima %d Settimane"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Ultimo mese"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Ultimi %d Mesi"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Anno scorso"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Ultimi anni"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Turno di giorno"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Ogni Giorno"
+msgstr "Ultimo giorno"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Questa settimana"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Questo mese"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Quest'anno"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Anteprima"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Anteprima"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Salva sezione"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Anteprima"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "%d Min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Numero del mese, giorno, anno"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Nome del mese, giorno, anno"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Giorno, numero del mese, numero del mese, anno"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Giorno, nome del mese, nome del mese, anno"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Anno, numero del mese, giorno"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Anno, mese, nome del mese, giorno"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Dopo Boost"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "%d MByte"
 
-#: include/global_arrays.php:1390
-#, fuzzy
+#: include/global_arrays.php:1402
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GByte"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "%d GByte"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 Voci della fonte dati (predefinito)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 Voci della fonte dati"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 ore"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 ore"
 
-#: include/global_arrays.php:1433
-#, fuzzy
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 ore"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s Ore"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GByte"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Infinito"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s minuti"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabyte"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Invia Ora"
 
-#: include/global_arrays.php:1501
-#, fuzzy
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
-msgstr "Assumere la proprietà"
+msgstr "Diventa proprietario"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Immagine PNG in linea"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Immagine JPEG in linea"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Immagine GIF in linea"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Immagine PNG allegata"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Immagine JPEG allegata"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Immagine GIF allegata"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Immagine PNG in linea, stile LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Immagine JPEG in linea, stile LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Immagine GIF in linea, stile LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Testo"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Albero"
 
-#: include/global_arrays.php:1533
-#, fuzzy
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
-msgstr "Regola orizzontale"
+msgstr "Riga orizzontale"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "sinistra"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "centro"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "destra"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minuto(i)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Ora(e)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Giorno(i)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Settimane"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Mese(i), giorno del mese"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Mese(i), giorno della settimana"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Anno(i)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Mantenere i tipi di grafico"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Mantenere il tipo e lo STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Convertire in grafico AREA/STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Convertire in grafico LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Convertire in grafico LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Convertire in grafico LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Convertire in grafico LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Convertire in grafico LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Convertire in grafico LINE3"
 
-#: include/global_arrays.php:1565
-#, fuzzy
+#: include/global_arrays.php:1577
 msgid "No Totals"
 msgstr "Nessun totale"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Stampa tutti gli articoli Leggenda"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Stampa il totale degli articoli della Legenda solo per la stampa"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Totale fonti di dati simili"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Totale di tutte le fonti di dati"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "No Riordino"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Fonte dei dati, grafico"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Grafico, fonte dati"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Ha Grafici"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "contiene"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "non contiene"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "inizia con"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "non inizia con"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "finisce con"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "non termina con"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "corrisponde a"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "non è uguale a"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "è meno di"
 
-#: include/global_arrays.php:1595
-#, fuzzy
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
-msgstr "è inferiore o uguale"
+msgstr "è minore di o equivalente"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "è maggiore di"
 
-#: include/global_arrays.php:1597
-#, fuzzy
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
-msgstr "è maggiore o uguale"
+msgstr "è maggiore di o equivalente"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Sconosciuto"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "non è sconosciuto"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "è vuoto"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "non è vuoto"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "corrisponde all'espressione regolare"
+msgstr "verifica l&apos; espressione regolare"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "non corrisponde all'espressione regolare"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Stringa fissa"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Ogni 1 ora"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Ogni giorno"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Ogni settimana"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Ogni %d Settimane"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Gen"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Feb"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mar"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Apr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Maggio"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Giu"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Lug"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Ago"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Set"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Ott"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dic"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Dom"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Lun"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Mar"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Mer"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Gio"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Ven"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sab"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arabo"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bulgaro"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Cinese (Cina)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Cinese (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Olandese"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Inglese"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Francese"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Tedesco"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Greco"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Ebraico"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hindi"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italiano"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Giapponese"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Coreano"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polacco"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portoghese"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portoghese (Brasile)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Russo"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Spagnolo"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Svedese"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turco"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamita"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Classico"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Moderno"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Scuro"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Aeroplano di carta"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Zampa"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Alba"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Fallito"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "ATTENZIONE:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Riuscito!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "E' stato un po' troppo tardi."
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Profilo utente (Modifica)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Modalità ad albero"
 
-#: include/global_arrays.php:1876
-#, fuzzy
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Modalità elenco"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Console"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Gestione dei grafici"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Modifica)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Elementi del grafico"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Creare nuovi grafici"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Creazione di grafici da query di dati"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Togliere)"
+msgstr "Rimuovi"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
-#, fuzzy
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
-msgstr "Visualizza Log"
+msgstr "Visualizza registro"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Grafico Alberi"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Elementi del modello grafico"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Archivio pettirosso tondo"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Campi di inserimento dati"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Rimuovi elemento)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "Detergente RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Elenco dei file non utilizzati"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Visualizza Cache Poller Cache"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Visualizzare la cache di query di dati"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Pulisci il registro"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Visualizza Log utenti"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Cancella registro utente"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Supporto Tecnico"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Stato boost"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Visualizza la cache dell'agente SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Visualizzazione del registro di notifica degli agenti SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Articoli VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Visualizzare i ricevitori di notifica SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Impostazioni Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Link esterno"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Azione"
 
-#: include/global_arrays.php:2454
-#, fuzzy
+#: include/global_arrays.php:2466
 msgid "Export Results"
-msgstr "Risultati dell'esportazione"
+msgstr "Esporta risultati"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Rapporto"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Segnala Aggiungi"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Segnala Cancella"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Segnala Modifica"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Segnala Modifica voce"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Elementi del modello di colore"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Articoli aggregati"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Grafico Articoli della regola"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Articoli della regola dell'albero"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "giorni"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "ore"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "minuti"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "secondi"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "ore"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minuti"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d secondi"
+msgstr "secondi"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8594,7 +8626,7 @@ msgstr "Passphrase privacy SNMP (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Scegliere la Passphrase SNMPv3 Privacy Passphrase."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Contesto SNMP (v3)"
@@ -8604,7 +8636,7 @@ msgstr "Contesto SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Immettere il contesto SNMP da utilizzare per questo dispositivo."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP ID motore (v3)"
@@ -8664,7 +8696,6 @@ msgid "New Profile"
 msgstr "Nuovo Profilo"
 
 #: include/global_form.php:180
-#, fuzzy
 msgid "Polling Interval"
 msgstr "Intervallo di polling"
 
@@ -8678,7 +8709,7 @@ msgstr "La frequenza con cui i dati sara
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Per quanto tempo possono mancare i dati prima che RRDDtool registri dati sconosciuti.  Aumentare questo valore se la propria origine dati è instabile e si desidera riportare i vecchi dati piuttosto che mostrare lacune nei grafici.  Questo valore viene moltiplicato per il fattore X-Files per determinare il tempo effettivo."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Fattore X-Files"
@@ -8733,7 +8764,7 @@ msgstr "Il numero di campioni richiesti
 msgid "How many generations data is kept in the RRA."
 msgstr "Quanti dati sulle generazioni sono conservati nella RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Periodo di tempo predefinito"
@@ -8896,7 +8927,7 @@ msgstr "Il percorso completo per il file
 msgid "The script/source used to gather data for this data source."
 msgstr "Lo script/sorgente utilizzato per raccogliere i dati per questa fonte di dati."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Selezionare il profilo dell'origine dati.  Il Profilo dell'origine dati controlla l'intervallo di polling, l'aggregazione dei dati e la politica di conservazione delle fonti dati risultanti."
@@ -8947,9 +8978,8 @@ msgid "The maximum value of data that is
 msgstr "Il valore massimo dei dati che possono essere raccolti."
 
 #: include/global_form.php:601
-#, fuzzy
 msgid "Data Source Type"
-msgstr "Fonte dei dati Tipo"
+msgstr "Tipo di origine dati"
 
 #: include/global_form.php:605
 #, fuzzy
@@ -8961,7 +8991,7 @@ msgstr "Come sono rappresentati i dati n
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Il tempo massimo che può trascorrere prima che i dati siano inseriti come \"sconosciuti\". (Di solito 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Non Selezionato"
 
@@ -9060,12 +9090,10 @@ msgid "Using Slope Mode evens out the sh
 msgstr "L'utilizzo della modalità Pendenza uniforma la forma dei grafici a scapito di alcuni con risoluzione dello schermo."
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "Opzioni di scala"
+msgstr "Seleziona con curve"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
 msgstr "Scala automatica"
 
@@ -9328,7 +9356,7 @@ msgstr "Legenda Direzione (--legend-dire
 msgid "Place the legend items in the given vertical order."
 msgstr "Posizionare gli elementi legenda nell'ordine verticale dato."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Grafico Tipo di elemento"
@@ -9358,7 +9386,7 @@ msgstr "Opacità/canale alfa"
 msgid "The opacity/alpha channel of the color."
 msgstr "Il canale opacità/alfa del colore."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Funzione di consolidamento"
@@ -9478,7 +9506,6 @@ msgid "The name given to this graph temp
 msgstr "Il nome dato a questo modello di grafico."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
 msgstr "Istanze multiple"
 
@@ -9516,7 +9543,7 @@ msgstr "Opzioni generali del dispositivo
 msgid "Give this host a meaningful description."
 msgstr "Dare a questo ospite una descrizione significativa."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Nome host o indirizzo IP completamente qualificato per questo dispositivo."
@@ -9571,7 +9598,7 @@ msgstr "Spuntare questa casella per disa
 msgid "Availability/Reachability Options"
 msgstr "Opzioni di disponibilità/raggiungibilità"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Rilevamento dei dispositivi a valle"
@@ -9586,22 +9613,21 @@ msgstr "Il metodo che Cacti utilizzerà
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Il tipo di pacchetto ping da inviare.  <br><i>Nota: ICMP su Linux/UNIX richiede privilegi di root.</i>."
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Opzioni Aggiuntive"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Note"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Inserire le note a questo host."
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
 msgstr "ID esterno"
 
@@ -9655,13 +9681,13 @@ msgstr "Un nome per questo grafico assoc
 msgid "A useful name for this graph tree."
 msgstr "Un nome utile per questo albero grafico."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Tipo di ordinamento"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Scegli come saranno ordinati gli elementi di questo albero."
@@ -9675,501 +9701,493 @@ msgstr "Pubblica"
 msgid "Should this Tree be published for users to access?"
 msgstr "L'albero dovrebbe essere pubblicato in modo che gli utenti possano accedervi?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Un indirizzo e-mail dove l'utente può essere raggiunto."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Inserire due volte la password per questo utente. Ricordate che le password sono sensibili alle maiuscole e minuscole!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Determina se l'utente è in grado di effettuare il login."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Bloccato"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Determina se l'account utente è bloccato."
 
-#: include/global_form.php:1487
-#, fuzzy
+#: include/global_form.php:1491
 msgid "Account Options"
-msgstr "Opzioni del conto"
+msgstr "Opzioni account"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Imposta qui qualsiasi opzione specifica per l'account utente."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Deve cambiare la password al prossimo accesso"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Mantenere il grafico personalizzato e le impostazioni utente"
 
-#: include/global_form.php:1512
-#, fuzzy
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "Opzioni del grafico"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Impostare qui qualsiasi opzione specifica del grafico."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "L'utente ha diritto alla visualizzazione ad albero"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "L'utente ha il diritto di visualizzare l'elenco"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "L'utente ha il diritto di visualizzare l'anteprima"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Opzioni di accesso"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Cosa fare quando l'utente effettua il login."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Mostra la pagina in cui l'utente ha puntato il proprio browser."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Mostra la schermata predefinita della console."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Mostra la schermata del grafico predefinito."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Regno di autenticazione"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Utilizzato solo se è abilitata l'autenticazione LDAP o Web Basic Authentication.  Cambiare questo in un regno non abilitato disabiliterà effettivamente l'utente."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Importazione di un modello da un file locale"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Se il file XML contenente i dati del modello si trova sul computer locale, selezionarlo qui."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Importa modello da testo"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Se si dispone del file XML contenente i dati del modello come testo, è possibile incollarlo in questa casella per importarlo."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Anteprima Solo importazione"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Se selezionata, Cacti non importa il modello, ma piuttosto confronta il modello importato con i dati del modello esistente.  Se si accetta il cambiamento, è possibile importarli."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Rimuovere gli elementi del grafico orfani"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Se l'opzione è selezionata, Cacti eliminerà tutti gli elementi grafici sia dal modello grafico che dai grafici associati che non sono inclusi nel modello grafico importato."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Crea nuovo dal modello"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Opzioni generali SNMP Entità SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Fornire a questa entità SNMP una descrizione significativa."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Disattivare il ricevitore di notifica SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Selezionare questa casella se si desidera temporaneamente non inviare notifiche SNMP a questo host."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Dimensione massima del tronco"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "È necessario memorizzare il numero massimo di voci del registro di notifica del giorno per questo destinatario."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Tipo di messaggio SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Le trappole SNMP sono sempre non riconosciute. Per inviare notifiche SNMP riconosciute, formalmente chiamate \"INFORMAZIONI\", sarà richiesto SNMPv2 o superiore."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Il nuovo titolo del grafico aggregato."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Prefisso"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Un prefisso per tutte le linee GPRINT per distinguere, ad esempio, host diversi."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Includi indice"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Includi i grafici di origine Testo del titolo GPRINT con i grafici aggregati."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Usa questa opzione per creare, ad esempio, grafici in STACK.<br>AREA/STACK: il primo grafico mantiene gli elementi AREA/STACK, altri li convertono in STACK<br>LINE1: tutti gli elementi si convertono in LINEA1<br>LINE2: tutti gli elementi si convertono in elementi LINE2<br>LINE3: tutti gli elementi si convertono in elementi LINE3."
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
-#, fuzzy
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
 msgstr "Totale"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Si prega di controllare le voci che saranno totalizzate nella colonna \"Totale\", quando si seleziona un'opzione di totalizzazione qui."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Totale Tipo"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Quale tipo di totalizzazione deve essere effettuato."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefisso per i totali GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Un prefisso per tutte le linee di <strong>totaling</strong> GPRINT."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Tipo di riordino"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Riordino dei grafici."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Si prega di nominare questo Grafico Aggregato."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Propagazione Abilitata"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "E' per portare il modello?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Impostazioni del grafico aggregato"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Un prefisso per tutte le linee GPRINT per distinguere, ad esempio, host diversi.  In questo prefisso è possibile utilizzare sia le variabili di sostituzione di Host che di Data Query."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Nome del modello aggregato"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Si prega di nominare questo Template Aggregato."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Template del grafico sorgente"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Il Template Grafico su cui si basa questo Template Aggregato."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Impostazioni del modello aggregato"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Il nome di questo modello a colori."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Un bel colore"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Un nome utile per questo Template."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Operazione"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Funzionamento logico per combinare le regole."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Il nome del campo che sarà utilizzato per questa voce della regola."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Operatore"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Modello corrispondente"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Il modello a cui abbinare il Pattern."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Sequenza"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Un nome utile per questa regola."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Scegliere una query dati da applicare a questa regola."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Scegliere uno qualsiasi dei tipi di grafico disponibili da applicare a questa regola."
 
-#: include/global_form.php:2155 include/global_form.php:2212
-#, fuzzy
+#: include/global_form.php:2159 include/global_form.php:2216
 msgid "Enable Rule"
 msgstr "Abilita regola"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Selezionare questa casella per attivare questa regola."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Scegliere un albero per i nuovi elementi dell'albero."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Tipo dell'elemento della foglia"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Il tipo di articolo che deve essere aggiunto dinamicamente all'albero."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Grafico Stile di raggruppamento"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Scegliere come sono raggruppati i grafici quando vengono disegnati per questo particolare host sull'albero."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Facoltativo: Voce di sottoalbero"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Scegliere un elemento dell'albero secondario da agganciare in.<br>Assicuratevi che sia ancora presente quando questa regola viene eseguita!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Tipo Header"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Scegliere un Oggetto per costruire una nuova Sottotitolazione."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Modifiche di propagazione"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Propagare tutte le opzioni di questo modulo (ad eccezione di 'Titolo') a tutti gli elementi di 'Intestazione' del bambino."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Il modello di stringa (Regular Expression) per abbinare contro.<br>La chiusura '/' deve <strong>Niente</strong> essere fornito!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Modello di sostituzione"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Il Replacement String Pattern per l'uso come Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> per la prima partita!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr " M"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr " K"
+msgstr "K"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
-msgstr "Percorsi"
+msgstr "percorsi"
 
 #: include/global_settings.php:40
 #, fuzzy
 msgid "Device Defaults"
 msgstr "Impostazioni predefinite del dispositivo"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "Poller"
@@ -10182,7 +10200,7 @@ msgstr "Dati"
 msgid "Visual"
 msgstr "Visuale"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Autenticazione"
 
@@ -10191,9 +10209,8 @@ msgid "Performance"
 msgstr "Performance"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "Punte"
+msgstr "Raggi"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10210,7 +10227,7 @@ msgstr "Intervallo di tempo/spostamento"
 msgid "Graph Thumbnail Settings"
 msgstr "Impostazioni delle miniature del grafico"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Impostazioni dell'albero"
@@ -10225,2736 +10242,2860 @@ msgstr "Caratteri del grafico"
 msgid "PHP Mail() Function"
 msgstr "Funzione PHP Mail()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Percorsi utensile richiesti"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "sentiero binario snmpwalk"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Il sentiero che porta al tuo binario snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "percorso binario snmpget"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "La strada per il tuo binario snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "sentiero binario snmpbulkwalk"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Il sentiero che porta al tuo binario snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnextext Binary Path"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Il sentiero che porta al tuo snmpgetnext binary."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "percorso binario snmptrap"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Il sentiero che porta al tuo binario snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "Percorso binario RRDtool"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Il percorso per il binario rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "Sentiero binario PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Il percorso del file binario PHP (potrebbe richiedere una ricompilazione php per ottenere questo file)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Registrazione"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Percorso Cacti Log Path"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Il percorso del file di log Cacti (se vuoto, per impostazione predefinita è &lt;path_cacti&gt;/log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Error Log path (percorso log errori standard Poller)"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Se avete problemi con i Data Collector di Cacti, impostate questo percorso del file e l'errore standard Data Collector verrà rinviato a questo file."
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Ruotare il Cacti Log"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Questa opzione fa ruotare periodicamente il Cacti Log."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Frequenza di rotazione"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "A quale frequenza vorresti ruotare i tuoi tronchi?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "Conservazione del registro"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Quanti file di log si desidera conservare?  Utilizzare 0 per non rimuovere mai i registri. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Percorso poller alternativo"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Posizione del file binario della colonna vertebrale"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Il sentiero che porta al binario della colonna vertebrale."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Percorso file di configurazione della colonna vertebrale"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Il percorso del file di configurazione della colonna vertebrale.  Per impostazione predefinita, nel cwd di Spine, o /etc se non specificato."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDDfile Auto Clean"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Archiviazione o eliminazione automatica dei file RRD quando le corrispondenti origini dati vengono rimosse da Cacti."
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Metodo di pulizia automatica RRDfile Auto Clean"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Il metodo utilizzato per pulire i file RRD da Cacti dopo che le loro origini dati sono stati cancellati."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Archivio"
 
-#: include/global_settings.php:244
-#, fuzzy
+#: include/global_settings.php:259
 msgid "Archive directory"
-msgstr "Elenco degli archivi"
+msgstr "Directory dell&#39;archivio"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Questa è la directory dove i file RRD sono <strong>sposti</strong> per l'archiviazione."
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Settaggio Memoria"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Log Destinazione"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Come gestirà Cacti la registrazione degli eventi."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Livello log generico"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Che livello di dettaglio si desidera inviare al file di log.  ATTENZIONE: lasciare in uno stato diverso da NESSUNO o BASSO può esaurire rapidamente lo spazio su disco."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Problemi di convalida dell'ingresso del registro"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Registrare quando si accede ai campi di richiesta senza passare attraverso la corretta validazione dell'input"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Fonti di dati utilizzando"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Un'unica opzione di sviluppo per tracciare la creazione di fonti di dati principalmente intorno ai controlli di unicità."
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Debug selettivo del file"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Selezionare i file che si desidera mettere in modalità Debug indipendentemente dall'impostazione Generic Log Level.  I file selezionati saranno trattati come se fossero in modalità Debug."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Debug selettivo del plugin"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Selezionare quali Plugins si desidera mettere in modalità Debug, indipendentemente dall'impostazione Generic Log Level.  Tutti i file utilizzati da questo plugin saranno trattati come se fossero in modalità Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Debug selettivo del dispositivo"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Un elenco delimitato da virgole di Device ID che si desidera essere in modalità Debug durante la raccolta dati.  Questo livello di debug è in atto solo durante il processo di sondaggio Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Selezione degli elementi Syslog/Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Quando si utilizza Syslog/Eventlog per il logging, i messaggi di log Cacti che saranno inoltrati al Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Statistiche"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Avvertenze"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Errori"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Altre impostazioni predefinite"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Verifica dei grafici/fonti di dati"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Se i grafici e le fonti di dati devono essere controllati per impostazione predefinita."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Formato immagine del modello grafico Formato immagine"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Il formato immagine predefinito da utilizzare per tutti i nuovi modelli di grafico."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Altezza del modello grafico"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "La larghezza predefinita del grafico da utilizzare per tutti i nuovi modelli di grafico."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Larghezza del modello grafico"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Supporto linguistico"
+msgstr "Supporto lingue"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Scegliere 'abilitato' per consentire la localizzazione di Cacti. La modalità strict richiede che la lingua richiesta sia supportata anche da tutti i plugin installati nel vostro sistema. Se non è questo il fatto che tutto sarà mostrato in inglese."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Lingua"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Lingua predefinita per questo sistema."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Rilevamento automatico della lingua"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Consentire di determinare automaticamente la lingua 'predefinita' dell'utente e fornirla al momento del login se tale lingua è supportata da Cacti. Se disabilitata, la lingua predefinita sarà in vigore finché l'utente non sceglie un'altra lingua."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Formato di visualizzazione della data"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Il formato di data predefinito del sistema da utilizzare in Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
-msgstr "Separatore di data"
+msgstr "Separatore data"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Il separatore di data predefinito del sistema da utilizzare in Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Altre impostazioni"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Versione RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "La versione di RRDtool che avete installato."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Grafico Metodo di autorizzazione"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Ci sono due metodi per determinare le Autorizzazioni grafiche di un utente.  Il primo è \"Permissivo\".  Con l'impostazione 'Permissive', l'utente deve solo accedere ai grafici, al dispositivo o al template grafico per ottenere l'accesso ai grafici ad essi applicabili.  In 'Restritivo', l'Utente deve avere accesso al Grafico, al Dispositivo e al Template Graph Template per accedere al Grafico."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Permissivo"
 
-#: include/global_settings.php:415
-#, fuzzy
+#: include/global_settings.php:430
 msgid "Restrictive"
-msgstr "Restritivo"
+msgstr "Ricostruzione"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Metodo di creazione di grafici e fonti di dati"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Se impostato su Semplice, i Grafici e le Sorgenti dati possono essere creati solo da Nuovi grafici.  Se è supportata la creazione di grafici e origini dati precedenti."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Semplice"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Avanzate"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Mostra moduli/impostazione della guida in linea"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Quando l'opzione è selezionata, il modulo e la Guida alle impostazioni verranno visualizzati in linea.  Altrimenti sarà presentato quando si passa sopra il pulsante di aiuto."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Verifica della cancellazione"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Richiedere all'utente prima della cancellazione dell'elemento."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Metodo di creazione di grafici e fonti di dati"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Se abilitato, Cacti imposterà il pulsante di opzione su Elimina le origini dati correlate di un grafico durante la rimozione dei grafici. Nota: i cactus non consentiranno la rimozione delle origini dati se utilizzate in altri grafici."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Regola di corrispondenza del grafico"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Se abilitato, Cactus non bloccherà i grafici. Ciò consente una modifica manuale più rapida delle origini dati relative a un grafico."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Nascondi cruscotto Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Per l'uso con il supporto per il collegamento esterno di Cacti.  Utilizzando questa impostazione, è possibile nascondere il cruscotto Cacti, in modo da poter visualizzare solo la propria pagina."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Abilita Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Alcune delle interfacce di Cacti supportano il Drag-N-Drop.  Se selezionata, questa opzione sarà abilitata.  Nota: per gli utenti ipovedenti, questa opzione può essere disattivata."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "Sicurezza SMTP"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Connessioni di forza su HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Quando controllato, qualsiasi tentativo di accesso a Cacti sarà reindirizzato a HTTPS per garantire un'elevata sicurezza."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Consenti chiamate JavaScript eval () non sicure"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Alcuni plugin Cacti richiedono l'uso di chiamate JavaScript eval () non sicure. Se selezioni questa opzione, saranno consentiti in Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Attivare la creazione automatica dei grafici"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Se disattivato, Cacti Automation non creerà attivamente alcun grafico.  Questo è utile quando si regolano le impostazioni del dispositivo per evitare di creare nuovi grafici ogni volta che si salva un oggetto.  Sarà comunque possibile richiamare manualmente le regole di automazione."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Attivare la creazione automatica degli elementi della struttura ad albero"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Se disattivato, Cacti Automation non creerà attivamente alcun elemento ad albero.  È utile quando si regolano le impostazioni del dispositivo o del grafico per evitare di creare nuove voci dell'albero ogni volta che si salva un oggetto.  Sarà comunque possibile richiamare manualmente le regole."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Notifica di automazione via e-mail"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "L'indirizzo e-mail a cui inviare e-mail di notifica di automazione se non specificato a livello di rete di automazione.  Se questo campo, o il valore della rete di automazione sono lasciati vuoti, Cacti utilizzerà l'account di posta elettronica principale di Cacti Admins."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Notifica di automazione dal nome"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Il nome e-mail da utilizzare per le e-mail di notifica di automazione se non specificato a livello di rete di automazione.  Se questo campo, o il valore di rete di automazione sono lasciati vuoti, Cacti utilizzerà il sistema predefinito From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Notifica di automazione da e-mail"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "L'indirizzo e-mail da utilizzare per le e-mail di notifica di automazione se non specificato a livello di rete di automazione.  Se questo campo, o il valore della rete di automazione sono lasciati vuoti, Cacti utilizzerà l'indirizzo e-mail predefinito del sistema."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Impostazioni predefinite generali"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Il modello dispositivo predefinito utilizzato su tutti i nuovi dispositivi."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Il sito predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Il Poller predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Filettature del dispositivo"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Il numero predefinito di Device Threads.  Questo è applicabile solo quando si utilizza il rilevatore di dati sulla colonna vertebrale."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Metodo di reindicizzazione per le query di dati"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Il metodo predefinito di reindicizzazione da utilizzare per tutte le query di dati."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Tipo di grafico predefinito"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Se Cacti non è in grado di determinare la velocità dell'interfaccia a causa di ifSpeed o ifHighSpeed che non viene impostata o è pari a zero, quale valore massimo si desidera per i file RRD."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Impostazioni predefinite SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Versione SNMP predefinita per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "SNMP predefinito legge la comunità di lettura per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "Livello di sicurezza"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Livello di sicurezza SNMP v3 predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Utente autore (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Utente di autorizzazione SNMP v3 predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Autentico Protocollo (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Protocollo di autorizzazione SNMPv3 predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Parola d'ordine (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Passphrase di autorizzazione SNMP v3 predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Protocollo sulla privacy (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Protocollo SNMPv3 Privacy di default per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Privacy Passphrase (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Passphrase SNMPv3 Privacy Passphrase di default per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Immettere il contesto SNMP v3 per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "SNMP v3 Engine Id predefinito per tutti i nuovi dispositivi. Lasciare vuoto questo campo per utilizzare l'SNMP Engine ID in fase di definizione per il ricevitore SNMPv3 Notification."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Porta Numero"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Porta UDP predefinita per tutti i nuovi dispositivi.  In genere 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Timeout SNMP predefinito in milli-secondi per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Riprova SNMP predefinito per tutti i nuovi dispositivi."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Disponibilità/Raggiungibilità"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Disponibilità/Raggiungibilità di default per tutti i nuovi dispositivi.  Il metodo Cacti utilizzerà per determinare se un dispositivo è disponibile per il polling.  <br><i>Attenzione: Si raccomanda che, come minimo, sia sempre selezionato SNMP.</i>."
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Tipo Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Tipo di Ping predefinito per tutti i nuovi dispositivi.</i>."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Porta Ping predefinita per tutti i nuovi dispositivi.  Con TCP, Cacti tenterà di sincronizzare la porta.  Con UDP, Cacti richiede una connessione di successo o un errore \"porta non raggiungibile\" per determinare se il dispositivo è attivo o meno."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Valore di default del Ping Timeout in milli-secondi per tutti i nuovi dispositivi.  I valori di timeout da utilizzare per Device SNMP, ICMP, UDP e TCP pinginging.  ICMP Pings sarà arrotondato al secondo superiore.  I timeout di connessione TCP e UDP su Windows sono controllati dal sistema operativo e quindi non sono consigliati su Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Il numero di volte in cui Cacti tenterà di eseguire il ping di un dispositivo prima di contrassegnarlo come down."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Impostazioni su/giù"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Conteggio guasti"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Il numero di intervalli di polling che un dispositivo deve essere disattivato prima di registrare un errore e segnalare il dispositivo come disattivato."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Conteggio di recupero"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Il numero di intervalli di polling che un dispositivo deve rimanere attivo prima di riportare il dispositivo ad uno stato attivo e di emettere un avviso."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Impostazioni tema"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Tema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Seleziona uno dei temi disponibili per scuoiare i tuoi Cactus."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 #, fuzzy
 msgid "Table Settings"
 msgstr "Impostazioni della tabella"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Righe per pagina"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Il numero predefinito di righe da visualizzare per una tabella."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Completamento automatico Abilitato"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "In sistemi molto grandi, gli elenchi selezionati possono rallentare notevolmente l'interfaccia utente.  Se l'opzione è abilitata, Cacti utilizzerà le richiamate a completamento automatico per popolare sistematicamente l'elenco di selezione.  Nota: il completamento automatico è disabilitato forzatamente sul tema Classico."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Righe a completamento automatico"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Il numero predefinito di righe da restituire da un modello di selezione basato sul completamento automatico corrisponde."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Lunghezza minima"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "La larghezza minima dell'albero su cui contrarre."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Lunghezza massima del titolo"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "La larghezza massima dell'albero su cui espandere, dopo di che, i rami dell'albero scorreranno sulla pagina."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Impostazioni del filtro salvate"
+msgstr "Filtra Impostazioni"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Rimuovi domini dai menu a discesa dei dispositivi"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Quando si visualizzano i menu a discesa del filtro Nome dispositivo, selezionando questa opzione si spoglia sul dominio dal nome host."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Impostazioni del Grafico/Fonte dati/Interrogazione dati"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Lunghezza massima del titolo"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "I titoli massimi consentiti per il grafico o l'origine dati."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Lunghezza del campo della sorgente dati"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "La lunghezza massima del campo Data Query."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Creazione di grafici"
 
-#: include/global_settings.php:834
-#, fuzzy
+#: include/global_settings.php:871
 msgid "Default Graph Type"
 msgstr "Tipo di grafico predefinito"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Quando si creano i grafici, quale tipo di grafico si desidera pre-selezionare?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Tutti i tipi"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Per modello/richiesta dati"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Linee di coda dei log di default"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Numero predefinito di linee del file di log Cacti per la coda."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Numero massimo di righe per pagina"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Numero di linee definito dall'utente per il CLOG a coda quando si seleziona 'Tutte le linee'."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Aggiorna la coda di registro"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Con quale frequenza si desidera che la visualizzazione del registro Cacti venga aggiornata."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDDtool Grafico Filigrana"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Testo errore termini"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Testo posizionato in basso al centro di ogni grafico."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Impostazioni del visualizzatore di log"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Esclusione Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Tutte le stringhe che corrispondono a questa regex saranno escluse dal display dell'utente.  <strong>Per esempio, se si vogliono escludere tutte le linee di log che includono le parole 'Admin' o 'Login' si dovrebbe digitare '(Admin ||||| Login)'</strong>."
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Grafici in tempo reale"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Attivare la grafica in tempo reale"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Quando un'opzione è selezionata, gli utenti saranno in grado di mettere Cacti in modalità Tempo Reale."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Questa finestra di tempo che si desidera visualizzare sul grafico predefinito."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Intervallo di aggiornamento"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Questo è il tempo che intercorre tra un aggiornamento del grafico."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "Seleziona dove si trova la configurazione della cache in. In questa area di opzione, è possibile specificare quale driver di cache si desidera utilizzare per impostazione predefinita nell'intera applicazione."
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Questa è la posizione, sul server web dove i file RRDfile e PNG saranno messi in cache.  Questa cache sarà gestita dal poller.  Assicurati di avere le corrette autorizzazioni di lettura e scrittura su questa cartella"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDDtool Graph Graph Font Control"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Metodo di selezione dei caratteri"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Come si desidera che i font siano gestiti per impostazione predefinita?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Sistema"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Carattere predefinito"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Quando non si utilizza il controllo dei font basato sul tema, il nome del font Pangon font-config per tutti i grafici. In alternativa, è possibile lasciare le impostazioni dei caratteri vuoti e di controllo in base agli oggetti."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Immettere il valore valido di Config Font Config Value"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Dimensione font titolo"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "La dimensione del font utilizzato per i titoli dei grafici"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Titolo Impostazione dei caratteri"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Il font da utilizzare per i titoli dei grafici.  Immettere un file True Type Font valido o un valore Pango font-config valido."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Legenda Dimensione carattere"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "La dimensione del font utilizzato per gli elementi di Graph Legend"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Impostazione dei caratteri delle leggende"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Il font da utilizzare per le Leggende grafiche.  Immettere un file True Type Font valido o un valore Pango font-config valido."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Dimensione dei caratteri dell'asse"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "La dimensione del font utilizzato per Graph Axis"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Impostazione dei font degli assi"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Il font da utilizzare per gli elementi di Graph Axis.  Immettere un file True Type Font valido o un valore Pango font-config valido."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Dimensione carattere dell'unità"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "La dimensione del font utilizzato per le unità grafiche"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Impostazione dei caratteri dell'unità"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Il carattere da utilizzare per gli elementi dell'unità grafica.  Immettere un file True Type Font valido o un valore Pango font-config valido."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Raccolta dati abilitata"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Se si desidera interrompere completamente il processo di sondaggio, deselezionare questa casella."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Supporto agente SNMP abilitato"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Se questa opzione è selezionata, Cacti popolerà le tabelle Agente SNMP con informazioni sul dispositivo Cacti e sul sistema.  Non abilita l'agente SNMP stesso."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Tipo Poller"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Il tipo di poller da utilizzare.  Questa impostazione avrà effetto al prossimo intervallo di polling."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Intervallo di sincronizzazione Poller Sync"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "L'intervallo predefinito di sincronizzazione dei sondaggi da utilizzare quando si crea un polling.  Questa impostazione influisce sulla frequenza con cui i sondaggi remoti vengono controllati e aggiornati."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "L'intervallo di polling in uso.  Questa impostazione influisce sulla frequenza con cui i file RRD sono controllati e aggiornati.  <strong><u>Attenzione: se si modifica questo valore, è necessario ripopolare la cache del poller.  In caso contrario, i dati possono andare persi.</u></strong>."
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Intervallo diron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "L'intervallo di cron in uso.  È necessario impostare questa impostazione sull'intervallo di tempo in cui il cron o l'attività pianificata è attualmente in esecuzione."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Processi predefiniti del raccoglitore di dati"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Il numero predefinito di processi simultanei da eseguire per Data Collector.  NOTA: a partire da Cacti 1.2, questa impostazione viene mantenuta nel Data Collector.  Spostandosi in avanti, questo valore è preimpostato solo per il Data Collector.  L'uso di un numero più alto quando si utilizza cmd.php migliorerà le prestazioni.  I miglioramenti delle prestazioni nella colonna vertebrale si risolvono al meglio con il parametro threads.  Quando si utilizza la spina dorsale, si consiglia di utilizzare un numero inferiore e di fare leva sulle filettature.  Quando si utilizza cmd.php, utilizzare non più di 2 volte il numero di core della CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Carico di processo di bilanciamento"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Se si sceglie questa opzione, Cacti cercherà di bilanciare il carico di ogni processo di poller distribuendo equamente gli elementi di poller per processo."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Larghezza di uscita di debug"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Se si sceglie questa opzione, Cacti controllerà l'output che supera la capacità di Cacti di memorizzarlo ed emetterà un avviso quando lo trova."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Disattivare l'aumento dell'OID Check"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Controlla la disabilitazione del controllo per aumentare l'OID mentre si cammina sull'albero OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Timeout agente remoto"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "La quantità di tempo, in secondi, che il server web Central Cacti attenderà una risposta dal Remote Data Collector per ottenere varie informazioni sul dispositivo prima di abbandonare la richiesta.  Su dispositivi che sono associati a Data Collector diversi dal Central Cacti Data Collector, l'agente remoto deve essere utilizzato per raccogliere informazioni sul dispositivo."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Dimensione"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Quante OID dovrebbero essere restituite per ogni richiesta di snmpbulkwalk?  Per i dispositivi con grandi alberi SNMP, l'aumento di questa dimensione aumenterà le prestazioni di reindicizzazione rispetto a una WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Ricostruire la cache delle risorse"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
-msgstr ""
+msgstr "Per impostazione predefinita, il Cacti Data Collector principale memorizzerà nella cache l'intero sito Web e i plug-in in una cache delle risorse. Quindi, periodicamente i Remote Data Collector aggiorneranno i temi stessi con eventuali aggiornamenti dal Cacti Data Collector principale. Questa cache delle risorse consente essenzialmente ai raccoglitori di dati remoti di aggiornarsi automaticamente. Se non si desidera utilizzare questa opzione, è possibile disabilitarla utilizzando questa impostazione."
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Parametri di esecuzione specifici della colonna vertebrale"
+msgid "Background Timeout Settings"
+msgstr "Impostazione dei caratteri delle leggende"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "Registrazione dati non valida"
+msgid "Report Generation Timeout"
+msgstr "Timeout agente remoto"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Come vorresti che gli errori di uscita della colonna vertebrale fossero registrati?  Le opzioni sono: Dettagliato\" che è simile alla registrazione cmd.php; \"Riepilogo\" che fornisce il numero di errori di uscita per dispositivo; e \"Nessuno\", che non fornisce il conteggio degli errori."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Il periodo di tempo massimo in cui lo script di generazione dei rapporti di Cacti può essere eseguito senza generare un errore di timeout e essere ucciso."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "Sommario"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s minuti"
 
-#: include/global_settings.php:1134
-msgid "Detailed"
-msgstr "Dettagliati"
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Fonti di dati Statistica delle fonti di dati"
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1169
 #, fuzzy
-msgid "Default Threads per Process"
-msgstr "Filettature predefinite per processo"
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Il tempo massimo che può essere eseguito lo script Statistiche origine dati di Cacti senza generare un errore di timeout e essere ucciso."
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1180
 #, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Le filettature predefinite consentite per processo.  NOTA: A partire da Cacti 1.2+, questa impostazione viene mantenuta nel Data Collector, e questo è semplicemente il Preset.  L'uso di un numero maggiore quando si usa la spina dorsale migliora le prestazioni.  Tuttavia, assicuratevi di avere abbastanza connessioni MySQL/MariaDB per supportare la seguente equazione: connessioni = data collectors * processi * (threads + script server).  È inoltre necessario assicurarsi di avere abbastanza connessioni di riserva anche per le connessioni di login utente."
+msgid "Background Commands Timeout"
+msgstr "Timeout dei comandi in background"
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1181
 #, fuzzy
-msgid "Number of PHP Script Servers"
-msgstr "Numero di server PHP Script Server"
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Il periodo di tempo massimo in cui lo script Comandi in background di Cacti può essere eseguito senza generare un errore di timeout e essere ucciso."
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1192
 #, fuzzy
-msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
-msgstr "Il numero di processi di script server simultanei da eseguire per ogni processo Spine.  Sono accettate impostazioni comprese tra 1 e 10.  Questo parametro è utile se si eseguono più thread e script di script server."
+msgid "Maintenance Background Generation Timeout"
+msgstr "Timeout di generazione in background di manutenzione"
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1193
 #, fuzzy
-msgid "Script and Script Server Timeout Value"
-msgstr "Valore di timeout degli script e degli script server di script e script"
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Il tempo massimo che uno script di manutenzione dei cactus può eseguire senza generare un errore di timeout e essere ucciso."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, php-format
+msgid "%s Hour"
+msgstr "%s ora"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1205
 #, fuzzy
-msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
-msgstr "Il tempo massimo che Cacti aspetterà il completamento di uno script.  Questo valore di timeout è espresso in secondi"
+msgid "Spikekill Background Generation Timeout"
+msgstr "Timeout di generazione dello sfondo di Spikekill"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1206
 #, fuzzy
-msgid "The Maximum SNMP OIDs Per SNMP Get Request"
-msgstr "Il numero massimo di OID SNMP per richiesta di prelievo SNMP"
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Il tempo massimo che uno script Spikekill di Cacti può eseguire senza generare un errore di timeout e essere ucciso."
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1221
 #, fuzzy
-msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
-msgstr "Il numero massimo di SNMP ottiene OIDs da emettere per ogni richiesta di snmpbulkwalk.  L'aumento di questo valore accelera le prestazioni del poller rispetto ai collegamenti lenti.  Il valore massimo è 100 OID.  Diminuendo questo valore a 0 o 1 si disabilita snmpbulkwalk."
+msgid "Data Collector Defaults"
+msgstr "Utilità di raccolta dati"
 
-#: include/global_settings.php:1176
-msgid "Authentication Method"
-msgstr "Metodo di Autenticazione"
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
-msgstr "<blockquote><i>Autenticazione incorporata</i> - Cacti gestisce l'autenticazione utente, che permette di creare utenti e dare loro i diritti alle diverse aree all'interno di Cacti.<br><br><br><i>Web Basic Authentication</i> - L'autenticazione è gestita dal server web. Gli utenti possono essere aggiunti o creati automaticamente al primo accesso se il Template User è definito, altrimenti verranno utilizzati i permessi del guest definiti.<br><br><br><i>Autenticazione LDAP</i> - Consente l'autenticazione contro un server LDAP. Gli utenti saranno creati automaticamente al primo accesso se il Template User è definito, altrimenti verranno utilizzate le autorizzazioni definite per il guest.  Se il modulo LDAP di PHP non è abilitato, l'autenticazione LDAP non apparirà come opzione selezionabile.<br><br><br><i>Autenticazione multipla LDAP/AD Domain Authentication</i> - Permette agli amministratori di supportare più gruppi disparati da diverse directory LDAP/AD per accedere alle risorse Cacti.  Proprio come l'autenticazione LDAP, il modulo LDAP di PHP è necessario per utilizzare questo metodo.</blockquote>."
+msgid "Data Collector Processes"
+msgstr "Processi predefiniti del raccoglitore di dati"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Il numero predefinito di processi simultanei da eseguire per Data Collector.  NOTA: a partire da Cacti 1.2, questa impostazione viene mantenuta nel Data Collector.  Spostandosi in avanti, questo valore è preimpostato solo per il Data Collector.  L'uso di un numero più alto quando si utilizza cmd.php migliorerà le prestazioni.  I miglioramenti delle prestazioni nella colonna vertebrale si risolvono al meglio con il parametro threads.  Quando si utilizza la spina dorsale, si consiglia di utilizzare un numero inferiore e di fare leva sulle filettature.  Quando si utilizza cmd.php, utilizzare non più di 2 volte il numero di core della CPU."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Filettature predefinite per processo"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Le filettature predefinite consentite per processo.  NOTA: A partire da Cacti 1.2+, questa impostazione viene mantenuta nel Data Collector, e questo è semplicemente il Preset.  L'uso di un numero maggiore quando si usa la spina dorsale migliora le prestazioni.  Tuttavia, assicuratevi di avere abbastanza connessioni MySQL/MariaDB per supportare la seguente equazione: connessioni = data collectors * processi * (threads + script server).  È inoltre necessario assicurarsi di avere abbastanza connessioni di riserva anche per le connessioni di login utente."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Opzioni Aggiuntive"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "Registrazione dati non valida"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Come vorresti che gli errori di uscita della colonna vertebrale fossero registrati?  Le opzioni sono: Dettagliato\" che è simile alla registrazione cmd.php; \"Riepilogo\" che fornisce il numero di errori di uscita per dispositivo; e \"Nessuno\", che non fornisce il conteggio degli errori."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "Sommario"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "Dettagliati"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1258
+#, fuzzy
+msgid "Number of PHP Script Servers"
+msgstr "Numero di server PHP Script Server"
+
+#: include/global_settings.php:1259
+#, fuzzy
+msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
+msgstr "Il numero di processi di script server simultanei da eseguire per ogni processo Spine.  Sono accettate impostazioni comprese tra 1 e 10.  Questo parametro è utile se si eseguono più thread e script di script server."
+
+#: include/global_settings.php:1266
+#, fuzzy
+msgid "Script and Script Server Timeout Value"
+msgstr "Valore di timeout degli script e degli script server di script e script"
+
+#: include/global_settings.php:1267
+#, fuzzy
+msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
+msgstr "Il tempo massimo che Cacti aspetterà il completamento di uno script.  Questo valore di timeout è espresso in secondi"
+
+#: include/global_settings.php:1274
+#, fuzzy
+msgid "The Maximum SNMP OIDs Per SNMP Get Request"
+msgstr "Il numero massimo di OID SNMP per richiesta di prelievo SNMP"
+
+#: include/global_settings.php:1275
+#, fuzzy
+msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
+msgstr "Il numero massimo di SNMP ottiene OIDs da emettere per ogni richiesta di snmpbulkwalk.  L'aumento di questo valore accelera le prestazioni del poller rispetto ai collegamenti lenti.  Il valore massimo è 100 OID.  Diminuendo questo valore a 0 o 1 si disabilita snmpbulkwalk."
+
+#: include/global_settings.php:1289
+msgid "Authentication Method"
+msgstr "Metodo di Autenticazione"
+
+#: include/global_settings.php:1290
+#, fuzzy
+msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
+msgstr "<blockquote><i>Autenticazione incorporata</i> - Cacti gestisce l'autenticazione utente, che permette di creare utenti e dare loro i diritti alle diverse aree all'interno di Cacti.<br><br><br><i>Web Basic Authentication</i> - L'autenticazione è gestita dal server web. Gli utenti possono essere aggiunti o creati automaticamente al primo accesso se il Template User è definito, altrimenti verranno utilizzati i permessi del guest definiti.<br><br><br><i>Autenticazione LDAP</i> - Consente l'autenticazione contro un server LDAP. Gli utenti saranno creati automaticamente al primo accesso se il Template User è definito, altrimenti verranno utilizzate le autorizzazioni definite per il guest.  Se il modulo LDAP di PHP non è abilitato, l'autenticazione LDAP non apparirà come opzione selezionabile.<br><br><br><i>Autenticazione multipla LDAP/AD Domain Authentication</i> - Permette agli amministratori di supportare più gruppi disparati da diverse directory LDAP/AD per accedere alle risorse Cacti.  Proprio come l'autenticazione LDAP, il modulo LDAP di PHP è necessario per utilizzare questo metodo.</blockquote>."
+
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Supporto dei cookie di autenticazione"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Se un utente si autentica e seleziona 'Keep me signed in', verrà creato un cookie di autenticazione sul computer dell'utente che permetterà all'utente di rimanere connesso.  Il cookie di autenticazione scade dopo 90 giorni di non utilizzo."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Utenti speciali"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Amministratore primario"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Il nome dell'account amministrativo principale che riceverà automaticamente le e-mail quando il sistema Cacti si trova in difficoltà.  Per ricevere queste e-mail, assicurati che le impostazioni della tua posta siano corrette e che l'account amministrativo abbia un indirizzo e-mail impostato."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
-#, fuzzy
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Nessun utente"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Utente Ospite"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Il nome dell'utente ospite per la visualizzazione dei grafici; di default è 'No User'."
 
-#: include/global_settings.php:1210 user_domains.php:340
-#, fuzzy
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Modello utente"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Il nome dell'utente che Cacti utilizzerà come modello per i nuovi utenti Web Basic e LDAP; è 'guest' di default.  Questo account utente sarà disabilitato dall'accesso al momento della selezione."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "File di autenticazione di base"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Quando si utilizza l'autenticazione di base, se l'account di base deve essere tradotto in un altro account di accesso, è possibile specificare qui un file CSV per mappare l'account di base sull'account di accesso desiderato."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Requisiti di complessità dell'account locale"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Lunghezza minima"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Questa è la lunghezza minima delle password consentite."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Richiedi Caso Mix"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Questo richiederà nuove password per contenere sia caratteri minuscoli che maiuscoli."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Numero richiesto"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Questo richiederà che le nuove password contengano almeno 1 carattere numerico."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Richiedi carattere speciale"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Questo richiederà che le nuove password contengano almeno 1 carattere speciale."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Forzare la complessità sulle vecchie password"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Questo richiederà tutte le vecchie password per soddisfare anche i nuovi requisiti di complessità al momento del login.  Se non soddisfatto, si forzerà la modifica della password."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Scadenza conti inattivi"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Questo è il numero massimo di giorni prima che gli account inattivi siano disabilitati.  L'account Admin è escluso da questa politica."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Scadenza password"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Questo è il numero massimo di giorni prima della scadenza di una password."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "Storico password"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Ricordate questo numero di vecchie password e rifiutate di riutilizzarle."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Cambiamento"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "Variazioni %d"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Blocco account"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Conti con serratura"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Blocca un account dopo tanti tentativi falliti in 1 ora."
 
-#: include/global_settings.php:1312
-#, fuzzy
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 Tentativo"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d tentativi"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Sblocco automatico"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Un account verrà sbloccato automaticamente dopo molti minuti.  Anche se viene inserita la password corretta, l'account non si sblocca fino a quando non viene rispettato questo limite di tempo.  Max di 1440 minuti (1 giorno)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Giorno"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Impostazioni generali LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Server"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Il nome host DNS o l'indirizzo IP del server."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Porta Standard"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Porta TCP/UDP per comunicazioni Non-SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Porta SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Porta TCP/UDP per comunicazioni SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
-#, fuzzy
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Versione del protocollo"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Protocollo Versione che il server supporta."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Crittografia"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Crittografia supportata dal server. TLS è supportato solo dalla versione 3 del protocollo."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Referral"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Abilita o disabilita i riferimenti LDAP.  Se disattivato, può aumentare la velocità di ricerca."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Modalità"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Modalità che i cactus tenteranno di autenticare contro il server LDAP.<blockquote><i>No Searching</i> - Non si verifica alcuna ricerca di Distinguished Name (DN), basta tentare di collegarsi con il formato Distinguished Name (DN) fornito.<br><br><br><i>Ricerca anonima</i> - Tentativi di ricerca del nome utente contro la directory LDAP tramite binding anonimo per individuare il nome distinto dell'utente (DN).<br><br><br><i>Ricerca specifica</i> - Tentativi di ricerca del nome utente contro la directory LDAP tramite nome distinto specifico (DN) e password specifica per il binding per individuare il nome distinto dell'utente (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
-#, fuzzy
+#: include/global_settings.php:1518 user_domains.php:421
 msgid "Distinguished Name (DN)"
-msgstr "Nome distinto (DN)"
+msgstr "nome distinto (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Distinguished Name syntax, come ad esempio per le finestre: <i>\"&lt;username&gt;@win2kdomain.local\"</i> o per OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" è sostituito dal nome utente che è stato fornito al momento del login.  Questa funzione viene utilizzata solo quando si trova nel modo \"Nessuna ricerca\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Richiedere l'appartenenza al gruppo"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Richiedere all'utente di essere membro del gruppo per l'autenticazione. Le impostazioni di gruppo devono essere impostate affinché questo funzioni, l'abilitazione senza impostazioni di gruppo corrette causerà un errore di autenticazione."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Impostazioni del gruppo LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Nome distinto del gruppo (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Nome distinto del gruppo che l'utente deve avere l'appartenenza."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Attributo membro del gruppo Attributo"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Nome dell'attributo che contiene i nomi utente dei membri."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Gruppo Membro Tipo"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Definisce se gli utenti utilizzano il Nome Distinto completo o solo il Nome Utente nell'Attributo Membro del Gruppo definito."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr "Nome distinto"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Impostazioni di ricerca specifiche per LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
-#, fuzzy
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "Base di ricerca"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Cerca nella base di ricerca nella directory LDAP, come <i>'dc=win2kdomain,dc=local'</i> o <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Filtro di ricerca"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Filtro di ricerca da utilizzare per localizzare l'utente nella directory LDAP, ad esempio per le finestre: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*)))'</i> o per OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt)))'</i>.  &lt;username&gt' è sostituito dal nome utente che è stato fornito al momento del login."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Ricerca nome distinto (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Distinguished Name for Specific Searching che si lega alla directory LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Cerca password"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Password per ricerche specifiche che si legano alla directory LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Impostazioni del CN LDAP"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Campo che sostituirà il nome completo quando si crea un nuovo utente, preso da LDAP. (sulle finestre: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Email"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Campo che sostituirà l'Email presa da LDAP. (sulle finestre: posta)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Collegamento URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL di base del server"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Questa è la posizione del server che verrà utilizzata per i link al sito Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Opzioni di invio di e-mail"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Notifica all'amministratore principale dei problemi"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Nei casi in cui il server Cacti ha dei problemi, l'amministratore principale deve essere avvisato via e-mail?  L'account utente Cacti dell'amministratore principale è specificato nella scheda Autenticazione nella pagina delle impostazioni di Cacti. Il valore predefinito è l'account \"admin\"."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Email di test"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Questo è un account di posta elettronica utilizzato per inviare un messaggio di prova per assicurarsi che tutto funzioni correttamente."
 
-#: include/global_settings.php:1508
-#, fuzzy
+#: include/global_settings.php:1630
 msgid "Mail Services"
-msgstr "Servizi postali"
+msgstr "Servizi di posta"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Quale servizio di posta da utilizzare per l'invio della posta"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Server di posta elettronica Ping"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Ping del server di posta prima di inviare e-mail di prova?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Indirizzo e-mail del mittente"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Questo è l'indirizzo e-mail da cui apparirà l'e-mail."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Da Nome"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Questo è il nome effettivo da cui apparirà l'e-mail."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "A capo"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Questo è il numero di caratteri consentiti prima che una riga dell'e-mail venga automaticamente avvolta in una parola. (0 = Disabilitato)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Opzioni di invio"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Percorso Sendmail"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Questo è il percorso di sendmail sul vostro server. (Utilizzato solo se Sendmail è selezionato come servizio di posta)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "Opzioni SMTP"
 
-#: include/global_settings.php:1563
-#, fuzzy
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
-msgstr "Nome host SMTP"
+msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Questo è l'hostname/IP del server SMTP a cui inviare l'e-mail. Per il failover, separare gli host utilizzando un punto e virgola."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "Porta SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "La porta del server SMTP da utilizzare."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Nome utente SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Il nome utente con cui autenticarsi quando si invia tramite SMTP. (Lasciare vuoto se non si richiede l'autenticazione.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "Password SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "La password con cui autenticarsi quando si invia tramite SMTP. (Lasciare vuoto se non si richiede l'autenticazione.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "Sicurezza SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Il metodo di crittografia da utilizzare per l'e-mail."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Timeout SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Inserire il timeout SMTP in secondi."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Segnalazione delle preimpostazioni"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Formato immagine grafico predefinito"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Quando si crea un nuovo rapporto, quale tipo di immagine deve essere utilizzato per i grafici in linea."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Dimensione massima della posta elettronica"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "La dimensione massima del messaggio di posta elettronica, compresi tutti gli allegati."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Livello di logging Poller per il Cacti Reporting"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Che livello di dettaglio si desidera inviare al file di log. ATTENZIONE: lasciare in uno stato diverso da NESSUNO o BASSO può esaurire rapidamente lo spazio su disco."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Attivare il tweak Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Abilita la regolazione del codice per la gestione specifica dei client di posta Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Opzioni DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Indirizzo IP DNS primario"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Immettere l'indirizzo IP DNS primario da utilizzare per la ricerca inversa."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Indirizzo IP DNS secondario"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Immettere l'indirizzo IP DNS secondario da utilizzare per la ricerca inversa."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Timeout DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Inserire il timeout DNS in millisecondi.  Cacti utilizza un risolutore DNS basato su PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Impostazioni di aggiornamento RRD su richiesta"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Attivare l'aggiornamento RRD su richiesta"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Boost dovrebbe abilitare su richiesta l'aggiornamento RRD in Cacti?  Se si disabilita, questa modifica non avrà effetto fino a dopo il prossimo ciclo di sondaggi.  Quando si dispone di Remote Data Collector, queste impostazioni devono essere attive."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Aggiornamento RRD a livello di sistema"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Prima che l'aggiornamento on-demand RRD possa essere cancellato, un poller deve sempre passare."
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Come spesso dovrebbe aumentare l'aggiornamento di tutti i RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Quando si abilita il boost, i file RRD vengono aggiornati solo quando sono richiesti da un utente, o quando questo periodo di tempo trascorre."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Numero di processi di boost"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Il numero di processi di boost simultanei da utilizzare per elaborare tutti i RRD nella tabella di boost."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Processo"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "%d Processi"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Numero massimo di record"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Se la tabella delle uscite del boost supera questa dimensione, nei record, verrà effettuato un aggiornamento."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Numero massimo di elementi della fonte dati per passaggio"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Per ottimizzare le prestazioni, il boost RRD updater deve sapere quanti Data Source Items devono essere recuperati in un solo passaggio.  Si prega di fare attenzione a non impostare un valore troppo alto, poiché le prestazioni dei grafici durante gli aggiornamenti principali possono essere compromesse.  Se durante gli aggiornamenti si incontrano lentezza nei grafici o nei sondaggi, abbassare questo numero.  Il valore predefinito è 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Lunghezza massima dell'argomento"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Quando il boost invia comandi di aggiornamento a RRDDtool, non deve superare la lunghezza massima degli argomenti dei sistemi operativi.  Questo varia a seconda del sistema operativo e del livello del kernel.  Per esempio: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++++ illimitato."
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Limite di memoria per Boost e Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "La quantità massima di memoria per il Cacti Poller e Boosts Poller."
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Tempo massimo di esecuzione dello script di aggiornamento RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Se il poller boost eccede questo tempo di esecuzione, verrà inserito un avviso nel log delle cactus,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Attivare la popolazione diretta della tabella poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Consente l'inserimento diretto dei record nel poller output boost con risultati con una riduzione del 25% di tempo in ogni ciclo di sondaggio."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Aumentare il log di debug"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Se questo campo non è vuoto, Boost registrerà l'uscita RRDupdate del processo di poller boost."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Caching delle immagini"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Attivare la cache delle immagini"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "La cache delle immagini dovrebbe essere attivata?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Posizione dei file immagine"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Specificare la posizione in cui Boost dovrebbe posizionare i file immagine.  Questi file saranno automaticamente eliminati dal poller quando scadono."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Fonti di dati Statistica delle fonti di dati"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Attivare la raccolta di statistiche sulla fonte dei dati"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Dovrebbero essere raccolte statistiche sulle fonti di dati per questo sistema Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Frequenza di aggiornamento giornaliero"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Con quale frequenza devono essere aggiornate le Statistiche giornaliere?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Finestra media oraria"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Il numero di ore consecutive che rappresentano la media oraria.  Tenete presente che un'impostazione troppo alta può portare a tabelle di memoria molto grandi."
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Tempo di manutenzione"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "A che ora del giorno devono essere aggiornati i dati settimanali, mensili e annuali?  Il formato è HH:MM [am/pm]."
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Limite di memoria per il raccoglitore di dati statistici sulle fonti di dati"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "La quantità massima di memoria per il Cacti Poller e il Data Source Statistics Poller."
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Impostazioni di memorizzazione dei dati"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Scegliere se i RRDs saranno memorizzati localmente o gestiti da un server proxy RRDtool esterno."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Server proxy RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Percorsi RRD strutturati"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Utilizzare una sottocartella separata per ciascun file RRD degli host.  La denominazione dei file RRD sarà &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Server Proxy"
+msgstr "Server proxy"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Il nome host DNS o indirizzo IP del server proxy RRDDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Numero porta proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Porta TCP per comunicazioni criptate."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "Impronta digitale RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "L'impronta digitale della chiave RSA pubblica correntemente utilizzata dal proxy. Questo è necessario per stabilire una connessione di fiducia."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Server proxy RRDtool - Backup"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 msgid "Load Balancing"
 msgstr "Bilanciamento del Carico"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Se sono ricevibili sia il proxy principale che il proxy di backup, questa opzione consente di distribuire tutte le richieste su RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Il nome host DNS o l'indirizzo IP del server proxy di backup RRDtool se il proxy è in esecuzione in modalità MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Porta TCP per la comunicazione cifrata con il proxy di backup."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "L'impronta digitale della chiave RSA pubblica correntemente utilizzata dal proxy di backup. Questo ha richiesto per stabilire una connessione di fiducia."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Impostazioni Spike Kill"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Metodo di rimozione"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Ci sono due metodi di rimozione.  La prima, Deviazione Standard, rimuoverà qualsiasi campione che è il numero X di deviazioni standard rispetto alla media dei campioni.  Il secondo metodo, Varianza, rimuoverà ogni campione che è X% in più della media della Varianza.  Il metodo della varianza tiene conto di un certo numero di \"outlier\".  Si tratta di campioni eccezionali, come il picco, che devono essere esclusi dal calcolo della media della varianza."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Deviazione standard"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Varianza in base a c/sopravvolgitori rimossi"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Metodo di sostituzione"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Esistono tre metodi di sostituzione.  Il primo metodo sostituisce il picco con la media della fonte di dati in questione.  Il secondo metodo sostituisce il picco con un 'NaN'.  L'ultimo sostituisce il picco con l'ultimo valore buono trovato."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Media"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Ultimo bene conosciuto"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Numero di deviazioni standard"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Qualsiasi valore che sia così tante deviazioni standard al di sopra della media sarà escluso.  Un buon numero dipenderà dal tipo di dati su cui operare.  Si consiglia un numero non inferiore a 5 deviazioni standard."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "%d Deviazioni standard"
 
-#: include/global_settings.php:1943 lib/html.php:2092
-#, fuzzy
+#: include/global_settings.php:2069 lib/html.php:2169
 msgid "Variance Percentage"
-msgstr "Varianza Percentuale"
+msgstr "Percentuale di varianza"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Questo valore rappresenta la percentuale superiore alla media rettificata del campione una volta eliminati dal campione i valori erratici.  Ad esempio, una percentuale di variazione del 100%% su una media regolata di 50 eliminerebbe dal grafico qualsiasi campione al di sopra della quantità di 100."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Varianza Numero di valori erratici"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Questo valore rappresenta il numero di campioni di media alta e bassa che saranno rimossi dal set di campioni prima di calcolare la media della varianza.  Se si sceglie un valore anomalo di 5, vengono rimosse sia la media superiore che quella inferiore."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Campioni Alto/Basso"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Uccisioni massime per RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Questo valore rappresenta il numero massimo di picchi da rimuovere da un Graph RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "%d Campioni"
+msgid "%d Spikes"
+msgstr "%d Punte"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "Elenco dei file di backup RRDfile"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Se questa directory non è vuota, i vostri file RRD originali saranno salvati in questa posizione."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Impostazioni di Batch Spike Kill"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Programma di rimozione"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Desiderate rimuovere periodicamente i picchi dai vostri grafici?  In tal caso, selezionare la frequenza qui sotto."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "Una volta al giorno"
 
-#: include/global_settings.php:2017
-#, fuzzy
+#: include/global_settings.php:2156
 msgid "Every Other Day"
-msgstr "Ogni altro giorno"
+msgstr "Ogni due giorni"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Tempo base"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Il tempo base per la rimozione dei picchi.  Ad esempio, se si usa '12:00am' e si sceglie una volta al giorno, la rimozione del lotto inizierebbe all'incirca alla mezzanotte di ogni giorno."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Modelli di grafici a Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Quando si esegue la rimozione dei picchi del batch, verranno utilizzati solo i modelli selezionati di seguito."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Conservazione dei dati"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Quando SpikeKill uccide i picchi nei grafici, esegue un backup del file RRD. Per quanto tempo devono essere conservati questi file di backup?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Modalità di visualizzazione predefinita"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Quale modalità grafica si desidera visualizzare per impostazione predefinita quando si visita per la prima volta la pagina Grafici?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Lingua dell'utente"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Definisce la lingua della GUI preferita."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Mostra titolo del grafico"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Visualizza il titolo del grafico sulla pagina in modo che possa essere cercato tramite il browser."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Nascondi Disabili"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Nasconde i dispositivi e i grafici disabilitati durante la visualizzazione all'esterno della scheda Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Aggregati"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Se un'origine dati dispositivo è inclusa in un grafico aggregato, mostra quel grafico insieme ad altri grafici dispositivo"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Abilita lo scorrimento orizzontale"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Abilita lo scorrimento orizzontale delle tabelle, disabilita la visibilità della colonna reattiva."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Il formato di data da utilizzare in Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Il separatore di data da utilizzare in Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Aggiorna pagina"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Il numero di secondi tra una pagina automatica e l'altra si aggiorna."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Grafici di anteprima per pagina"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Il numero di grafici da visualizzare su una pagina in modalità di anteprima."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Intervallo di tempo predefinito"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Il RRA predefinito da utilizzare in rare occasioni."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "L'intervallo di tempo predefinito visualizzato quando si visualizzano i grafici e altri dati specifici dell'ora."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Timeshift predefinito"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Il Timeshift predefinito visualizzato quando si visualizzano i grafici e altri dati specifici dell'ora."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Consentire l'estensione del grafico al futuro"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Quando si visualizzano i grafici, consentire a Graph Dates di estendere \"al futuro\"."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Primo giorno della settimana"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Il primo giorno della settimana per le visualizzazioni grafiche settimanali"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Inizio del turno giornaliero"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Ora di inizio del turno giornaliero."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Fine del turno giornaliero"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Ora di fine del turno giornaliero."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Sezioni in miniatura"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Quali parti di Cacti visualizzare le miniature per impostazione predefinita."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Anteprima delle colonne delle miniature"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Il numero di colonne da utilizzare quando si visualizzano i grafici delle miniature in modalità Anteprima."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Colonna"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d colonne"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Visualizzazione ad albero Colonne miniature"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Il numero di colonne da utilizzare per visualizzare i grafici delle miniature in modalità Albero."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Altezza Miniature"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "L'altezza dei grafici delle miniature in pixel."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Larghezza Miniature"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "La larghezza dei grafici delle miniature in pixel."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Albero predefinito"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "L'albero grafico predefinito da utilizzare quando si visualizzano i grafici in modalità ad albero."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Grafici per pagina"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Espandere i dispositivi"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Scegliere se espandere i modelli grafici e le query di dati utilizzati da un dispositivo nella struttura ad albero."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Storico password"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Se abilitato, Cactus ricorderà la tua Cronologia ad albero tra gli accessi e quando torni alla pagina Grafici."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Usa caratteri personalizzati"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Scegliere se utilizzare font e dimensioni personalizzate o utilizzare le impostazioni predefinite del sistema."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Titolo File font"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Il file di font da utilizzare per i titoli dei grafici"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Legenda Font File di font"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Il file di font da utilizzare per gli elementi di Graph Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "File dei font degli assi"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Il file di font da utilizzare per gli elementi di Graph Axis"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Unità File di font"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Il file di font da utilizzare per gli elementi dell'unità grafica"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Modalità di visualizzazione in tempo reale"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Come si desidera visualizzare i grafici in tempo reale?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Inline"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nuova finestra"
 
@@ -13010,12 +13151,12 @@ msgstr "<strong>NOTA:</strong> Sei conne
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOTA:</strong> Nessuno dei plugin Core Cacti, ad oggi, è stato riprogettato per funzionare con i Remote Data Collector.  Pertanto, i plugin come MacTrack e HMIB, che richiedono l'accesso diretto ai dispositivi, al momento non funzionano con i Remote Data Collector.  Tuttavia, plugin come Thold funzionano finché il Remote Data Collector è in modalità <b>'online'</b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Percorso per %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Nuovo Poller"
@@ -13084,17 +13225,17 @@ msgstr "Premere 'Return' per tornare ind
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "I Grafici scelti per il Grafico Aggregato non utilizzano Modelli Grafici.  Aggregato non supporta la creazione di grafici aggregati da grafici non contemporanei."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Voce del grafico"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Tipo CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Colore dell'Elemento"
 
@@ -13124,8 +13265,8 @@ msgstr "Dispositivi corrispondenti"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Tipo"
 
@@ -13144,10 +13285,6 @@ msgstr "Oggetti corrispondenti"
 msgid "Objects"
 msgstr "Oggetti"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Non trovato"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13159,9 +13296,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "Oggetti corrispondenti [ %s ]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "Stato del dispositivo"
+msgstr "Stato dei dispositivi"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -13174,9 +13310,8 @@ msgid "Error in data query"
 msgstr "Errore nell'interrogazione dei dati"
 
 #: lib/api_automation.php:1058
-#, fuzzy
 msgid "Matching Items"
-msgstr "Articoli corrispondenti"
+msgstr "Abbinare gli oggetti"
 
 #: lib/api_automation.php:1223
 #, fuzzy
@@ -13260,88 +13395,90 @@ msgstr "Voce della regola [modifica la v
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Voce della regola [nuova voce della regola per %s: %s]."
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Aggiunto da Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ERRORE: L'ID dispositivo è vuoto"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ERRORE: Dispositivo"
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ERRORE: Non è riuscito a collegarsi al collettore remoto."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Il dispositivo è disabilitato"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Verifica disponibilità del dispositivo Bypassed"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Informazioni SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP non in uso"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Errore SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sessione"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Host"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Sistema"
+msgstr "系统:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr "Tempo di funzionamento:"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "Nome Host"
+msgstr "主机名："
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Località:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Contatto:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Risultati del Ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "No Ping o SNMP Verifica disponibilità in uso"
@@ -13352,44 +13489,43 @@ msgid "New Branch"
 msgstr "Nuova filiale"
 
 #: lib/auth.php:385
-#, fuzzy
 msgid "Web Basic"
-msgstr "Web Basic"
+msgstr "Web di base"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "Organizzazione:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Dispositivo"
+msgstr "Dispositivo:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Questo conto è stato bloccato."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "L'amministratore di cactus ha imposto password complesse per gli accessi e la password di cactus corrente non corrisponde ai nuovi requisiti. Pertanto, è necessario modificare la password ora."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "La password deve essere di almeno %d caratteri!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "La tua password deve contenere almeno 1 carattere numerico!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "La tua password deve contenere una combinazione di caratteri minuscoli e maiuscoli!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "La tua password deve contenere almeno 1 carattere speciale!"
@@ -13409,7 +13545,7 @@ msgstr "%s GByte"
 msgid "%s Bytes"
 msgstr "%s GByte"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI NOTA: Cacti Log cancellato dall'interfaccia di gestione web."
@@ -13419,15 +13555,13 @@ msgstr "%s - WEBUI NOTA: Cacti Log cance
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Fare clic su 'Continua' per eliminare il file di log.<br><br><br><br>Nota: se il logging è impostato sia su Cacti che su Syslog, le informazioni di log rimarranno in Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
-#, fuzzy
+#: lib/clog_webapi.php:222 utilities.php:1210
 msgid "Purge Log"
-msgstr "Log di spurgo"
+msgstr "Elimina contenuto registro"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
-#, fuzzy
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
-msgstr "Filtri a tronco"
+msgstr "Filtri log"
 
 #: lib/clog_webapi.php:263
 #, fuzzy
@@ -13454,52 +13588,51 @@ msgstr "Log [Linee totali: %d %s %s - Fi
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Log [Linee totali: %d %s %s - non filtrato]."
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Voci"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "File"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Linee di coda"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Statistiche"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Debug"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "Chiamate SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
-#, fuzzy
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
-msgstr "Ordine di visualizzazione"
+msgstr "Visualizza ordine"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Prima più Recenti"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Più vecchi prima"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Completata l'esecuzione dell'automazione per l'interrogazione dei dati"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Ganci a innesto completi"
@@ -13529,585 +13662,614 @@ msgstr "ATTENZIONE: L'associazione Sort
 msgid "Update Data Query Sort Cache complete"
 msgstr "Aggiornare la cache di ordinamento dei dati della query dati completa"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Trovate%s tabelle da convertire"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Rilevato il cambio indice! CurrentIndex: %s, indice precedente: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Rimozione dell'indice rilevato! Indizio precedente: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Rimozione dell'indice rilevato! Indizio precedente: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Indice di associazione con i dati locali completo"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Trovati%s e%s ID dati locali orfani modificati per rimappare."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Riapplicazione dei grafici ai loro nuovi indici"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Duplicare il profilo dell'origine dati"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Completato l'aggiornamento della cache del titolo del grafico"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Indice di associazione con i dati locali completo"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Aggiornare Re-Index Cache completa. C'erano"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Aggiornamento Poller Cache per la query completa"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Non sono state rilevate modifiche all'indice, saltando Re-Index e Poller Cache Re-popolazione."
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Completata l'esecuzione dell'automazione per l'interrogazione dei dati"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Ganci a innesto completi"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Controllo della modifica del campo di ordinamento.  Non sono state rilevate modifiche."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Campo di ordinamento nuovo rilevato: \"%s\" Campo di ordinamento vecchio \"%s\"."
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERROR: Nuovo campo di ordinamento non adatto.  Il campo Ordina non cambia."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Nuovo campo di ordinamento convalidato.  Ordina campo essere aggiornato."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Impossibile trovare i dati di query file XML a '%s'."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Interrogazione dei dati trovati file XML a '%s'."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Errore nell'analisi del file XML in un array."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "File XML analizzato ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Campo non valido &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Deve contenere solo i campi \"direction-output\" o \"direction-output\"."
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERRORE: Data Query non ha restituito indici."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; mancante nel file XML, 'Index Count Changed' non supportato"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Esecuzione di script per il numero di indici '%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Numero di indici trovati: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; mancante nel file XML, 'Index Count Changed' non supportato"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; mancante nel file XML, 'Index Count Changed' emulato contando le voci dell'arg_indexes."
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERRORE: Data Query non ha restituito indici."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Esecuzione di script per l'elenco degli indici '%s', Conteggio indici: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Fare clic per visualizzare l'output di Data Query per 'indice'."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Trovato l'indice: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Fare clic per visualizzare l'output di Data Query per il campo '%s'."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Ordina campo restituito nessun dato.  Non è possibile continuare Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Esecuzione della query script '%s'."
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Voce trovata [%s='%s'] indice: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Totale: %f, Delta: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id non valido: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Impossibile caricare la sessione SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Eseguendo SNMP ottenere per numero di indici @ '%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; mancante nel file XML, 'Index Count Changed' emulato contando le voci dell'oid_indexes."
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Esecuzione di SNMP walk per l'elenco degli indici @ '%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Nessun dato SNMP restituito"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Indice trovato all'OID: '%s' valore: '%s'."
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Elenco filtrante degli indici @ '%s' Index Count: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Filtrato Indice trovato all'OID: '%s' valore: '%s'."
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Fissazione del campo 'metodo' errato per '%s', dato che viene definito 'rewrite_index' o 'oid_suffix'."
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Inserimento dei dati dell'indice per il campo '%s' [value='%s']."
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Campo di inserimento localizzato '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Trovato OID riscrivere la regola: 's/%s/%s/%s/'."
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite a OID: '%s' nuovo OID: '%s'."
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Esecuzione di SNMP get per i dati @ '%s' [value='%s']."
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Campo \"%s\" %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Esecuzione di SNMP ottenere per %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Ordina campo restituito non dati.  Non è possibile continuare Re-Index per OID[%s]."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Risultato trovato per i dati @ '%s' [value='%s']."
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Impostazione del risultato per i dati @ '%s' [tasto='%s', valore='%s']."
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Risultato saltato per i dati @ '%s' [key='%s', value='%s']."
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Ottenuto SNMP ottenere il risultato per i dati @ '%s' [value='%s'] (indice: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Esecuzione di SNMP get per i dati @ '%s' [value='$value']]."
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Campo di inserimento localizzato '%s' [a piedi]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Esecuzione di SNMP walk per i dati @ '%s'."
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Voce trovata [%s='%s'] indice: %s [da %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "STRING OCTET STRING \"%s\" valore decodificato: \"%s\"."
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Voce trovata [%s='%s'] indice: %s [da regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Voce trovata [%s='%s'] indice: %s [dal valore del regexp oid parse]."
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Reindirizzare la query dati completa"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Indice sconosciuto"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "È necessario selezionare una colonna di output XML per Data Source '%s' e selezionare la casella di controllo alla sua destra"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Il tuo modello grafico non ha modelli di dati in uso.  Per favore correggete il vostro modello grafico"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Impossibile determinare la lunghezza del campo password, non può continuare come potrebbe corrompere la password"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Impossibile modificare la lunghezza del campo password, non può continuare come potrebbe corrompere la password"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Fonte dei dati non esiste"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Debug non completato dopo 5 sondaggi"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Campi non funzionanti:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "La sorgente dati non è impostata come attiva"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "La cartella RRD non è scrivibile da Poller.  RRD Proprietario:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Il file RRD non è scrivibile da Poller.  RRD Proprietario:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD Il file non corrisponde al profilo dati"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD File non aggiornato dopo il polling"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Fonte dei dati restituiti Risultati errati per"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Fonte dei dati non è stato intervistato"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Nessun problema"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Messaggio non trovato."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "L'errore %s non è leggibile"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Autenticato come"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Accedi come utente abituale"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "ospite"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Comunità di utenti"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Documentazione"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Accesso effettuato come %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Modifica Profilo"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Esci"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Foglia"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Non basato su query"
 
-#: lib/functions.php:2606
-#, fuzzy, php-format
+#: lib/functions.php:2623
+#, php-format
 msgid "Link %s"
-msgstr "Collegamento %s"
+msgstr "Link %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Errore di Mailer: No <b>TO</b>indirizzo impostato! <br>Se si utilizza il link <i>Test Mail</i>, impostare l'impostazione <b>Avviso e-mail</b>."
 
-#: lib/functions.php:3869
-#, fuzzy, php-format
+#: lib/functions.php:3899
+#, php-format
 msgid "Authentication failed: %s"
-msgstr "Autenticazione fallita: %s"
+msgstr "Autenticazione non riuscita: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO fallito: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Connessione non riuscita: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Errore SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Questo è un messaggio di prova generato da Cacti.  Questo messaggio è stato inviato per verificare la configurazione delle impostazioni della posta."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Le impostazioni e-mail sono attualmente impostate come segue"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Metodo"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Verifica della configurazione....<br>...<br>."
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Classe Mailer di PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Metodo: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Non indicato per motivi di sicurezza"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Sicurezza"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Risultati Ping:"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
-msgstr "Bypassato"
+msgstr "Bypass"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Creazione di messaggi di testo....."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "Inviando il messaggio..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Messaggio di test dei cactus"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Riuscito!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Messaggio non inviato a causa di un errore di ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Avviso sul sistema Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti ha disabilitato il plugin %s a causa del seguente errore: %s!  Vedere il file di log Cacti per maggiori dettagli."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, php-format
 msgid "Version %s %s"
 msgstr "Versione %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14126,426 +14288,408 @@ msgstr "Non applicabile"
 msgid "Damaged Graph"
 msgstr "Fonte dei dati, grafico"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Modelli selezionati"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Inserisci parola chiave"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Interrogazione dei dati:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "Esportazione CSV dei dati grafici"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Visualizzazione grafica del tempo"
 
-#: lib/html.php:440
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Modifica apparecchio"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Uccidere i picchi nei grafici"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Precedente"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "da %d a %d di %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Successivo"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Tutti %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Valore Attuale"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Nessun %s Trovato"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alfa % Alfa"
+msgstr "Alfa"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Nessun compito"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Nessuna Fonte"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Scegli l'azione"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Eseguire l'azione"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Logs"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Deviazioni standard"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Deviazioni standard"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "%d Valori anomali"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Scostamenti aberranti"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "%d Punte"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Uccide per RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Rimuovi StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Rimuovi Varianza"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Gamma Gap Fill"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Gamma galleggiante"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Funzionamento a secco StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Varianza di funzionamento a secco"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Intervallo di riempimento del gap run a secco"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Gamma di galleggianti a secco"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Consentire o limitare l'estensione delle colonne della tabella oltre i limiti di finestre correnti."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
 msgstr "Inserisci un termine da ricercare"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Inserire un'espressione regolare"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Nessun file selezionato"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Risultati di SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Fare clic per visualizzare il grafico in tempo reale."
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Clicca di nuovo per togliere questo grafico dal Realtime"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Casa Cactus"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Pagina del progetto Cacti"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Segnala un bug"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Fare clic su Mostra/Nascondi filtro"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Cancella filtro corrente"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Appunti"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID Appunti"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "L'operazione di copia non è al momento disponibile"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Impossibile trovare i dati da copiare!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Appunti è stato aggiornato"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Siamo spiacenti, gli appunti non possono essere aggiornati in questo momento."
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "La lunghezza della passphrase soddisfa il minimo di 8 caratteri"
 
-#: lib/html.php:2341
-#, fuzzy
+#: lib/html.php:2428
 msgid "Passphrase too short"
 msgstr "Passphrase troppo breve"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Passphrase fiammiferi ma troppo corti"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Passphrase troppo breve e non corrispondente"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Passphrases corrispondono"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Le passphrase non corrispondono"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Mi dispiace, non abbiamo potuto elaborare la sua ultima azione."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Errore:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
-msgstr "Ragione:"
+msgstr "Motivo:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Azione fallita"
 
-#: lib/html.php:2350 pollers.php:754
-#, fuzzy
+#: lib/html.php:2437 pollers.php:754
 msgid "Connection Successful"
-msgstr "Operazione riuscita"
+msgstr "Connessione riuscita"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Timeout di connessione"
+msgstr "Connessione fallita"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "La risposta all'ultima azione è stata inaspettata."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Alcune azioni sono fallite"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Nota, non abbiamo potuto elaborare tutte le tue azioni.  I dettagli sono riportati di seguito."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Operazione riuscita"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "L'operazione ha avuto successo.  I dettagli sono riportati di seguito."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pausa"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Ingrandisci"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Diminuisci"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Fattore di Zoom Out"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "Data e ora"
+msgstr "Marca temporale"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
-#, fuzzy
+#: lib/html.php:2455
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
-#, fuzzy
+#: lib/html.php:2456
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Posizionamento Zoom Out"
 
-#: lib/html.php:2371
-#, fuzzy
+#: lib/html.php:2458
 msgid "Zoom Mode"
-msgstr "Modo zoom"
+msgstr "Modalità zoom"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Quick"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Apri in nuova finestra"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Salva grafico"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Copia grafico"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Collegamento alla copia del grafico"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "Sempre acceso"
+msgstr "Sempre attivo"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Sempre spento"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Iniziare con"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Data Fine"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Chiudi"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3° Pulsante del mouse"
@@ -14560,67 +14704,67 @@ msgstr "Applicare il filtro alla tabella
 msgid "Reset filter to default values"
 msgstr "Ripristino del filtro ai valori predefiniti"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "File trovato"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Il percorso è una directory e non un file"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Il file non viene trovato"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Inserisci un percorso file valido"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Elenco trovato"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Il percorso è un file e non una directory"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "L'elenco non è stato trovato"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Inserire un percorso valido della directory"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Cacti Colore (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "NESSUNA VERIFICA DEI CARATTERI POSSIBILE"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Avviso Dati modulo non salvati"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Rilevamento di modifiche non salvate"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Avete modifiche non salvate su questo modulo.  Se si preme &#39;Continua&#39; queste modifiche verranno scartate.  Premere Annulla per continuare a modificare il modulo."
@@ -14630,107 +14774,107 @@ msgstr "Avete modifiche non salvate su q
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Interrogazione dati Le fonti di dati devono essere create tramite %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Salvare i grafici, le colonne, le colonne, le miniature, i preset e le preferenze di Timeshift correnti nel proprio profilo."
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Colonne"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d colonna"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Personalizzato"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Da"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Selettore della data d'inizio"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "A"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Selettore della data di fine"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Spostare il tempo all'indietro"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Definire l'intervallo di cambio"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Tempo di spostamento in avanti"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Aggiorna l'intervallo di tempo selezionato"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Ritorno all'intervallo di tempo predefinito"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Finestra"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Intervallo"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Stop"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Crea grafico da %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Crea %s Grafici da %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Grafico [Modello: %s]."
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Elementi del grafico [Modello: %s]."
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Fonte dati [Modello: %s]."
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Dati personalizzati [Modello: %s]."
@@ -15119,10 +15263,9 @@ msgstr "Selezionare uno dei tipi indicat
 msgid "Events"
 msgstr "Eventi"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
-#, fuzzy
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
-msgstr "[nuovo]"
+msgstr "new"
 
 #: lib/html_reports.php:1190
 msgid "Send Report"
@@ -15152,170 +15295,181 @@ msgstr "Anteprima del rapporto"
 msgid "Item Details"
 msgstr "Articolo"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Albero"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Dal dispositivo: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Organizzazione:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Tutti i rami)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Ramo attuale)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Nessuna voce del report"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Livello Amministratore"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Rapporti [%s]."
 
-#: lib/html_reports.php:1483
-#, fuzzy
+#: lib/html_reports.php:1494
 msgid "User Level"
-msgstr "Livello utente"
+msgstr "Livello Utente"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Rapporti"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Proprietario"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Frequenza"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
-#, fuzzy
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
-msgstr "Ultima corsa"
+msgstr "Ultima esecuzione"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Prossima esecuzione"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Titolo del Rapporto"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Segnala Disabili - Nessun Proprietario"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Ogni"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Multipla"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Non valido"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Nessun rapporto trovato"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Modello grafico:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Basato su modello"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
 msgstr "Albero"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Sito web:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
-#, fuzzy
+#: lib/html_tree.php:1003 lib/reports.php:998
 msgid "Leaf:"
-msgstr "Foglia"
+msgstr "Dipendente:"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Modello del dispositivo:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Applicato"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtro"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Filtri a Grafico"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Imposta/Rifresh Filter"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Modello non grafico)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Selezionato"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Il termine di ricerca \"%s\" non è valido. L'errore è %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "C'è stato un errore interno!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Il limite di backtrack era esaurito!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Il limite di ricorsione era esaurito!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Errore brutto UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Errore di offset UTF-8 difettoso!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Errore"
 
@@ -15325,111 +15479,111 @@ msgid "Validation error for variable %s
 msgstr "Errore di convalida per la variabile %s con un valore di %s.  Vedi backtrace qui sotto per maggiori dettagli."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
-msgstr "Errore di convalida"
+msgstr "Errore di validazione"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "in forma scritta"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "non poteva aprirsi"
 
-#: lib/import.php:363
-#, fuzzy
+#: lib/import.php:367
 msgid "not exists"
 msgstr "non esiste"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Non Scrivibile"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "可写"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "File di risorse: \"%s\" mancante o non leggibile. Assicurati di installarlo prima di utilizzare Data Query: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Campo sconosciuto"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Importare i risultati dell'anteprima"
 
-#: lib/import.php:2065
-#, fuzzy
+#: lib/import.php:2092
 msgid "Import Results"
-msgstr "Importare i risultati"
+msgstr "Importa risultati"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti apporterebbe le seguenti modifiche se il pacchetto fosse importato:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti ha importato i seguenti articoli per il pacchetto:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "Pacchetti"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Anteprima"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti apporterebbe le seguenti modifiche se il Template fosse importato:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti ha importato i seguenti elementi per il Template:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Riuscito!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Fallito"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Anteprima"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[aggiornato]"
+msgstr "Aggiornato"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[immutato]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Trovata la dipendenza:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Dipendenza insoddisfatta:"
@@ -15437,10 +15591,9 @@ msgstr "Dipendenza insoddisfatta:"
 #: lib/installer.php:505 lib/installer.php:536
 #, fuzzy
 msgid "Path was not writable"
-msgstr "Il percorso non era scrivibile"
+msgstr "L'immagine di percorso non è scrivibile"
 
 #: lib/installer.php:514
-#, fuzzy
 msgid "Path is not writable"
 msgstr "L'immagine di percorso non è scrivibile"
 
@@ -15478,1129 +15631,1145 @@ msgstr "Parametro di percorso inatteso"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Impossibile applicare il profilo specificato %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Impossibile applicare la modalità specificata: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Impossibile applicare l'override di automazione specificato: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Impossibile applicare l'intervallo di cron specificato"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Impossibile applicare la gamma di automazione specificata"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Non esiste un'opzione snmp corrispondente"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Non esiste un modello corrispondente"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "L'installatore non ha potuto procedere a causa di un errore imprevisto."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "La prego di riferirlo al Gruppo Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Motivo sconosciuto: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Si sta tentando di installare Cacti %s su un database 0.6.x. Purtroppo, questo non può essere eseguito."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Per poter continuare, è necessario creare un nuovo database, importare \"cacti.sql\" in esso:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "È <b>MUST</b> quindi aggiornare \"include/config.php\" per puntare al nuovo database."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "NOTA: i dati esistenti non verranno modificati, né saranno disponibili per la nuova installazione, né sarà disponibile una cronologia o una qualsiasi altra cronologia."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Avete creato un nuovo database, ma non avete ancora importato il file 'cacti.sql'. Sulla riga di comando, eseguire le seguenti operazioni per continuare:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Questo errore può anche essere generato se l'utente del database dei cactus non ha i permessi corretti sul database Cactus. Assicuratevi che l'utente del database Cacti abbia la possibilità di selezionare, inserire, eliminare, cancellare, aggiornare, creare, creare, ALTER, DROP, INDEX sul database Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "È <b>MUST</b> anche importare informazioni MySQL TimeZone in MySQL e concedere all'utente Cacti SELECT l'accesso alla tabella dei nomi delle zone orarie mysql.time_zone_name table."
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Su Linux/UNIX, eseguire quanto segue come 'root' in una shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Su Windows, è necessario seguire le istruzioni qui <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Una volta completato, è possibile eseguire il seguente comando per concedere all'utente Cacti l'accesso alle tabelle:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Quindi eseguire quanto segue all'interno di MySQL come amministratore:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Test connessione"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Inizio"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Aggiorna"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Downgrade"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Versione Cacti"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Contratto di licenza"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Questa versione di Cacti (%s) non sembra avere un codice di versione valido, si prega di contattare il team di sviluppo Cacti per assicurarsi che questo sia corected.  Se vedi questo errore in una release, ti preghiamo di segnalarlo immediatamente su GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Grazie per aver dedicato del tempo a scaricare e installare Cacti, la soluzione grafica completa per la vostra rete. Prima di iniziare a creare grafici interessanti, ci sono alcuni dati che Cacti deve conoscere."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Assicurarsi di aver letto e seguito i passi necessari per installare Cacti prima di continuare. Le informazioni di installazione possono essere trovate per i sistemi operativi basati su <a href=\"%1$s\">Unix</a> e <a href=\"%2$s\">Win32</a>."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Questo processo vi guiderà attraverso le fasi di aggiornamento dalla versione '%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Inoltre, se si tratta di un aggiornamento, assicurarsi di leggere il file informativo <a href=\"%s\">Aggiornamento</a>."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "NON si raccomanda di effettuare il downgrade in quanto la struttura del database potrebbe essere incoerente."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti è concesso in licenza GNU General Public License, è necessario accettare le sue disposizioni prima di continuare:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
-msgstr "Questo programma è distribuito nella speranza che sia utile, ma SENZA ALCUNA GARANZIA; senza neppure la garanzia implicita di COMMERCIABILITÀ o IDONEITÀ PER UN PARTICOLARE SCOPO.  Vedere la GNU General Public License per maggiori dettagli."
+msgstr "Emerillon è distribuito nella speranza che possa risultare utile, ma SENZA ALCUNA GARANZIA, nemmeno la garanzia implicita di COMMERCIABILITÀ o APPLICABILITÀ PER UNO SCOPO PARTICOLARE. Per maggiori dettagli consultare la GNU General Public License."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Accettare il contratto di licenza GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Selezionare il tema predefinito:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Controlli pre-installazione"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Controlli in loco"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "Errore:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Si prega di aggiornare config.php con la corretta posizione URI relativa di Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "La tua configurazione Cacti ha il relativo percorso corretto (url_path) in config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Raccomandazioni"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Raccomandazioni PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Attuale"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Raccomandato"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Sentiero binario PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "La posizione binaria di PHP non è valida e deve essere aggiornata."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Aggiorna il valore path_php_binary nella tabella delle impostazioni."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Passato"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Attenzione"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Modulo di supporto (richiesto)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti richiede l'installazione di diversi moduli PHP per funzionare correttamente. Se uno di questi non è installato, non sarà possibile continuare l'installazione fino a quando non sarà stato corretto. Inoltre, per prestazioni di sistema ottimali, Cacti dovrebbe essere eseguito con alcune variabili di sistema MySQL impostate.  Si prega di seguire le raccomandazioni di MySQL a propria discrezione.  Se avete domande, cercate sempre la documentazione MySQL."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Le seguenti estensioni PHP sono obbligatorie e DEVONO essere installate prima di continuare l'installazione di Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Moduli PHP richiesti"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Installato"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Richiesto"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Supporto del modulo (opzionale)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Si raccomandano le seguenti estensioni PHP, che dovrebbero essere installate prima di continuare l'installazione di Cacti.  NOTA: Se state progettando di supportare SNMPv3 con IPv6, non dovreste installare il modulo php-snmp in questo momento."
 
-#: lib/installer.php:1839
-#, fuzzy
+#: lib/installer.php:1864
 msgid "Optional Modules"
-msgstr "Moduli opzionali"
+msgstr "Moduli opzionali:"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Opzionale"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Supporto TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Il database MySQL TimeZone non è popolato.  Si prega di compilare questo database prima di procedere."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Il tuo account di accesso al database Cacti non ha accesso al database MySQL TimeZone.  Si prega di fornire l'account del database Cacti \"seleziona\" l'accesso alla tabella \"time_zone_name\" nel database \"mysql\", e di popolare le informazioni sul TimeZone di MySQL prima di procedere."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Il tuo account del database Cacti ha accesso al database MySQL TimeZone e tale database è popolato con informazioni globali TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Impostazioni"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Queste impostazioni di regolazione delle prestazioni di MySQL aiuteranno il vostro sistema Cacti a funzionare meglio senza problemi per un periodo di tempo più lungo."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Impostazioni delle variabili di sistema MySQL consigliate"
 
-#: lib/installer.php:1912
-#, fuzzy
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "Tipo di installazione"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Aggiornamento da <strong>%s</strong> a <strong>%s</strong>."
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "In caso di problemi, si consiglia vivamente di cancellare la cache del browser, chiudendo poi riaprire il browser (non solo la scheda Cacti) e riprovare, prima di sollevare un problema con The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "In rare occasioni, abbiamo avuto segnalazioni da parte di utenti che hanno avuto problemi minori dovuti a modifiche del codice.  Questi problemi sono causati dal fatto che il browser mantiene il codice di pre-intervallo e, anche se abbiamo preso misure per ridurre al minimo le possibilità di questo, può ancora verificarsi.  Se hai bisogno di istruzioni su come cancellare la cache del tuo browser, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> è un buon punto di partenza."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Se dopo aver cancellato la cache e riavviato il browser, si verificano ancora problemi, si prega di sollevare il problema con noi e cercheremo di identificarne la causa."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Declassamento da <strong>%s</strong> a <strong>%s</strong>."
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Sembra che tu stia retrocedendo ad una versione precedente.  Le modifiche apportate al database per la versione più recente non saranno invertite e <i>potrebbero causare problemi."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Selezionare il tipo di installazione"
 
-#: lib/installer.php:1935
-#, fuzzy
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "Opzioni di installazione:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Scegliere questa opzione per il sito primario."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Nuovo server primario"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Nuovo Poller remoto"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Gli Sondaggi remoti sono utilizzati per accedere a reti che non sono facilmente accessibili al sito primario."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Le seguenti informazioni sono state determinate dal file di configurazione di Cacti. Se non è corretto, si prega di modificare \"include/config.php\" prima di continuare."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informazioni sulla connessione al database locale"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Banca dati: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Utente del database: <b>%s</b>."
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Nome dell'host del database: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Porto: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Tipo di sistema operativo del server: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Informazioni sulla connessione al database centrale"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Configurazione Sola lettura!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Il file config.php deve essere scrivibile dal server web durante l'installazione per configurare il poller remoto.  Una volta completata l'installazione, è necessario impostare questo file su Sola lettura per evitare possibili problemi di sicurezza."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Configurazione di Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Le informazioni sul Remote Cacti Poller non sono state incluse nel file config.php.  Si prega di rivedere il file config.php.dist, e impostare le variabili: <i>$rdatabase_default, $rdatabase_username</i>, ecc.  Queste variabili devono essere impostate e rimandano al server di database Cacti primario.  Correggere questo e riprovare."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Variabili remote Poller"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Le variabili che devono essere impostate nel file config.php sono le seguenti:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "L'installatore assegna automaticamente un $poller_id e lo aggiunge al file config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Una volta che le variabili sono tutte impostate nel file config.php, devi anche concedere l'accesso $rdatabase_username al server principale del database Cacti.  Segui la stessa procedura che seguiresti con qualsiasi altra installazione di Cacti.  Si può quindi premere il pulsante \"Test Connection\".  Se il test ha avuto successo, si potrà procedere e completare l'installazione."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Passaggi aggiuntivi dopo l'installazione"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "È essenziale che il server Central Cacti possa comunicare via MySQL con ogni server di database Cacti remoto.  Una volta completata l'installazione, è necessario modificare il Remote Data Collector e assicurarsi che le impostazioni siano corrette.  È possibile verificare utilizzando la 'Test Connection' quando si modifica il Remote Data Collector."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Luoghi e versioni binarie critiche"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Assicurarsi che tutti questi valori siano corretti prima di continuare."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Uno o più percorsi sembrano essere sbagliati, incapaci di procedere"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Elenco dei controlli delle autorizzazioni"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Si prega di assicurarsi che i permessi dell'elenco sottostante siano corretti prima di procedere.  Durante l'installazione, queste directory devono essere di proprietà dell'utente Web Server.  Queste modifiche alle autorizzazioni sono necessarie per consentire all'installatore di installare pacchetti Device Template che includono file XML e script che verranno inseriti in queste directory.  Se si sceglie di non installare i pacchetti, c'è uno script cli 'install_package.php' che può essere usato dalla riga di comando dopo che l'installazione è stata completata."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Una volta completata l'installazione, è possibile far leggere alcune di queste directory solo per aumentare la sicurezza."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Queste directory dovranno rimanere leggibili dopo l'installazione in modo che il processo di sincronizzazione remota di Cacti possa aggiornarle man mano che il sito web principale di Cacti cambia."
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Se si stanno installando i pacchetti, una volta che i pacchetti sono installati, si dovrebbe cambiare la directory degli script di nuovo a leggere solo perché questo presenta una certa esposizione al sito web."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Per i sondaggi remoti, è fondamentale che i percorsi che si aggiorneranno frequentemente, compresi i plugin, gli script e i percorsi delle risorse abbiano accesso in lettura/scrittura, poiché il raccoglitore di dati dovrà aggiornare questi percorsi dal contenuto del server web principale."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Necessario scrivibile solo al momento dell'installazione"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
 msgstr "Non Scrivibile"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Necessario Scrivibile dopo il completamento dell'installazione"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Potenziali problemi di autorizzazione"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Assicurati che il tuo server web abbia accesso in lettura/scrittura alle cartelle dei cactus che mostrano gli errori qui sotto."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Se SELinux è abilitato sul proprio server, è possibile disabilitarlo permanentemente, oppure disabilitarlo temporaneamente e quindi aggiungere i permessi appropriati usando gli strumenti a riga di comando SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "L'utente '%s' dovrebbe avere il permesso MODIFICATO per abilitare la lettura/scrittura."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Un esempio di come impostare i permessi delle cartelle è mostrato qui, anche se potrebbe essere necessario regolarlo a seconda del sistema operativo, degli account utente e dei permessi desiderati."
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "ESEMPIO:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Una volta completata l'installazione, il percorso CSRF deve essere impostato su sola lettura."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Tutte le cartelle sono scrivibili"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Protezione whitelist di convalida input"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "I metodi di inserimento dati cactus che richiamano uno script possono essere sfruttati in modo tale che un non amministratore possa danneggiare i file di proprietà dell'account poller e, nei casi in cui qualcuno esegue il polling cactus come root, può compromettere il sistema operativo consentendo agli aggressori di sfruttare la tua infrastruttura."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Pertanto, diverse versioni fa, Cacti è stato migliorato per fornire funzionalità di whitelist su questi tipi di metodi di immissione dei dati. Sebbene ciò protegga i cactus in modo più approfondito, aumenta la quantità di lavoro richiesto dall'amministratore dei cactus per importare e gestire modelli e pacchetti."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Il modo in cui funziona la whitelisting è che quando si importa per la prima volta un metodo di immissione dei dati o si reimporta un metodo di immissione dei dati e lo script e / o gli strumenti cambiano in qualsiasi modo, il metodo di immissione dei dati e tutte le corrispondenti origini dei dati essere disabilitato immediatamente fino a quando l'amministratore non convalida che il metodo di immissione dei dati è valido."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Per identificare i metodi di immissione dei dati in questo stato, abbiamo fornito uno script di convalida nella directory CLI di Cacti che può essere eseguito con le seguenti opzioni:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Questa opzione di script cercherà tutti i metodi di inserimento dati attualmente vietati e fornirà dettagli sul perché."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Questa opzione di script annulla i metodi di immissione dei dati attualmente vietati."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Questa opzione di script riattiverà qualsiasi origine dati disabilitata."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Si consiglia vivamente di aggiornare config.php per abilitare questa funzione decommentando la variabile <b>$ input_whitelist</b> e quindi eseguendo le tre opzioni di script CLI sopra una volta completata l'installazione basata sul web."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Seleziona la casella di controllo in basso per confermare di aver letto e compreso questo problema di sicurezza"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Ho letto questa dichiarazione"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr "Profilo predefinito"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Selezionare il profilo sorgente dati predefinito da utilizzare per le fonti di sondaggio.  Questa è la quantità massima di tempo tra i dispositivi di scansione per le informazioni in modo che più basso è l'intervallo di polling, più lavoro è posto sull'host del server Cacti.  Inoltre, selezionare l'intervallo Cron previsto o configurato che si desidera utilizzare per la raccolta dati."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Intervallo diron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Rete di automazione predefinita"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti è in grado di eseguire automaticamente la scansione della rete una volta completata l'installazione. In questo modo si utilizzerà il range di rete sottostante per determinare il range di IP che possono essere scansionati.  Viene definita una serie di opzioni predefinite per la scansione che includono l'utilizzo di comunità \"pubbliche\" e \"private\"."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Se i vostri dispositivi richiedono un diverso set di opzioni per essere utilizzati per primi, potete definirli qui di seguito e saranno utilizzati prima dei valori predefiniti."
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Tutte le opzioni possono essere regolate dopo l'installazione"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Opzioni predefinite"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
-msgstr "Modalità di scansione"
+msgstr "Modalità Scan"
 
-#: lib/installer.php:2358
-#, fuzzy
+#: lib/installer.php:2383
 msgid "Network Range"
-msgstr "Gamma di rete"
+msgstr "Intervallo di rete"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Ulteriori impostazioni predefinite"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Opzioni SNMP aggiuntive"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Errore di localizzazione dei profili"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "L'installazione non può continuare perché non è stato possibile trovare profili."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Questo può accadere se si dispone di un database vuoto e non si è ancora importato il file cacti.sql"
 
-#: lib/installer.php:2408
-#, fuzzy
+#: lib/installer.php:2433
 msgid "Template Setup"
-msgstr "Impostazione del modello"
+msgstr "Setup Tema"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Selezionare il tipo di modello che si desidera esportare da Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Selezionare i modelli di dispositivo che si desidera utilizzare dopo l'installazione.  Se il sistema operativo è Windows, è necessario assicurarsi di selezionare il modello \"Dispositivo Windows\".  Se il vostro sistema operativo è Linux/UNIX, assicuratevi di selezionare il template dispositivo \"Local Linux Machine\"."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Autore"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Homepage"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "I Device Template consentono di monitorare e rappresentare graficamente un vasto assortimento di dati all'interno di Cacti.  Dopo aver selezionato i modelli di dispositivo desiderati, premere 'Fine' e l'installazione sarà completata.  Si prega di essere pazienti in questa fase, in quanto l'importazione dei Device Template può richiedere alcuni minuti."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Ordinamento del server"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Il tuo ordinamento del server sembra essere conforme a UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Il tuo ordinamento del server NON sembra essere completamente conforme a UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Nella sezione [mysqld], individuare le voci denominate 'character&#8209;set&#8209;server' e 'collation&#8209;server' e impostarle come segue:"
 
-#: lib/installer.php:2459
-#, fuzzy
+#: lib/installer.php:2489
 msgid "Database Collation"
-msgstr "Raccolta database"
+msgstr "Confronto Database"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "L'ordinamento predefinito del database sembra essere conforme a UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "L'ordinamento predefinito del database NON sembra essere pienamente conforme a UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Tutte le tabelle create dai plugin possono avere problemi legati alle tabelle Cacti Core se il confronto non corrisponde.   Assicurati che il tuo database sia cambiato in 'utf8mb4_unicode_ci' eseguendo quanto segue:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Impostazione della tabella"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Hai più tabelle di quante la tua configurazione di PHP ci consentirà di visualizzare / convertire. Modifica l'impostazione max_input_vars in php.ini su un valore superiore a%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "La conversione delle tabelle può richiedere un po' di tempo, specialmente su tabelle più grandi.  La conversione di queste tabelle avverrà in background, ma non impedirà all'installatore di completarle.  Questo può rallentare alcuni server se non ci sono abbastanza risorse per MySQL per gestire la conversione."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabelle"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "Raccolta"
+msgstr "Ordine alfabetico"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motore"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Formato"
+msgstr "Formato riga"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Una o più tabelle sono troppo grandi per essere convertite durante l'installazione.  Si dovrebbe usare lo script cli/convert_tables.php per eseguire la conversione, quindi aggiornare questa pagina. Per esempio:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Le seguenti tabelle devono essere convertite in UTF8 e InnoDB.  Selezionare le tabelle che si desidera convertire durante il processo di installazione."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Tutte le tue tabelle sembrano essere conformi a UTF8"
 
-#: lib/installer.php:2546
-#, fuzzy
+#: lib/installer.php:2576
 msgid "Confirm Upgrade"
-msgstr "Conferma l'aggiornamento"
+msgstr "Conferma potenziamento"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Confermare il Downgrade"
 
-#: lib/installer.php:2554
-#, fuzzy
+#: lib/installer.php:2584
 msgid "Confirm Installation"
-msgstr "Conferma l'installazione"
+msgstr "Conferma installazione"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Installa"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DECLASSAMENTO RILEVATO"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "DOVRÀ MANUALMENTE CAMBIARE MANUALMENTE LA DATABASE CACTI per invertire QUALSIASI UPGRADE MODIFICHE E' STATO FATTO.<br/>L'INSTALLER NON HA MODO DI FARE QUESTA AUTOMATICA PER TE."
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Il declassamento deve essere eseguito solo quando è assolutamente necessario e ciò potrebbe rompere l'installazione."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Il vostro Cacti Server è quasi pronto.  Si prega di verificare che siate felici di procedere."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Premere '%s', quindi fare clic su '%s' per completare il processo di installazione dopo aver selezionato i modelli del dispositivo."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Installazione di Cacti Server v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Il vostro Cacti Server sta installando"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Processo di generazione in background:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Completato"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Il vostro Cacti Server v%s è stato installato/aggiornato.  Ora è possibile iniziare a utilizzare il software."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Il vostro Cacti Server v%s è stato installazione/aggiornamento con errori"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Ottieni aiuto"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 #, fuzzy
 msgid "Report Issue"
 msgstr "Segnala il problema"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Inizia"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Avvio del processo%s per v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Processo%s finito per v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Trovati%s modelli da installare"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Per importare il pacchetto #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Importazione del pacchetto #%s '%s' nel profilo '%s' riuscita"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "L'importazione del pacchetto #%s '%s' nel profilo '%s' non è riuscita"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Modelli di automazione per [Modelli eliminati]."
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Nessun modello selezionato per l'importazione"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "In attesa di configurazione"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Il profilo sorgente dati predefinito per questo modello dati."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Impossibile applicare il profilo specificato %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Aggiornamento rete di automazione (%s), modalità \"%s\" => \"%s\", sottorete \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Impossibile trovare la rete di automazione, non sono state apportate modifiche"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Aggiunta di ulteriori impostazioni snmp per l'automazione"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Eliminazione dei modelli di automazione"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Opzioni SNMP di automazione"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Set di opzioni di automazione aggiornato correttamente%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Eseguire l'automazione su dispositivi"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Impossibile applicare la gamma di automazione specificata"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Impossibile trovare i dati da copiare!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Modelli del dispositivo [modifica: %s]."
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Creazione di grafici per questo dispositivo"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Impostazioni predefinite del dispositivo"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Non sono stati trovati grafici basati su modelli per il dispositivo predefinito"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "ATTENZIONE: modello di dispositivo per il sistema operativo in uso non trovato. Dovrai importare Modelli dispositivo o Pacchetti cactus per monitorare il tuo server Cactus."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Esecuzione della query di dati per la prima volta per l'host locale"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Ricostruire Cache Poller Cache"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Ricostruire la cache di SNMPAgent Cache"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Generazione della coppia di chiavi RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Trovate%s tabelle da convertire"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Conversione della tabella #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Nessuna tabella trovata o selezionata per la conversione"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Passato da%s a%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "NOTA: utilizzo del file temporaneo per la cache db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Aggiornamento da v%s (DB%s) a v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "ATTENZIONE: Impossibile trovare la funzione di aggiornamento per v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Installazione interrotta a causa della mancata accettazione dell'EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Lo sfondo era già stato avviato da%s, questo tentativo di%s è stato ignorato"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Eccezione durante l'installazione:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "L'installazione è stata avviata a %s, completata a %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Entrambi"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
 msgstr "Versione %s %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
 msgstr "Versione %s %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Web"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "Classico"
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Impostazione dell'opzione PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Impossibile impostare l'opzione PHP%s, è%s (dovrebbe essere%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Raccoglitori di dati non trovati durante il tentativo di sincronizzazione"
 
 #: lib/ldap.php:249
-#, fuzzy
 msgid "Authentication Success"
-msgstr "Successo dell'autenticazione"
+msgstr "Autenticazione completata"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Autenticazione fallita"
+msgstr "Autenticazione non riuscita"
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16643,14 +16812,12 @@ msgid "Unable to Connect to Server"
 msgstr "Impossibile connettersi al server"
 
 #: lib/ldap.php:289
-#, fuzzy
 msgid "Connection Timeout"
-msgstr "Timeout di connessione"
+msgstr "Timeout connessione"
 
 #: lib/ldap.php:293
-#, fuzzy
 msgid "Insufficient access"
-msgstr "Accesso insufficiente"
+msgstr "Autorizzazioni di accesso insufficienti."
 
 #: lib/ldap.php:297
 #, fuzzy
@@ -16751,507 +16918,496 @@ msgstr "TCP ping timed out"
 msgid "Ping not performed due to setting."
 msgstr "Ping non eseguito a causa dell'impostazione."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s La versione %s o superiore è richiesta per %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s è richiesto per %s, e non è installato."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Il plugin non può essere installato."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Plugins"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Richiede: Cactus >== %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Plugin Legacy"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Non dichiarata"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problemi con l'invio del rapporto '%s' Il problema con il sottosistema di posta elettronica L'errore è '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Segnala '%s' inviato correttamente"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "Host"
+msgstr "Host:"
 
-#: lib/reports.php:1006
-#, fuzzy
+#: lib/reports.php:1008
 msgid "Graph:"
-msgstr "Grafico"
+msgstr "Grafico:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Nessun modello grafico)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Non basato su query)"
 
-#: lib/reports.php:1515
-#, fuzzy
+#: lib/reports.php:1554
 msgid "Add to Report"
-msgstr "Aggiungi al rapporto"
+msgstr "Aggiungi alla relazione"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Scegliere il Report a cui associare questi grafici.  I valori predefiniti per l'allineamento saranno utilizzati per ogni grafico nell'elenco seguente."
 
-#: lib/reports.php:1534
-#, fuzzy
+#: lib/reports.php:1573
 msgid "Report:"
-msgstr "Segnala"
+msgstr "Report:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Grafico Timespan:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Allineamento del grafico:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Creazione dell'elemento grafico del report '<i>%s</i>'."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Aggiunta fallita dell'elemento grafico del report '<i>%s</i>' Già esistente"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Voce del grafico del report saltata '<i>%s</i>' Già esistente"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "La dimensione del passo RRD richiesta è \"%s\"."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Tipo per la fonte dati \"%s\" dovrebbe essere \"%s\"."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Battito cardiaco per la fonte dati \"%s\" dovrebbe essere \"%s\"."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD minimo per la fonte dei dati \"%s\" dovrebbe essere \"%s\"."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD massimo per la fonte di dati \"%s\" dovrebbe essere \"%s\"."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS \"%s\" mancanti nel file RRDD"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS \"%s\" mancanti nella definizione di Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA \"%s\" ha la stessa CF/passi (%s, %s) di \"%s\"."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Il file RRA \"%s\" ha la stessa CF/passi (%s, %s) di \"%s\"."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF per i cactus RRA id \"%s\" dovrebbe essere \"%s\"."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Numero di righe per Cacti RRA id \"%s\" dovrebbe essere \"%s\"."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA \"%s\" mancanti nel file RRDD."
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA \"%s\" mancanti nella definizione di Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Informazioni sul file RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Voci della fonte dei dati"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Battito cardiaco minimo"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Max"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Ultimo DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Sezione sconosciuta"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Archivio Round Robin"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Curva di fila"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP per riga"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Valore di preparazione del CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Sconosciuto Punti dati sconosciuti (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "Rinomina %s a %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Errore durante l'analisi dell'XML di rrdtool dump"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERROR durante la scrittura di un file XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERRORE: RRDDfile %s non scrivibile"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Errore durante l'analisi dell'XML di RRDtool dump"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) rimosso dal file RRD.\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) aggiungendo al file RRD.\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Sito web non ha accesso in scrittura a %s, potrebbe non essere in grado di creare/aggiornare RRDs"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Personalizzato"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Se non è riuscito ad aprire il file di dati, è possibile che il poller non sia ancora stato eseguito."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Cartella RRA"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
-msgstr "Radice"
+msgstr "根"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Errore RRDtool sconosciuto"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Creazione di aggregati da Template"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Tentativo di creare un grafico dal modello grafico rimosso"
 
-#: lib/template.php:1620 lib/template.php:1640
-#, fuzzy, php-format
+#: lib/template.php:1644 lib/template.php:1664
+#, php-format
 msgid "Created: %s"
 msgstr "Creato: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "Convalida Whitelist fallita. Metodo di inserimento dei dati di controllo"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ e MariaDB 10.0+ sono ottime versioni da scegliere. Assicuratevi di eseguire l'ultima versione, anche se questo risolve con affidabilità un problema di rete di basso livello che stava causando molti problemi alla colonna vertebrale."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Si raccomanda di abilitare InnoDB in qualsiasi versione %s superiore a 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Quando si utilizza Cacti con lingue diverse dall'inglese, è importante utilizzare il tipo di ordinamento utf8_general_general_ci, poiché alcuni caratteri richiedono più di un singolo byte.  Se state installando Cacti per la prima volta, fermatevi, apportate le modifiche e ricominciate da capo.  Se il vostro Cacti è stato in esecuzione ed è in produzione, consultate Internet per le istruzioni sulla conversione dei vostri database e tabelle se avete intenzione di supportare altre lingue."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Quando si utilizza Cacti con lingue diverse dall'inglese, è importante utilizzare il set di caratteri utf8, poiché alcuni caratteri richiedono più di un singolo byte. Se state installando Cacti per la prima volta, fermatevi, apportate le modifiche e ricominciate da capo. Se il vostro Cacti è stato in esecuzione ed è in produzione, consultate Internet per le istruzioni sulla conversione dei vostri database e tabelle se avete intenzione di supportare altre lingue."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Si raccomanda di abilitare InnoDB in qualsiasi versione %s superiore a 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Quando si usa Cacti con lingue diverse dall'inglese, è importante usare il tipo di ordinamento utf8mb4_unicode_ci, dato che alcuni caratteri richiedono più di un singolo byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Quando si utilizza Cacti con lingue diverse dall'inglese, è importante utilizzare il set di caratteri utf8mb4, poiché alcuni caratteri richiedono più di un singolo byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Si raccomanda di abilitare InnoDB in qualsiasi versione %s superiore a 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "A seconda del numero di accessi e dell'uso del sistema di raccolta dati sulla colonna vertebrale, %s avrà bisogno di molte connessioni.  Il calcolo per la colonna vertebrale è: total_connections = total_processes * (total_threads + script_servers + 1), poi si deve lasciare spazio per le connessioni utente, che cambierà a seconda del numero di account di login simultanei."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Mantenere la cache della tabella più grande significa meno operazioni di apertura/chiusura di file quando si usa innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Grazie alle funzionalità di polling remoto, grandi quantità di dati saranno sincronizzati dal server principale ai sondaggi remoti.  Pertanto, mantenere questo valore a 16M o superiore."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Se si utilizza il Cacti Performance Booster e si sceglie un motore di memoria, è necessario fare attenzione a risciacquare il buffer Performance Booster prima che il sistema esaurisca lo spazio della tabella di memoria.  Questo viene fatto in due modi, riducendo prima di tutto la dimensione della colonna di uscita alla dimensione giusta.  Questa colonna è nelle tabelle poller_output, e poller_output_boost.  La seconda cosa da fare è allocare più memoria alle tabelle di memoria.  Abbiamo scelto arbitrariamente un valore raccomandato del 10% della memoria di sistema, ma se si utilizzano unità disco SSD o si dispone di un sistema più piccolo, è possibile ignorare questa raccomandazione o scegliere un motore di archiviazione diverso.  È possibile visualizzare il consumo previsto delle tabelle del Performance Booster in Console -> System Utilities -> View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Quando si eseguono delle sottoquery, che hanno una dimensione di tabella temporanea più grande, mantenere in memoria le tabelle temporanee."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Quando si eseguono le giunzioni, se sono al di sotto di queste dimensioni, saranno tenute in memoria e mai scritte in un file temporaneo."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Quando si utilizza InnoDB storage è importante mantenere separati gli spazi dei tavoli.  Questo rende la gestione delle tabelle più semplice per gli utenti di %s per lungo tempo.  Se si esegue con questa opzione attualmente disattivata, è possibile migrare alla memorizzazione per file abilitando la funzione e quindi eseguire un'istruzione di modifica su tutte le tabelle di InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Quando si usa innodb_file_per_table, è importante impostare il formato innodb_file_format su Barracuda.  Questa impostazione consente di ottenere indici più lunghi, importanti per alcune tabelle Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Se le tue tabelle hanno indici molto grandi, devi operare con Barracuda innodb_file_format e innodb_large_prefix pari a 1. In caso contrario, i plug-in non possono creare tabelle in modo corretto."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB contiene quante più tabelle e indici possibili nella memoria di sistema.  Pertanto, si dovrebbe rendere il innodb_buffer_pool abbastanza grande da contenere la stessa quantità di tabelle e indici in memoria.  Controllare la dimensione della cartella /var/lib/mysql/cacti aiuterà a determinare questo valore.  Vi raccomandiamo il 25% della memoria totale del vostro sistema, ma le vostre esigenze variano a seconda delle dimensioni del sistema."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Queste impostazioni dovrebbero rimanere su ON a meno che le istanze di Cacti non siano in esecuzione su ZFS o FusionI / O che dispongono entrambe di journaling interno per compensare improvvisi arresti anomali del sistema. Tuttavia, se si dispone di una potenza molto buona e i sistemi raramente si arrestano e si dispone di backup, la disattivazione di questa impostazione può comportare un aumento di quasi il 50% delle prestazioni del database."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Qui è dove sono memorizzati i metadati. Se si disponeva di molte tabelle, sarebbe stato utile aumentarlo."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Le richieste di Rogue non dovrebbero far sì che il database vada offline ad altri.  Uccidi queste domande prima che uccidano il tuo sistema."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Le massime prestazioni I/O si ottengono quando si utilizza il metodo O_DIRECT per il lavaggio delle pagine."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Impostando questo valore a 2 significa che tutte le transazioni verranno lavate ogni secondo piuttosto che al commit.  Questo permette a %s di scrivere meno spesso."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Con la moderna memorizzazione di tipo SSD, avere più filettature io è vantaggioso per applicazioni con elevate caratteristiche io."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "A partire da %s %s %s, è possibile controllare la frequenza con cui %s scarica le transazioni su disco.  Il valore predefinito è 1 secondo, ma nei sistemi di I/O elevati, l'impostazione di un valore superiore a 1 può consentire all'I/O del disco di essere più sequenziale."
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Con la moderna memorizzazione di tipo SSD, avere più filettature read io è vantaggioso per applicazioni con elevate caratteristiche io."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Con la moderna memorizzazione di tipo SSD, avere più fili io a scrittura multipla è vantaggioso per applicazioni con elevate caratteristiche io."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s dividerà l'innodb_buffer_pool in regioni di memoria per migliorare le prestazioni.  Il valore massimo è 64.  Quando il tuo innodb_buffer_pool è inferiore a 1GB, dovresti usare la dimensione del pool diviso per 128MB.  Continuare ad utilizzare questa equazione fino ad un massimo di 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Se si dispone di dischi SSD, utilizzare questo suggerimento.  Se si dispone di dischi rigidi fisici, utilizzare 200 * il numero di unità attive nell'array.  Se si utilizzano NVMe o PCIe Flash, è possibile utilizzare numeri molto più grandi, fino a 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Se si dispone di dischi SSD, utilizzare questo suggerimento.  Se si dispone di dischi rigidi fisici, utilizzare 2000 * il numero di unità attive nell'array.  Se si utilizzano NVMe o PCIe Flash, è possibile utilizzare numeri molto più grandi, fino a 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Se si dispone di dischi SSD, utilizzare questo suggerimento. In caso contrario, non impostare questa impostazione."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Sintonizzazione"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Nota: molte delle seguenti modifiche richiedono il riavvio del database"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variabile"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Valore Attuale"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Valore consigliato"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Commenti"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s è la versione minima"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Un limite di memoria minimo di %s MB di memoria"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Un minimo di %s m di tempo di esecuzione"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Un fuso orario valido che corrisponde a MySQL e al sistema"
@@ -17303,17 +17459,17 @@ msgstr "Applicare il Filtro"
 msgid "Reset filters"
 msgstr "Reset filtri"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Scheda superiore"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Console inferiore"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Top Console"
@@ -17443,44 +17599,48 @@ msgstr "Collegamenti esterni [modifica:
 msgid "External Links [new]"
 msgstr "Collegamenti esterni [nuovo]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Logout di Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Logout automatico"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Sei stato disconnesso da Cacti a causa di un timeout della sessione."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Per favore chiudi il tuo browser o accedi di nuovo%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Versione %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Sei stato disconnesso da Cacti a causa di un timeout della sessione."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Notifiche"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Ricevitori di notifica SNMP"
 
 #: managers.php:155 managers.php:225 managers.php:499 managers.php:799
-#, fuzzy
 msgid "Receivers"
-msgstr "Ricevitori"
+msgstr "Per 1 000 abitanti"
 
 #: managers.php:217
 msgid "Id"
@@ -17501,13 +17661,12 @@ msgstr "Ricevitore di notifica SNMP [mod
 msgid "SNMP Notification Receiver [new]"
 msgstr "Ricevitore di notifica SNMP [nuovo]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
@@ -17515,40 +17674,38 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Tipo"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Accesso massimo"
 
 #: managers.php:567
-#, fuzzy
 msgid "Monitored"
-msgstr "Monitorato"
+msgstr "Controllato"
 
 #: managers.php:603
 #, fuzzy
 msgid "No SNMP Notifications"
 msgstr "Nessuna notifica SNMP"
 
-#: managers.php:731 utilities.php:2642
-#, fuzzy
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Gravità"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Log delle notifiche di spurgo"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Orario"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notifica"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbind"
@@ -17558,7 +17715,7 @@ msgstr "Varbind"
 msgid "Severity Level"
 msgstr "Livello di gravità"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Nessuna voce del registro notifiche SNMP"
@@ -17609,16 +17766,15 @@ msgstr "Disattivare gli oggetti di notif
 msgid "You must select at least one notification object."
 msgstr "È necessario selezionare almeno un oggetto di notifica."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Disinstalla"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
 msgstr "Non compatibile"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Non installato"
 
@@ -17632,222 +17788,218 @@ msgstr "In attesa di configurazione"
 msgid "Awaiting Upgrade"
 msgstr "In attesa di aggiornamento"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Gestione dei plugin"
 
-#: plugins.php:351 plugins.php:556
-#, fuzzy
+#: plugins.php:358 plugins.php:563
 msgid "Plugin Error"
-msgstr "Errore del plugin"
+msgstr "Errore di plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Attivo/installato"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Problemi di configurazione"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Le azioni disponibili includono \"Installare\", \"Attivare\", \"Disattivare\", \"Abilitare\", \"Disinstallare\"."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Nome del plugin"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Il nome di questo plugin.  Il nome è controllato dalla directory in cui risiede."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Una descrizione che l'autore dei plugin ha dato al plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Descrizione file"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Lo stato di questo plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "L'autore di questo plugin."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
 msgstr "Richiede"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Questo plugin richiede che siano installati prima i seguenti plugin."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "La versione di questo plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Carica ordine"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "L'ordine di carico del Plugin.  È possibile modificare l'ordine di carico prima ordinandolo, poi spostando un plugin verso l'alto o verso il basso."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Nessun plugin trovato"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "La disinstallazione di questo plugin rimuoverà tutti i dati e le impostazioni del plugin.  Se si desidera davvero disinstallare il plugin, fare clic su 'Disinstallare' qui sotto.  Altrimenti clicca su \"Annulla\"."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Sei sicuro di voler disinstallare?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Non compatibile, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Ordine prima del plugin precedente"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Ordine dopo il prossimo plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Impossibile installare il plugin.  Per prima cosa devono essere installati i seguenti plugin: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Installa il Plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Impossibile da disinstallare.  Questo plugin è richiesto da: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
-#, fuzzy
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Disinstallare il plugin"
 
-#: plugins.php:647
-#, fuzzy
+#: plugins.php:654
 msgid "Disable Plugin"
-msgstr "Disattivare il plugin"
+msgstr "Disabilita plugin"
 
-#: plugins.php:659
-#, fuzzy
+#: plugins.php:666
 msgid "Enable Plugin"
-msgstr "Abilita Plugin"
+msgstr "Abilita plugin"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Manca la directory dei plugin!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Il plugin non è compatibile (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Le directory dei plugin non possono includere spazi"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "La directory dei plugin non è corretta.  Dovrebbe essere \"%s\" ma è \"%s\"."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "La directory del plugin '%s' manca setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Il plugin manca di un file INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Il plugin è integrato nel nucleo di Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Il plugin non è compatibile"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ATTENZIONE: %s non è sincronizzato con l'intervallo di polling!  L'intervallo di polling è '%d' secondi, con un massimo di '%d' secondi, ma sono passati %d secondi dall'ultimo sondaggio!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "ATTENZIONE: Ci sono '%d' rilevati come superamento di un ciclo di sondaggi, si prega di indagare."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "AVVERTENZA: Poller Output Table non vuoto.  Questioni: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ERROR: Il percorso della colonna vertebrale: %s non è valido.  Poller non può continuare!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Tempo di esecuzione massimo di %d secondi superato. Esce."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Utilità di sistema Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "NOTA: è stato aggiunto un secondo raccoglitore di dati di cactus. Pertanto, abilitando boost automaticamente!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cactus Admin primario"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report richiede un client di posta elettronica basato su html"
@@ -17887,7 +18039,7 @@ msgstr "Nome dell'host del raccoglitore
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "L'hostname per Data Collector.  Potrebbe dover essere un nome di dominio completamente qualificato per gli Sondaggi remoti per contattarlo per attività quali reindicizzazione, grafici in tempo reale, ecc."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "Fuso orario "
 
@@ -17902,12 +18054,10 @@ msgid "Notes for this Data Collectors Da
 msgstr "Note per questa banca dati dei raccoglitori di dati."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
 msgstr "IMPOSTAZIONI PORTFOLIO"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Processi"
 
@@ -18018,18 +18168,18 @@ msgstr "Autorità per il database remoto
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Il file contenente l'Autorità di Certificazione SSL da utilizzare per connettersi al database remoto."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Il file che contiene l'autorità di certificazione SSL da utilizzare per connettersi al database remoto. Questo è un parametro facoltativo che può essere richiesto dal provider del database se ha avviato SSL utilizzando l'opzione --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Hai già usato questo nome host '%s'. Inserisci un nome host non duplicato."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Hai già utilizzato questo nome host del database '%s'. Immettere un nome host del database non duplicato."
 
 #: pollers.php:518
 #, fuzzy
@@ -18080,12 +18230,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Fare clic su 'Continua' per sincronizzare il raccoglitore dati remoto per il funzionamento offline."
 msgstr[1] "Fare clic su 'Continua' per sincronizzare gli acquisitori di dati remoti per il funzionamento offline."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Sito [modifica: %s]."
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Sito [nuovo]"
@@ -18100,129 +18250,127 @@ msgstr "I Remote Data Collector devono e
 msgid "Test Database Connection"
 msgstr "Connessione al database dei test"
 
-#: pollers.php:815
-#, fuzzy
+#: pollers.php:825
 msgid "Collectors"
-msgstr "Collezionisti"
+msgstr "Collettori"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Nome del collettore"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Il nome di questo raccoglitore di dati."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "L'id univoco associato a questo raccoglitore di dati."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Il nome dell'host in cui opera il Data Collector."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Lo stato di questo raccoglitore di dati."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc/filati"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Il numero di processi e filettature di Poller per questo raccoglitore di dati."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Tempo di scrutinio"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "L'ultimo tempo di raccolta dati per questo raccoglitore di dati."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Media/Massimo"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "I tempi medi e massimi dei raccoglitori per questo raccoglitore di dati."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Il numero di dispositivi associati a questo raccoglitore di dati."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP Gets"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Il numero di SNMP viene associato a questo collettore."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "scritti"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Il numero di chiamate di script associate a questo raccoglitore di dati."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Server"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Il numero di chiamate allo script server associate a questo Data Collector."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Ultimo finito"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "L'ultima volta che questo raccoglitore di dati è stato completato."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Ultimo aggiornamento"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "L'ultima volta che questo raccoglitore di dati si è verificato con il sito principale di Cacti."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
-msgstr "Ultimo brano di Sync"
+msgstr "Ultima sincronizzazione"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "L'ultima volta che questo Data Collector è stato completamente sincronizzato con il sito principale di Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Nessun rilevatore di dati trovato"
@@ -18285,7 +18433,6 @@ msgid "Total Size [MB]:"
 msgstr "Dimensione totale [MB]:"
 
 #: rrdcleaner.php:398
-#, fuzzy
 msgid "Last Scan:"
 msgstr "Ultima scansione:"
 
@@ -18299,25 +18446,24 @@ msgstr "Tempo dall'aggiornamento"
 msgid "RRDfiles"
 msgstr "File RRD"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Vai"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Cancella"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Riesce a riscan"
+msgstr "Nuova scansione"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -18338,296 +18484,316 @@ msgstr "Archivio Tutti"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Archiviazione di tutti i file RRRD sconosciuti"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Le impostazioni vengono salvate in Data Collector %d Failed."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "NOTA: le impostazioni del percorso in questa scheda vengono salvate solo localmente!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Impostazioni Cacti (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "L'intervallo di poller deve essere inferiore all'intervallo Cron."
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Seleziona Plugin(i)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Spine selezionate"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Seleziona File"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "File selezionati"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Seleziona modello(i)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Tutti i modelli selezionati"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Invia un'email di test"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Risultati del test via e-mail"
 
-#: sites.php:35
-#, fuzzy
+#: sites.php:36
 msgid "Site Information"
 msgstr "Informazioni sul sito"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Il nome primario del sito."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "Nuovo punto vendita"
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr "Informazioni Indirizzo"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
 msgstr "Indirizzo1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "L'indirizzo primario per il Sito."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Inserisci l'indirizzo del sito"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Indirizzo2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Ulteriori informazioni sull'indirizzo del sito."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Ulteriori informazioni sull'indirizzo del sito"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Città"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "La città o località del Sito."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Inserisci la città o la località"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Stato"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Lo stato del sito."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Entrare nello stato"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "CAP"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Il codice postale o di avviamento postale del Sito."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Inserisci il codice postale"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Nazione"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Il paese per il Sito."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Inserisci il paese"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Il fuso orario del sito."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Informazioni sulla geolocalizzazione"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Latitudine"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "La latitudine per questo sito."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "esempio 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitudine"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "La longitudine per questo sito."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "esempio -77.037.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zoom"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Lo zoom mappa predefinito per questo sito.  I valori possono essere da 0 a 23. Si noti che alcune regioni del pianeta hanno uno Zoom massimo di 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Informazioni aggiuntive"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Uso di un'area aggiuntiva per note casuali relative a questo sito."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Inserisci alcune informazioni utili sul sito."
 
-#: sites.php:166
-#, fuzzy
+#: sites.php:167
 msgid "Alternate Name"
 msgstr "Nome alternativo"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Utilizzato per i casi in cui un sito ha un nome alternativo usato per descriverlo."
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Se il Sito è conosciuto con un altro nome, inseriscilo qui."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Il sito modello non è stato trovato! Impossibile duplicare."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Fare clic su 'Continua' per eliminare il seguente sito.  Nota, tutti i dispositivi saranno dissociati da questo sito."
 msgstr[1] "Fare clic su 'Continua' per eliminare tutti i seguenti siti.  Nota, tutti i dispositivi saranno dissociati da questo sito."
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Elimina sito"
 msgstr[1] "Cancellare i siti"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Fare clic su 'Continua' per eliminare il seguente albero."
+msgstr[1] "Fare clic su 'Continua' per eliminare i seguenti alberi."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Nome del sito:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Duplicare Sito"
+msgstr[1] "Duplica"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Nome del sito"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Il nome di questo sito."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "L'id unico associato a questo sito."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Il numero di dispositivi associati a questo sito."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "La città associata a questo sito."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Lo Stato associato a questo sito."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Il Paese associato a questo sito."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Nessun sito trovato"
@@ -18648,7 +18814,6 @@ msgid "WARNING: Export Errors Encountere
 msgstr "ATTENZIONE: errori di esportazione rilevati. Aggiorna la finestra del browser per i dettagli!"
 
 #: templates_export.php:109
-#, fuzzy
 msgid "What would you like to export?"
 msgstr "Cosa vorresti esportare?"
 
@@ -18706,19 +18871,20 @@ msgstr "Salva file localmente"
 msgid "Available Templates [%s]"
 msgstr "Modelli disponibili [%s]."
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Importazione del modello non riuscita. Vedi cacti.log per maggiori dettagli."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importa Template"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ERRORE"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Impossibile accedere alla cartella temporanea, la funzionalità di importazione è disabilitata."
@@ -18731,285 +18897,296 @@ msgstr "Pubblica"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Un Pubblicare"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Bloccato"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "inherit"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "Manuale"
+msgstr "手册"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "alfa"
+msgstr "Alfa"
 
-#: tree.php:394
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "naturale"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "Numerico"
+msgstr "numeric"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Fare clic su 'Continua' per eliminare il seguente albero."
 msgstr[1] "Fare clic su 'Continua' per eliminare i seguenti alberi."
 
-#: tree.php:644
-#, fuzzy
+#: tree.php:654
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
-msgstr[0] "Elimina albero"
+msgstr[0] "Elimina struttura"
 msgstr[1] "Cancellare gli alberi"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Fare clic su 'Continua' per pubblicare il seguente albero."
 msgstr[1] "Fare clic su 'Continua' per pubblicare i seguenti alberi."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Pubblicare l'albero"
 msgstr[1] "Pubblicare gli alberi"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Fare clic su 'Continua' per ri-pubblicare il seguente albero."
 msgstr[1] "Fare clic su 'Continua' per ri-pubblicare i seguenti alberi."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Un-publish Tree"
 msgstr[1] "Un-pubblicare gli alberi"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Fare clic su 'Continua' per ri-pubblicare il seguente albero."
+msgstr[1] "Fare clic su 'Continua' per ri-pubblicare i seguenti alberi."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Un-publish Tree"
+msgstr[1] "Un-pubblicare gli alberi"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Alberi [modifica: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Alberi [nuovo]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Modifica albero"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Per modificare questo albero, è necessario prima bloccarlo premendo il pulsante Modifica albero."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Aggiungi ramo radice"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Finire l'albero di montaggio"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Questo albero è stato bloccato per la modifica su %1$s di %2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Per modificare l'albero, è necessario prima sbloccarlo e poi bloccarlo come se stessi."
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Visualizza"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Articoli dell'albero"
 
-#: tree.php:791
-#, fuzzy
+#: tree.php:810
 msgid "Available Sites"
 msgstr "Siti disponibili"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Dispositivi disponibili"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Grafici disponibili"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Nuovo Nodo"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Rinomina"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Ramo ordinamento"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Eredita"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabetico"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
-msgstr "naturale"
+msgstr "Naturale"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Taglia"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Incolla"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Aggiungi albero"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Ordinare gli alberi in ascesa"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Ordinare gli alberi discendente"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Il nome con cui quest'Albero sarà chiamato."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Nome dell'albero"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Il nome con cui quest'Albero sarà chiamato."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "L'ID del database interno di questo albero.  Utile quando si esegue l'automazione o il debug."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Pubblicato"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Gli alberi non pubblicati non possono essere visualizzati dalla scheda Grafico."
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Un albero deve essere bloccato per poter essere modificato."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "L'autore originale di questo Albero."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Per cambiare l'ordine degli alberi, in primo luogo ordinare per questa colonna, premere le frecce su o giù una volta che appaiono."
 
-#: tree.php:1986
-#, fuzzy
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Ultima modifica"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "La data in cui questo Albero è stato modificato l'ultima volta."
 
-#: tree.php:1987
-#, fuzzy
+#: tree.php:2045
 msgid "Edited By"
 msgstr "Modificato da"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "L'ultimo utente che ha modificato questo albero."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Il numero totale di rami del sito in questo albero."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Strutture"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Il numero totale di rami in questo albero."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Il numero totale dei singoli dispositivi in questo albero."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Il numero totale dei singoli grafici in questo albero."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Nessun albero trovato"
 
 #: user_admin.php:32
-#, fuzzy
 msgid "Batch Copy"
-msgstr "Copia batch"
+msgstr "Copia in blocco"
 
 #: user_admin.php:335
 #, fuzzy
@@ -19040,9 +19217,8 @@ msgid "Full Name:"
 msgstr "Nome e Cognome:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Regno:"
+msgstr "Frame"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19089,351 +19265,344 @@ msgstr "Utente(i) da aggiornare:"
 msgid "Reset User(s) Settings"
 msgstr "Reimpostare le impostazioni dell'utente o degli utenti"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Il dispositivo è disabilitato"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Grafico"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Dispositivo"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Modelli"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Modello del dispositivo:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Modello del dispositivo:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Restritivo"
+msgstr "Limitato"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Concesso da:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Permesso"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Limitato"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Permettere"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Rifiutare"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Nota:</b> La politica dei grafici di sistema è 'Permissiva', il che significa che l'utente deve avere accesso ad almeno uno dei grafici, dispositivi o template grafico per accedere al grafico."
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Nota:</b> La politica del grafico di sistema è 'restrittiva', il che significa che l'utente deve avere accesso al grafico o al dispositivo e al template grafico per accedere al grafico."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Criteri grafici predefiniti"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Criteri grafici predefiniti per questo utente"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Aggiorna"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Politica efficace"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Nessun grafico corrispondente trovato"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Revocare l'accesso"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Consenti accesso"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Gruppi"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Membro"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Politiche (Grafico/dispositivo/modello)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
 msgstr "Nessuna Iscrizione"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr "CONSENTI"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
 msgstr "NEGA"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Nessun gruppo di utenti corrispondente trovato"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 msgid "Assign Membership"
 msgstr "Assegnare l’appartenenza"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Rimuovere l'iscrizione"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Criteri predefiniti per i dispositivi"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Criteri dispositivo predefiniti per questo utente"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
-#, fuzzy
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
-msgstr "Accesso Concesso"
+msgstr "Accesso accordato"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
-#, fuzzy
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Accesso limitato"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Non sono stati trovati dispositivi corrispondenti"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Criteri per i template grafici predefiniti"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Criteri per i template grafici predefiniti per questo utente"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Grafici totali"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Nessun modello di grafico corrispondente trovato"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Politica predefinita per gli alberi"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Criteri di albero predefiniti per questo utente"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Non sono stati trovati alberi corrispondenti"
 
-#: user_admin.php:1651 user_group_admin.php:1325
-#, fuzzy
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
-msgstr "Autorizzazioni dell'utente"
+msgstr "Permessi utente"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Autorizzazioni per i collegamenti esterni"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Permessi per i plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Eredità 1.x Plugins"
+msgid "Legacy Permissions"
+msgstr "Autorizzazioni dell'utente"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Impostazioni utente %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Permessi"
 
-#: user_admin.php:2004
-#, fuzzy
+#: user_admin.php:1985
 msgid "Group Membership"
-msgstr "Appartenenza al gruppo"
+msgstr "Appartenenza gruppo"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Grafico Perms"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Permessi per i dispositivi"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Template Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Permi degli alberi"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Gestione utenti %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Politica del grafico"
 
-#: user_admin.php:2351 user_group_admin.php:1926
-#, fuzzy
+#: user_admin.php:2332 user_group_admin.php:1913
 msgid "Device Policy"
-msgstr "Politica sui dispositivi"
+msgstr "Criteri dispositivo"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Politica dei modelli"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Ultimo accesso"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Non disponibile"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Nessun utente trovato"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Grafico Permessi %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Mostra tutto"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Appartenenza al gruppo %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Autorizzazione dei dispositivi %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Mostra Eccezioni"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Template Autorizzazione %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Autorizzazione degli alberi %s"
@@ -19559,9 +19728,8 @@ msgid "Field that will replace the email
 msgstr "Campo che sostituirà l'email presa da LDAP. (sulle finestre: posta)"
 
 #: user_domains.php:528
-#, fuzzy
 msgid "Domain Properties"
-msgstr "Proprietà del dominio"
+msgstr "Proprietà dominio"
 
 #: user_domains.php:659
 msgid "Domains"
@@ -19572,9 +19740,8 @@ msgid "Domain Name"
 msgstr "Nome del Dominio"
 
 #: user_domains.php:746
-#, fuzzy
 msgid "Domain Type"
-msgstr "Tipo di dominio"
+msgstr "Genere di Dominio"
 
 #: user_domains.php:748
 #, fuzzy
@@ -19592,9 +19759,8 @@ msgid "CN eMail"
 msgstr "CN eMail"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "Nessuno Selezionato"
+msgstr "Nessuna scelta"
 
 #: user_domains.php:771
 #, fuzzy
@@ -19622,11 +19788,10 @@ msgid "Show the default Graph Screen"
 msgstr "Mostra lo schermo grafico predefinito"
 
 #: user_group_admin.php:66
-#, fuzzy
 msgid "Restrict Access"
-msgstr "Limitare l'accesso"
+msgstr "Accesso Limitato"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Nome Gruppo"
 
@@ -19694,888 +19859,938 @@ msgstr "Gli utenti di questo gruppo dovr
 msgid "What to do when a User from this User Group logs in."
 msgstr "Cosa fare quando un utente di questo gruppo di utenti effettua l'accesso."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Fare clic su 'Continua' per eliminare il seguente gruppo di utenti"
 msgstr[1] "Fare clic su 'Continua' per eliminare i seguenti gruppi di utenti"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Elimina gruppo utenti"
 msgstr[1] "Cancellare i gruppi di utenti"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Fare clic su 'Continua' per copiare il seguente gruppo di utenti in un nuovo gruppo di utenti."
 msgstr[1] "Fare clic su 'Continua' per copiare i seguenti gruppi di utenti in nuovi gruppi di utenti."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Prefisso del gruppo:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Nuovo gruppo"
 
-#: user_group_admin.php:465
-#, fuzzy
+#: user_group_admin.php:469
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
-msgstr[0] "Copia gruppo utenti"
+msgstr[0] "Copia gruppo di utenti"
 msgstr[1] "Copia gruppi di utenti"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Fare clic su 'Continua' per attivare il seguente gruppo di utenti."
 msgstr[1] "Fare clic su 'Continua' per attivare i seguenti gruppi di utenti."
 
-#: user_group_admin.php:476
-#, fuzzy
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Abilita gruppo utenti"
 msgstr[1] "Abilita gruppi di utenti"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Fare clic su 'Continua' per disattivare il seguente gruppo di utenti."
 msgstr[1] "Fare clic su 'Continua' per disabilitare i seguenti gruppi di utenti."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Disabilita gruppo utenti"
 msgstr[1] "Disattivare i gruppi di utenti"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Nome per il login"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Abbonamento"
 
-#: user_group_admin.php:689
-#, fuzzy
+#: user_group_admin.php:693
 msgid "Group Member"
-msgstr "Membro del gruppo"
+msgstr "Membro gruppi"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Nessun membro del gruppo di corrispondenza trovato"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Aggiungi al gruppo"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Rimuovi dal gruppo"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Criteri grafici predefiniti per questo gruppo di utenti"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Criteri del modello grafico predefinito per questo gruppo di utenti"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Criteri di struttura ad albero predefiniti per questo gruppo di utenti"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Membri"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Gestione gruppi utenti [modifica: %s]."
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Gestione gruppi utenti [nuovo]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Gestione dei gruppi di utenti"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Nessun gruppo di utenti trovato"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Abbonamento utente %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Mostra membri"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Cancella"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Fonti di dati Statistica delle fonti di dati"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Database"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Settaggi Database"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Database"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP Info"
+
+#: utilities.php:155
+#, fuzzy
+msgid "ChangeLog"
+msgstr "1 Cambiamento"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Supporto tecnico [%s]."
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Non installato o i suoi percorsi non sono impostati.  Installare se si desidera monitorare i dispositivi abilitati SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Impostazioni configurazione"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERROR: La versione installata di RRDtool non supera la versione configurata.<br>Vedi la %s e seleziona la versione corretta dell'utilità RRDDtool."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERRORE: RRDDtool 1.2.x+ non supporta il formato immagine GIF, ma i grafici e/o i modelli \"%d\" hanno impostato GIF come formato immagine."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Database"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "Info PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Supporto tecnico [%s]."
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Informazioni Generali"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "Versione NET-SNMP"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "Configurato"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Trovato"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Totale: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Informazioni sull'intervistatore"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Diverse versioni di Cacti e Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Azione[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Nessun elemento da sottoporre a sondaggio"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Nome"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Processo"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Discussioni"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Processi concomitanti"
 
-#: utilities.php:371
-#, fuzzy
+#: utilities.php:401
 msgid "Max Threads"
-msgstr "Filettature massime"
+msgstr "Numero massimo di thread"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Server PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
 #, fuzzy
+msgid "Minimum Connections:"
+msgstr "Test connessione"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 msgid "Script Timeout"
 msgstr "Timeout script"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Max OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Statistiche dell'ultima esecuzione"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
 msgstr "Memoria di sistema"
 
-#: utilities.php:429
-#, fuzzy
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Informazioni PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Versione PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "La versione 5.5.0+ di PHP è raccomandata a causa del forte supporto per l'hashing delle password."
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "SISTEMA OPERATIVO PHP"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Installato. <span class=\"deviceDown\">Nota: se si prevede di utilizzare SNMPv3, è necessario rimuovere php-snmp e utilizzare il set di strumenti Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Hai impostato il limite di memoria su \"illimitato\"."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Si consiglia vivamente di modificare il limite di memoria php.ini a %s o superiore."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Questo valore di memoria suggerito è calcolato in base al numero di fonti di dati presenti e deve essere utilizzato solo come suggerimento, i valori effettivi possono variare da sistema a sistema in base alle esigenze."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Nome Variabile"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Informazioni su MySQL Table - Dimensioni in KByte"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Lunghezza media fila"
 
-#: utilities.php:517
-#, fuzzy
+#: utilities.php:641
 msgid "Data Length"
-msgstr "Lunghezza dati"
+msgstr "Lunghezza di dati"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Lunghezza indice"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Commento"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Impossibile recuperare lo stato della tabella"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Informazioni sul modulo PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Cronologia degli accessi utente"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Soppresso/non valido"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Risultato"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Successo - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Successo - Gettone"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Successo - Pswd"
 
-#: utilities.php:709
-#, fuzzy
+#: utilities.php:837
 msgid "Attempts"
-msgstr "%d tentativi"
+msgstr "Numero di tentativi"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Vai"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Cancella"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Svuota"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Log utente di spurgo"
 
-#: utilities.php:791
-#, fuzzy
+#: utilities.php:919
 msgid "User Logins"
-msgstr "Login utente"
+msgstr "Registrazioni Utente"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Indirizzo IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Rimosso dall'utente)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Log [Linee totali: %d - Articoli non corrispondenti nascosti]."
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Log [Linee totali: %d - Tutti gli articoli mostrati]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Cancella il registro dei cactus"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti Log cancellato"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Errore: Impossibile cancellare il registro, nessun permesso di scrittura."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Errore: Impossibile cancellare il log, il file non esiste."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Interrogazione dei dati Articoli della cache"
 
-#: utilities.php:1380
+#: utilities.php:1506
 msgid "Query Name"
 msgstr "Nome di Richiesta"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Consentire al termine di ricerca di includere la colonna indice"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Includi indice"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Valore del campo"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Indice"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Articoli di Poller Cache"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Versione SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Comunità:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
-msgstr "OID:"
+msgstr "OID"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "Utente"
+msgstr "Utente:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Script"
+msgstr "Script:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Script Server:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Pagina di supporto tecnico Cacti.  Utilizzato da sviluppatori e persone di supporto tecnico per assistere con problemi in Cacti.  Include controlli per i problemi comuni di configurazione."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Amministrazione dei registri"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Il Cacti Log memorizza statistiche, errori e altri messaggi a seconda delle impostazioni del sistema.  Queste informazioni possono essere utilizzate per identificare problemi con l'interpellatore e l'applicazione."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Consente agli amministratori di sfogliare il registro utenti.  Gli amministratori possono filtrare ed esportare anche il registro."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Amministrazione Poller Cache"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Questo è il dato che viene passato al poller ogni volta che viene eseguito. Questi dati vengono a loro volta eseguiti/interpretati e i risultati vengono inseriti nei file RRD per la rappresentazione grafica o nel database per la visualizzazione."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "La cache Data Query Cache memorizza le informazioni raccolte dai tipi di input di Data Query. I valori di questi campi possono essere utilizzati nell'area di testo di Graphs for Legends, Vertical Labels e GPRINTS così come nei CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Ricostruire Cache Poller Cache"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "La Poller Cache verrà rigenerata se si seleziona questa opzione. Utilizzare questa opzione solo in caso di arresto anomalo del database se si verificano problemi dopo l'arresto anomalo e si sono già stati eseguiti gli strumenti di riparazione del database.  In alternativa, se si verificano problemi con un dispositivo specifico, è sufficiente salvare nuovamente il dispositivo per ricostruire la cache Poller.  C'è anche un'interfaccia a riga di comando equivalente a questo comando che è raccomandato per sistemi di grandi dimensioni.  <i class=\"deviceDown\">NOTA: Nei sistemi di grandi dimensioni, questo comando può richiedere diversi minuti o ore per essere completato e quindi non dovrebbe essere eseguito dall'interfaccia utente Cacti.  Puoi semplicemente eseguire 'php -q cli/rebuild_poller_cache.php --help' nella riga di comando per maggiori informazioni.</i>."
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Ricostruire la cache delle risorse"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Quando si utilizzano più Data Collector in Cacti, Cacti cercherà di mantenere lo stato dei file chiave su tutti i Data Collector.  Questo include tutti i file di base, i file di siti web e plugin non relativi all'installazione.  Quando si forza la ricostruzione di una Resource Cache, Cacti cancellerà la Resource Cache locale, e poi la ricostruirà al successivo avvio pianificato del poller.  Questo farà sì che tutti i Remote Data Collector ricontrollino i file del loro sito web e dei plugin per verificarne la coerenza."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Programmi di utilità Boost Utilities"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Visualizza lo stato di Boost"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Questo menu di selezione consente di visualizzare le varie impostazioni di boost e le statistiche associate alla configurazione corrente di Boost in esecuzione."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Fonti di dati Statistica delle fonti di dati"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Fonti di dati Statistica delle fonti di dati"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Questa selezione di menu eliminerà tutte le statistiche delle origini dati esistenti dal database. Se le Statistiche delle origini dati sono abilitate, le Statistiche delle origini dati riprenderanno la raccolta al successivo passaggio di Raccolta dati."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Utilities"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "Detergente per file RRDD"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Quando si eliminano le origini dati da Cacti, i corrispondenti file RRD non vengono rimossi automaticamente.  Utilizzare questa utility per facilitare la rimozione di questi vecchi file."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "Utilità dell'SNMPAgent Utilities"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Visualizza la cache di SNMPAgent Cache"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Mostra tutti gli oggetti gestiti dall'agente SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Ricostruire la cache di SNMPAgent Cache"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "La cache SNMP sarà cancellata e rigenerata se si seleziona questa opzione. Si noti che ci vuole un altro poller per ripristinare completamente la cache SNMP."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Visualizza il registro delle notifiche SNMPAgent"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Questo menu di selezione consente di visualizzare gli ultimi eventi gestiti da SNMPAgent in relazione ai destinatari di notifica registrati."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Consente agli amministratori di mantenere i ricevitori di notifica SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Utilità di sistema Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Avviso di superamento"
 
-#: utilities.php:2078
-#, fuzzy
+#: utilities.php:2226
 msgid "Timed Out"
-msgstr "Timed Out"
+msgstr "Scaduto"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Altro"
 
-#: utilities.php:2081
-#, fuzzy
+#: utilities.php:2229
 msgid "Never Run"
-msgstr "Mai Esegui"
+msgstr "Mai eseguito"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Impossibile aprire la directory"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "L'elenco NON esiste!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Stato attuale dell'alimentazione"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Aggiornamento su richiesta:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Totale fonti di dati:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "In attesa di Boost Records:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Archiviato Boost Records:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Totale record di Boost:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Statistiche di storage boost"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Motore del database:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Dimensioni della/e tabella/e di potenziamento della corrente:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Media Bytes/Registrazione:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "%d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Lunghezza massima di registrazione:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Illimitato"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Dimensione massima consentita della tabella di Boost:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Record massimi stimati:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Statistiche di runtime"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Ultima ora di inizio:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Durata dell'ultima esecuzione:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minuti"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d secondi"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0.2f per cento della frequenza di aggiornamento)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Aggiornamenti RRD:"
 
-#: utilities.php:2244 utilities.php:2250
-#, fuzzy
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "MByte"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Memoria del Peak Poller:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Timer di runtime dettagliati:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Memoria massima di poller consentita:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Configurazione del tempo di esecuzione"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Frequenza di aggiornamento:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Prossimo orario di inizio:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Numero massimo di record:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Registrazioni"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Tempo di esecuzione massimo consentito:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Stato della cache delle immagini:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Seleziona dove si trova la configurazione della cache in. In questa area di opzione, è possibile specificare quale driver di cache si desidera utilizzare per impostazione predefinita nell'intera applicazione."
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "File memorizzati nella cache:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Dimensione dei file memorizzati nella cache:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "NMPAgent Cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Colonna Dati"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "Scalare"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Registro delle notifiche degli agenti dell'SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Destinatario"
 
-#: utilities.php:2734
-#, fuzzy
+#: utilities.php:2882
 msgid "Log Entries"
-msgstr "Voci di registro"
+msgstr "Voci log"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Livello di gravità: %s"
@@ -20618,300 +20833,352 @@ msgstr "Fare clic su 'Continua' per elim
 msgid "VDEF Name: %s"
 msgstr "Nome VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Rimuovi elemento VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Anteprima VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Voci VDEF [modifica: %s]."
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Voci VDEF [nuovo]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Tipo di elemento VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Scegli che tipo di elemento VDEF è questo."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF Voce Valore"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Immettere un valore per questa voce VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [modifica: %s]."
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [nuovo]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Cancellare la voce VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Il nome di questo VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Nome VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "I VDEF in uso non possono essere cancellati. In uso è definito come riferimento da un grafico o da un modello grafico."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Il numero di grafici che utilizzano questo VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Il numero di modelli di grafici che utilizzano questo VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Nessun VDEF"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Modello non trovato"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Visualizza la cache di SNMPAgent Cache"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Non Templated"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Visualizza il registro delle notifiche SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Il Timeshift predefinito che si desidera visualizzare quando si visualizzano i grafici."
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Eredità 1.x Plugins"
+
+#~ msgid "Resize"
+#~ msgstr "Ridimensiona"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Timeshift della visualizzazione grafica predefinita"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Le seguenti fonti di dati sono utilizzate da questi grafici:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Il pannello dei tempi predefiniti che si desidera visualizzare quando si visualizzano i grafici"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Ridimensionare i grafici selezionati"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Grafico predefinito Vista Grafico Durata del tempo"
+#~ msgid "Create Aggregate"
+#~ msgstr "Creare Aggregato"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Template [nuovo]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Con il moderno storage di tipo SSD, questa operazione degrada il disco più rapidamente e aggiunge il 50% di overhead su tutte le operazioni di scrittura."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Modello [modifica: %s]."
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Ordina campo restituito nessun dato.  Non è possibile continuare Re-Index per i dati GET...."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Fornire al programma di manutenzione un nome significativo"
+#~ msgid "Graph Size"
+#~ msgstr "Dimensione del grafico"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Fonte dati per il debug"
+#~ msgid "Non-Device"
+#~ msgstr "Non-Dispositivo"
 
-#~ msgid "New Check"
-#~ msgstr "Nuova Verifica"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Discussioni"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Fare clic per visualizzare l'output di Data Query per il campo '%s'."
+#~ msgid "Log"
+#~ msgstr "Registro"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Debug dei dati"
+#~ msgid "Time:"
+#~ msgstr "Orario"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Debugger della fonte dati"
+#~ msgid "Swaps:"
+#~ msgstr "Scambi:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Debugger della fonte dati"
+#~ msgid "Pages:"
+#~ msgstr "Pagine:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "I vostri Web Server PHP è correttamente configurato con un fuso orario."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Accedi a Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Le impostazioni del fuso orario PHP dei server Web non sono state impostate.  Si prega di modificare php.ini e decommentare l'impostazione 'date.timezone' e impostarla sul fuso orario dei server web secondo le istruzioni di installazione di PHP prima di installare Cacti."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body><body>È stato emesso un avviso che richiede la vostra attenzione.<br><br><b>Dispositivo</b>: <DESCRIZIONE> (<NAME>)<br><b>URL</b>: <URL><br><b>Messaggio</b>: <Soggetto><br><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Supporto fuso orario"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>È stato emesso un avviso che richiede la vostra attenzione.<br><br><b><b>Dispositivo</b>: <DESCRIZIONE> (<NAME>)<br><b>URL</b>: <URL><br><b>Messaggio</b>: <Soggetto><br><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "L'ID dispositivo non è stato impostato mentre si tentava di creare il grafico e la soglia."
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Risoluzione dei problemi relativi alla fonte dei dati"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "L'ID del modello di soglia non è stato impostato mentre si tentava di creare il grafico e la soglia."
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Il profilo RRA corrisponde alla struttura del file RRD?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Il grafico da utilizzare per questa voce di report."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Errore di Mailer: No <b>TO</b>indirizzo impostato! <br>Se si utilizza il link <i>Test Mail</i>, impostare l'impostazione <b>Avviso e-mail</b>."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Aggiunta di query di dati al modello del dispositivo"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "RRD aggiornato"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "È necessario specificare 'High Alert Threshold' o 'Low Alert Threshold' o entrambe le opzioni <br>RECORD NOT UPDATED!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Soglie impossibili: 'High Threshold' inferiore o uguale a 'Low Threshold'<br>RECORD NOT UPDATED!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Soglie impossibili: 'High Warning Threshold' inferiore o uguale a 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Con le soglie di base abilitate."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "È necessario specificare 'Deviazione linea di base UP' o 'Deviazione linea di base DOWN' o entrambi <br>RECORDO NON AGGIORNATO!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Non è riuscito a trovare la voce collegata del modello di grafico '%d' sulla soglia '%d'."
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Permesso Negato"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "Grafico creato: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "No Threshold(s) Created.  O esistono già, o non sono state trovate combinazioni corrispondenti."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "%s' deve essere impostato su valore intero positivo <br>RECORD NON AGGIORNATO!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "Lo Stato associato a questo sito."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "%s' deve essere impostato su valore intero positivo <br>RECORD NON AGGIORNATO!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "No Threshold(s) Created.  O esistono già, o non sono state trovate combinazioni corrispondenti."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Grafico creato: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Permesso Negato"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Errore di Mailer: No <b>TO</b>indirizzo impostato! <br>Se si utilizza il link <i>Test Mail</i>, impostare l'impostazione <b>Avviso e-mail</b>."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Non è riuscito a trovare la voce collegata del modello di grafico '%d' sulla soglia '%d'."
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Il profilo RRA corrisponde alla struttura del file RRD?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "È necessario specificare 'Deviazione linea di base UP' o 'Deviazione linea di base DOWN' o entrambi <br>RECORDO NON AGGIORNATO!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Risoluzione dei problemi relativi alla fonte dei dati"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Con le soglie di base abilitate."
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Soglie impossibili: 'High Warning Threshold' inferiore o uguale a 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Supporto fuso orario"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Soglie impossibili: 'High Threshold' inferiore o uguale a 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Le impostazioni del fuso orario PHP dei server Web non sono state impostate.  Si prega di modificare php.ini e decommentare l'impostazione 'date.timezone' e impostarla sul fuso orario dei server web secondo le istruzioni di installazione di PHP prima di installare Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "È necessario specificare 'High Alert Threshold' o 'Low Alert Threshold' o entrambe le opzioni <br>RECORD NOT UPDATED!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "I vostri Web Server PHP è correttamente configurato con un fuso orario."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD aggiornato"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Debugger della fonte dati"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Aggiunta di query di dati al modello del dispositivo"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Debugger della fonte dati"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Il grafico da utilizzare per questa voce di report."
+#~ msgid "Data Debug"
+#~ msgstr "Debug dei dati"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "L'ID del modello di soglia non è stato impostato mentre si tentava di creare il grafico e la soglia."
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Fare clic per visualizzare l'output di Data Query per il campo '%s'."
+
+#~ msgid "New Check"
+#~ msgstr "Nuova Verifica"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "L'ID dispositivo non è stato impostato mentre si tentava di creare il grafico e la soglia."
+#~ msgid "Debugging Data Source"
+#~ msgstr "Fonte dati per il debug"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>È stato emesso un avviso che richiede la vostra attenzione.<br><br><b><b>Dispositivo</b>: <DESCRIZIONE> (<NAME>)<br><b>URL</b>: <URL><br><b>Messaggio</b>: <Soggetto><br><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Fornire al programma di manutenzione un nome significativo"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body><body>È stato emesso un avviso che richiede la vostra attenzione.<br><br><b>Dispositivo</b>: <DESCRIZIONE> (<NAME>)<br><b>URL</b>: <URL><br><b>Messaggio</b>: <Soggetto><br><br><br><GRAPH></body></html>"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Modello [modifica: %s]."
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Accedi a Cacti"
+#~ msgid "Template [new]"
+#~ msgstr "Template [nuovo]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Pagine:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Grafico predefinito Vista Grafico Durata del tempo"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Scambi:"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Il pannello dei tempi predefiniti che si desidera visualizzare quando si visualizzano i grafici"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Orario"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Timeshift della visualizzazione grafica predefinita"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Registro"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Il Timeshift predefinito che si desidera visualizzare quando si visualizzano i grafici."
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Discussioni"
+#~ msgid "Non Templated"
+#~ msgstr "Non Templated"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Non-Dispositivo"
+#~ msgid "Template Not Found"
+#~ msgstr "Modello non trovato"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Dimensione del grafico"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Il file contenente l'Autorità di Certificazione SSL da utilizzare per connettersi al database remoto."
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Ordina campo restituito nessun dato.  Non è possibile continuare Re-Index per i dati GET...."
+#~ msgid "%d Outliers"
+#~ msgstr "%d Valori anomali"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Con il moderno storage di tipo SSD, questa operazione degrada il disco più rapidamente e aggiunge il 50% di overhead su tutte le operazioni di scrittura."
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Deviazioni standard"
+
+#~ msgid "No Task"
+#~ msgstr "Nessun compito"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Creare Aggregato"
+#~ msgid "%d Samples"
+#~ msgstr "%d Campioni"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Ridimensionare i grafici selezionati"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Quando si utilizza Cacti con lingue diverse dall'inglese, è importante utilizzare il set di caratteri utf8, poiché alcuni caratteri richiedono più di un singolo byte. Se state installando Cacti per la prima volta, fermatevi, apportate le modifiche e ricominciate da capo. Se il vostro Cacti è stato in esecuzione ed è in produzione, consultate Internet per le istruzioni sulla conversione dei vostri database e tabelle se avete intenzione di supportare altre lingue."
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Le seguenti fonti di dati sono utilizzate da questi grafici:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Quando si utilizza Cacti con lingue diverse dall'inglese, è importante utilizzare il tipo di ordinamento utf8_general_general_ci, poiché alcuni caratteri richiedono più di un singolo byte.  Se state installando Cacti per la prima volta, fermatevi, apportate le modifiche e ricominciate da capo.  Se il vostro Cacti è stato in esecuzione ed è in produzione, consultate Internet per le istruzioni sulla conversione dei vostri database e tabelle se avete intenzione di supportare altre lingue."
 
-#~ msgid "Resize"
-#~ msgstr "Ridimensiona"
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Parametri di esecuzione specifici della colonna vertebrale"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "L'intervallo di cron in uso.  È necessario impostare questa impostazione sull'intervallo di tempo in cui il cron o l'attività pianificata è attualmente in esecuzione."
diff -pruN 1.2.10+ds1-1/locales/po/ja-JP.po 1.2.16+ds1-1/locales/po/ja-JP.po
--- 1.2.10+ds1-1/locales/po/ja-JP.po	2020-03-01 23:53:30.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/ja-JP.po	2020-11-30 18:20:01.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: cacti\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:39-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:45-0400\n"
 "Last-Translator: Patrick Rademaker\n"
 "Language-Team: Japanese <ja@li.org>\n"
 "Language: ja\n"
@@ -11,9 +11,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "Cacti について"
 
@@ -60,7 +60,7 @@ msgstr "ライセンス"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "CactiはGNU GPLの下でライセンスされています。"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "このプログラムはフリーソフトウェアです。あなたはそれを再配布したり、Free Software Foundationによって公表されたGNU General Public Licenseの条件の下でそれを修正したりすることができます。ライセンスのバージョン2、または（あなたの選択により）それ以降のバージョン。"
@@ -72,21 +72,21 @@ msgstr "このプログラムは有用
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "削除"
@@ -121,7 +121,7 @@ msgstr "集計と関連付ける"
 msgid "Disassociate with Aggregate"
 msgstr "集約との関連付け解除"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "木の上に置く（％s）"
@@ -134,35 +134,36 @@ msgstr "次の集計グラフを削除
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "取り消し"
@@ -170,34 +171,36 @@ msgstr "取り消し"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "続ける"
 
@@ -218,10 +221,10 @@ msgid "In order to migrate the Aggregate
 msgstr "以下の集計グラフをテンプレートベースの集計に移行するには、1つのグラフテンプレートのみを使用している必要があります。 &#39;Return&#39;を押してから、同じグラフテンプレートを利用するAggregate Graphのみを選択してください。"
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "帰還"
@@ -282,16 +285,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "[続行]をクリックして、選択したグラフを下のレポートに追加します。"
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "レポート名"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "期間"
+msgstr "スパン"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -342,7 +343,7 @@ msgstr "グラフの関連付け解除"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "[続行]をクリックして、次の集計グラフをツリーブランチの下に配置します。"
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "行き先の枝："
@@ -362,399 +363,419 @@ msgstr "グラフ項目[new]"
 msgid "Graph Items [edit: %s]"
 msgstr "グラフ項目[編集：％s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[編集：％s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "集約グラフ設定"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "詳細"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "アイテム"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "プレビュー"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "集約グラフ設定"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "グラフデバッグモードをオフにする"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "グラフデバッグモードをオンにする"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "アイテム詳細を表示"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "集計プレビュー[％s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "集約グラフ設定"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "集計プレビュー[％s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtoolコマンド："
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "チェックなし"
+msgstr "Akismet はこのコメントを再検証し、スパムではないと判断しました。"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtoolは言う："
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "集約グラフ％s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "合計"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "すべてのアイテム"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "グラフ構成"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "表示"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "アイテム詳細を隠す"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "マッチンググラフ"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "検索"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "グラフ"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "デフォルト"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "集計の一部"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Go"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "フィルタの設定/更新"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "クリア"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "絞り込み条件を解除する"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "グラフの題名"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "集合体に含まれる"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "サイズ"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "いいえ"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "はい"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "グラフが見つかりません"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[カスタムグラフリストの適用 - リストからのフィルタ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "集計グラフ"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "テンプレート"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "任意"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "なし"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "集計グラフのタイトル"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "このオブジェクトの内部データベース識別子"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "集約テンプレート"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "この集計グラフの基になる集計テンプレート"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "集約グラフが見つかりません"
@@ -790,26 +811,26 @@ msgid "Aggregate Template [new]"
 msgstr "集約テンプレート[new]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "集約テンプレート"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "テンプレート"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "グラフあり"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "テンプレート タイトル"
 
@@ -818,25 +839,24 @@ msgstr "テンプレート タイトル"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "使用中の集約テンプレートは削除できません。使用中は、集合体によって参照されていると定義されます。"
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
-#, fuzzy
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "削除可能"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "グラフ"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "グラフのテンプレート"
 
@@ -845,221 +865,218 @@ msgstr "グラフのテンプレート"
 msgid "No Aggregate Templates Found"
 msgstr "集約テンプレートが見つかりません"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "以前に入力したパスワードを使用することはできません。"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "新しいパスワードが一致しません。もう一度入力してください。"
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "あなたの現在のパスワードは正しくありません。もう一度やり直してください。"
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "新しいパスワードを古いパスワードと同じにすることはできません。もう一度やり直してください。"
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "強制パスワード変更"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "パスワードの要件は次のとおりです。"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "長さは最低％d文字でなければなりません"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "大/小文字混合を含める必要があります"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "少なくとも1つの数字を含める必要があります"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "少なくとも1つの特殊文字を含める必要があります"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "％dパスワードの変更には再利用できません"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "パスワードの変更"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "現在のパスワードと新しいパスワードを入力してください<br>サボテンのパスワード。"
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "現在のパスワードと新しいパスワードを入力してください<br>サボテンのパスワード。"
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "ユーザー名"
 
-#: auth_changepassword.php:323
-#, fuzzy
+#: auth_changepassword.php:345
 msgid "Current password"
-msgstr "現在のパスワード"
+msgstr "いま の パスワード"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "新しいパスワード"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "新しいパスワードを確認"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "保存"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "バージョン%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "パスワードが短すぎます"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "パスワード検証パス"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "パスワードが一致していません"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "パスワードが一致する"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web基本認証が構成されましたが、Webサーバーからユーザー名が渡されませんでした。 Webサーバーで認証が有効になっていることを確認してください。"
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "％sはWebサーバによって認証されましたが、テンプレートユーザとゲストユーザの両方がCactiで定義されていません。"
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP検索エラー：％s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAPエラー：％s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "テンプレートユーザーID％sが存在しません。"
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "ゲストユーザーID％sが存在しません。"
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "アクセスが拒否されました。ユーザーアカウントは無効です。"
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "アクセス拒否されました。Cacti 管理者に連絡してください。"
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "ブラウザーへ出力 (Cacti で)"
+msgstr "サボテン"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "サボテンにログイン"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "ユーザーログイン"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "以下にユーザー名とパスワードを入力してください"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "パスワード"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "ローカル"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "領域"
 
-#: auth_login.php:774
-#, fuzzy
+#: auth_login.php:753
 msgid "Keep me signed in"
-msgstr "ログイン状態を保持する"
+msgstr "サインイン状態を保存する"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "ログイン"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "無効なユーザー名/パスワードを再入力してください"
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "ユーザーアカウントは無効です"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "一般"
 
@@ -1068,43 +1085,43 @@ msgstr "一般"
 msgid "User Account Details"
 msgstr "ユーザーアカウントの詳細"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Tree View"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "リスト表示"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "プレビュー表示"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "ユーザー名"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 msgid "The login name for this user."
 msgstr "このユーザーのログイン名です。"
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "フルネーム"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "このユーザーをわかりやすく説明する名前。スペースや特殊文字を含めることができます。"
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "メールアドレス"
 
@@ -1143,7 +1160,7 @@ msgstr "どこからでもログアウ
 msgid "Clear all your Login Session Tokens."
 msgstr "ログインセッショントークンをすべて消去します。"
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "ユーザー設定"
 
@@ -1172,211 +1189,221 @@ msgid "Reset"
 msgstr "リセット"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
 msgstr "機器の追加"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "デバイスを削除"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "下"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "上"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "デバイス自動化インターフェースを介して手動で追加されました。"
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "サボテンに追加"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "デバイス"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "サボテンに加えられなかった"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "[続行]をクリックして、次の検出されたデバイスを追加します。"
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "収集"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "テンプレートを選択"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "可用性の方法"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "デバイスを追加"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "[続行]をクリックして、次の検出されたデバイスを追加します。"
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "デバイスを削除"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "デバイス"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "デバイス名"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP名"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "場所"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "お問い合わせ"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "説明"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "あなたのアップタイムロボットAPIキー："
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "状態"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "最後のチェック"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "見つかりませんでした"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "デバイスが見つかりません"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "検出フィルタ"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "ネットワーク"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "フィールドをデフォルトにリセット"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "エクスポート"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "ファイルにエクスポート"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
-msgstr "パージ"
+msgstr "粛清"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "検出されたデバイスの削除"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "該当なし"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "複製"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1385,7 +1412,7 @@ msgstr "有効"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1482,48 +1509,48 @@ msgid "Graph Creation Criteria"
 msgstr "グラフ作成基準"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "グラフ規則"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "データ問合せ"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "有効"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "無効"
 
@@ -1541,12 +1568,11 @@ msgstr "このルールの名前"
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "このルールの内部データベースID。デバッグや自動化を実行するのに役立ちます。"
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
-#, fuzzy
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
-msgstr "グラフの種類"
+msgstr "グラフタイプ"
 
 #: automation_graph_rules.php:921
 #, fuzzy
@@ -1623,27 +1649,27 @@ msgstr "デバッグモードで検出
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "進行中のネットワーク探索をキャンセルするには、[続行]をクリックします。"
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "手動"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "毎日"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "毎週"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "毎月"
 
@@ -1662,15 +1688,15 @@ msgstr "ネットワーク探索範囲[
 msgid "Network Discovery Range [new]"
 msgstr "ネットワーク探索範囲[新規]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "一般設定"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1678,12 +1704,12 @@ msgstr "一般設定"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "名前"
 
@@ -1697,10 +1723,9 @@ msgstr "このネットワークにわ
 msgid "New Network Discovery Range"
 msgstr "新しいネットワーク探索範囲"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
-#, fuzzy
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
-msgstr "データコレクタ"
+msgstr "データコレクター"
 
 #: automation_networks.php:450 include/global_form.php:1156
 #, fuzzy
@@ -1753,7 +1778,6 @@ msgid "Enter IPs or FQDNs of DNS Servers
 msgstr "DNSサーバーのIPまたはFQDNを入力してください"
 
 #: automation_networks.php:490
-#, fuzzy
 msgid "Schedule Type"
 msgstr "スケジュールの種類"
 
@@ -1782,9 +1806,9 @@ msgstr "％dスレッド"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "％dスレッド"
@@ -1800,7 +1824,7 @@ msgid "After the selected Run Limit, the
 msgstr "実行制限を選択すると、検出プロセスは終了します。"
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "％d分"
@@ -1808,49 +1832,49 @@ msgstr "％d分"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "%d 分"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "％d時間"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "％d時間"
@@ -1901,7 +1925,6 @@ msgid "If a device previously added to C
 msgstr "以前にCactiに追加された装置が見つかった場合は、そのデータ照会を再実行してください。"
 
 #: automation_networks.php:568
-#, fuzzy
 msgid "Notification Settings"
 msgstr "通知設定"
 
@@ -1978,37 +2001,37 @@ msgid "What Day(s) of the week will this
 msgstr "このネットワーク範囲は、何曜日に検出されますか。"
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "日曜日"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "月曜日"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "火曜日"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "水曜日"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "木曜日"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "金曜日"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "土曜日"
 
@@ -2022,58 +2045,57 @@ msgstr "年の月"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "このネットワーク範囲が検出されるのは、その年の何月ですか。"
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "1月"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "2月"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "3月"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "4月"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "5月"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "6月"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "7月"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "8月"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "9月"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "10月"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "11月"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "12月"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "月の日数"
+msgstr "日"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2116,8 +2138,8 @@ msgstr "曜日"
 msgid "Reachability Settings"
 msgstr "到達可能性の設定"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMPオプション"
@@ -2138,7 +2160,7 @@ msgid "The type of ping packet to send."
 msgstr "送信するpingパケットの種類。"
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "pingポート"
@@ -2149,7 +2171,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "接続を試みるTCPまたはUDPポート。"
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 msgid "Ping Timeout Value"
 msgstr "Ping のタイムアウト値"
 
@@ -2159,7 +2181,7 @@ msgid "The timeout value to use for host
 msgstr "ホストICMPおよびUDP pingに使用するタイムアウト値。このホストSNMPタイムアウト値は、SNMP pingに適用されます。"
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "ping再試行回数"
@@ -2225,12 +2247,11 @@ msgid "Network Filters"
 msgstr "ネットワークフィルタ"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "ネットワーク"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
 msgstr "ネットワーク名"
 
@@ -2281,16 +2302,16 @@ msgstr "次のスタート"
 msgid "Last Started"
 msgstr "最後に始めた"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "実行中"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "待機"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "決して"
 
@@ -2299,29 +2320,31 @@ msgstr "決して"
 msgid "No Networks Found"
 msgstr "ネットワークが見つかりません"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "更新"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d 秒"
@@ -2331,236 +2354,244 @@ msgstr "%d 秒"
 msgid "Clear Filtered"
 msgstr "クリアフィルター"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "次のSNMPオプションを削除するには、[続行]をクリックします。"
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "[続行]をクリックして、次のSNMPオプションを複製します。新しいSNMPオプションのタイトルフォーマットはオプションで変更できます。"
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "名前の形式"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "名前"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "自動化SNMPオプション"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "自動化アイテムが存在しません。複製できません。"
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "[続行]をクリックして、次のSNMPオプション項目を削除します。"
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMPオプション"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMPバージョン： <b>％s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMPコミュニティ/ユーザー名： <b>％s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "SNMPアイテムを削除する"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMPオプション[編集：％s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMPオプション[new]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
-msgstr "シーケンス"
+msgstr "配列"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "項目のシーケンス"
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMPオプションセット[編集：％s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMPオプションセット[new]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "このSNMPオプションセットの名前を入力してください。"
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "自動化SNMPオプション"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "項目"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "バージョン"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "コミュニティ"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "ポート"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "タイムアウト"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "再試行"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "最大OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "認証ユーザー名"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "認証パスワード"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "認証プロトコル"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "特権パスフレーズ"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "特権プロトコル"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "属性"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "アクション"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "商品番号％d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "なし"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "下へ"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "上へムーブ"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "SNMP項目なし"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "SNMPオプション項目の削除"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMPルール"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMPオプションセット"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMPオプションセット"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "ネットワーク"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMPエントリ"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1エントリー"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2エントリー"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3エントリー"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "SNMPオプションセットが見つかりません"
@@ -2575,10 +2606,9 @@ msgstr "[続行]をクリックして、
 msgid "Delete Automation Template(s)"
 msgstr "自動化テンプレートを削除"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
-#, fuzzy
 msgid "Device Template"
 msgstr "デバイステンプレート"
 
@@ -2642,8 +2672,8 @@ msgstr "自動化テンプレート[new]
 msgid "Device Automation Templates"
 msgstr "デバイス自動化テンプレート"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "テンプレート名"
 
@@ -2652,8 +2682,8 @@ msgstr "テンプレート名"
 msgid "System ObjectId Match"
 msgstr "システムObjectIdの一致"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "注文"
 
@@ -2717,11 +2747,10 @@ msgstr "ツリー作成基準"
 msgid "Change Leaf Type"
 msgstr "葉の種類を変更"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "警告"
+msgstr "警告:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2734,13 +2763,12 @@ msgid "By changing the leaf type, all in
 msgstr "リーフタイプを変更すると、無効なルールはすべて自動的に削除され、回復できなくなります。"
 
 #: automation_tree_rules.php:709
-#, fuzzy
 msgid "Are you sure you wish to continue?"
-msgstr "続けますか？"
+msgstr "本当に続行してもよろしいですか ?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "ツリールール"
@@ -2766,9 +2794,8 @@ msgid "Using Grouping"
 msgstr "グループ化を使用する"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "ルート"
+msgstr "根(植物)"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2793,8 +2820,8 @@ msgid "Click 'Continue' to duplicate the
 msgid_plural "Click 'Continue' to duplicate the following CDEFs. You can optionally change the title format for the new CDEFs."
 msgstr[0] "次のCDEFを複製するには、[続行]をクリックします。新しいCDEFのタイトルフォーマットはオプションで変更できます。"
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "題名の書式:"
@@ -2820,67 +2847,67 @@ msgstr "CDEF名：％s"
 msgid "Remove CDEF Item"
 msgstr "CDEFアイテムを削除"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEFプレビュー"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEFアイテム[編集：％s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF項目タイプ"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "これがCDEFアイテムの種類を選択してください。"
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEFアイテム値"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "このCDEF項目の値を入力してください。"
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [編集：％s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [新規]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr "CDEF 項目"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "項目値"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "商品番号％d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "CDEFアイテムを削除"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 msgid "CDEFs"
 msgstr "CDEF"
 
@@ -2889,7 +2916,7 @@ msgstr "CDEF"
 msgid "CDEF Name"
 msgstr "CDEF名"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "この CDEF の名前です。"
@@ -2904,8 +2931,8 @@ msgstr "使用中のCDEFは削除でき
 msgid "The number of Graphs using this CDEF."
 msgstr "このCDEFを使用しているグラフの数。"
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "使用しているテンプレート"
@@ -2962,8 +2989,7 @@ msgstr "ローカルファイルから
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "色情報を含むCSVファイルの場所を指定してください。"
 
-#: color.php:374 lib/html_form.php:486
-#, fuzzy
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "ファイルを選択"
 
@@ -3012,17 +3038,16 @@ msgstr "色[編集：％s]"
 msgid "Colors [new]"
 msgstr "色[新しい]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "色"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "名前付きの色"
+msgstr "Named Colors (名前のある色)"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "インポート"
 
@@ -3031,61 +3056,61 @@ msgstr "インポート"
 msgid "Export Colors"
 msgstr "色をエクスポート"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "16進数"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "この色の16進値。"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "色の名前"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "このカラー定義の名前。"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "この色は読み取り専用の名前付きの色です。"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "指定色"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "色"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "画面に表示される色"
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "使用中の色は削除できません。使用中は、グラフまたはグラフテンプレートのいずれかによって参照されていると定義されています。"
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "この色を使用しているグラフの数。"
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "この色を使用しているグラフテンプレートの数。"
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "色が見つかりません"
@@ -3101,130 +3126,130 @@ msgid "Color Item"
 msgstr "カラーアイテム"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "商品番号％d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 #, fuzzy
 msgid "No Items"
 msgstr "アイテム"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "次のカラーテンプレートを削除するには、[続行]をクリックしてください。"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "カラーテンプレートを削除"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "次のカラーテンプレートを複製するには、[続行]をクリックします。新しいカラーテンプレートのタイトルフォーマットはオプションで変更できます。"
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "カラーテンプレートの複製"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "選択したグラフから集約グラフを作成するには、[続行]をクリックします。"
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "グラフをグラフテンプレートに同期させる"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "カラーテンプレートアイテム[new]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "カラーテンプレートアイテム[編集：％s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "カラーアイテムを削除"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "カラーテンプレート[編集：％s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "カラーテンプレート[new]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "カラーテンプレート '％s'には％d個の集約テンプレートがプッシュされ、％d個の非テンプレート集約がプッシュされました"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "カラーテンプレート '％s'には、このカラーテンプレートを使用した集計テンプレートまたはグラフがありませんでした。"
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "カラーテンプレート"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "使用中のカラーテンプレートは削除できません。使用中は、集約テンプレートによって参照されていると定義されています。"
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "カラーテンプレートが見つかりません"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "次のカラーテンプレートの色を削除するには、[続行]をクリックします。"
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "カラー名："
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "カラー六角："
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "カラーアイテムを削除"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "カラーテンプレートアイテム[レポートアイテムを編集：％s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "カラーテンプレートアイテム[新しいレポートアイテム：％s]"
@@ -3269,10 +3294,10 @@ msgstr "修復後に自動データソ
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "データソース修復は無効なデータソースIDを受け取りました。"
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "データソース"
 
@@ -3281,7 +3306,7 @@ msgstr "データソース"
 msgid "The Data Source to Debug"
 msgstr "デバッグするデータソース"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "ユーザー"
 
@@ -3309,10 +3334,9 @@ msgstr "データソースの内部ID。
 msgid "The Status of the Data Source Debug Check."
 msgstr "データソースデバッグチェックのステータス。"
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
-msgstr "書き込み可能"
+msgstr "書き込み可能(R)"
 
 #: data_debug.php:360
 #, fuzzy
@@ -3320,17 +3344,16 @@ msgid "Determines if the Data Collector
 msgstr "データコレクタまたはWebサイトに書き込みアクセス権があるかどうかを確認します。"
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
-msgstr "存在する"
+msgstr "存在"
 
 #: data_debug.php:366
 #, fuzzy
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "データソースがポーラーキャッシュにあるかどうかを確認します。"
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "操作"
 
@@ -3369,7 +3392,7 @@ msgstr "RRDが更新されました"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "RRDファイルが正しく書き込まれたかどうかを確認します。"
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "イシュー"
 
@@ -3378,230 +3401,231 @@ msgstr "イシュー"
 msgid "Summary of issues found for the Data Source."
 msgstr "データソースについて見つかった要約の問題。"
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "データソース"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "デバッキング"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "チェックなし"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "みつかりません"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "チェックなし"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "問題が見つかりました！ RRDファイルの更新待ち"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "頭文字が見つかりません！ RRDファイルの更新待ち"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "RRDファイルは更新されましたか？"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDファイルの所有者"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "ウェブサイトは"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "ポーラーは"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "RRAフォルダーはポーラーによって書き込み可能ですか？"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "RRDfileはポーラーによって書き込み可能ですか？"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "RRDファイルは存在しますか？"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "データソースはアクティブに設定されていますか？"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "ポーラーは有効なデータを受信しましたか？"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "RRDファイルは更新されましたか？"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "ファーストチェックタイムスタンプ"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "セカンドチェックタイムスタンプ"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "タイトルを変換できましたか？"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "データソースはポーリングされませんでした"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "データソーストラブルシューター[％s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "更新"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "データソーストラブルシューター[％s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "データソーストラブルシューター[％s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "再解析"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "チェック"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "値"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "結果"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "デフォルト設定"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "データソースフィールド"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
 msgstr "問題"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "属性 '％s'の場合、問題により '％s'が見つかりました"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "推奨名を再適用"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "修復手順[％s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "修復手順[コマンドラインから修正を実行]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "コマンド"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "データソースチェックが完了するのを待機しています"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "すべてのデバイス"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "データソーストラブルシューター[％s]"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "デバイス"
+msgstr "デバイスがありません"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "チェックを削除"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "プロフィール"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "すべて"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "失敗"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "デバッキング"
 
@@ -3647,623 +3671,632 @@ msgstr "フレンドリ名：％s"
 msgid "Remove Data Input Field"
 msgstr "データ入力フィールドを削除"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "このスクリプトには入力値がないように見えるため、追加するものはありません。"
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "出力フィールド[編集：％s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "出力フィールド"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "入力フィールド[編集：％s]"
 
-#: data_input.php:478
-#, fuzzy
+#: data_input.php:474
 msgid "Input Field"
 msgstr "入力フィールド"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "データ入力方法[編集：％s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "データ入力方法[new]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMPクエリ"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "スクリプトクエリ"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "スクリプトクエリ - スクリプトサーバー"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "ホワイトリストの検証に成功しました。"
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "ホワイトリストの検証に失敗しました。修正するためにCLIスクリプトinput_whitelist.phpを実行してください。"
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "入力文字列がホワイトリストに存在しません。修正するためにCLIスクリプトinput_whitelist.phpを実行してください。"
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "入力項目"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
-#, fuzzy
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
-msgstr "分かりやすい名前"
+msgstr "フレンドリーな名前"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "項目の並び順"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "（使用されていません）"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "入力項目"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "出力項目"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "RRAを更新する"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "データソースが存在する場合、出力フィールドは削除できません"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "出力項目"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "データ入力フィールドの削除"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "データの入力方法"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "データの入力方法"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "データ入力名"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "このデータ入力方式の名前。"
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "このデータテンプレートの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "使用中のデータ入力は削除できません。使用中は、データソースまたはデータテンプレートのいずれかによって参照されていると定義されています。"
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "使用しているデータソース"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "このデータ入力方式を使用するデータソースの数。"
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "このデータ入力方法を使用するデータテンプレートの数。"
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr "データの入力方法"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "このデータ入力方式に関する情報を収集するために使用される方式。"
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "データ入力方法が見つかりません"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "次のデータクエリを削除するには、[続行]をクリックします。"
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "データ削除クエリ"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "[続行]をクリックして、次のデータクエリグラフの関連付けを削除します。"
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "グラフ名：％s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "VDEFアイテムを削除"
+msgid "Remove Data Query Graph Template"
+msgstr "グラフテンプレートに変換"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "関連付けられたグラフ/データテンプレート[編集：％s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "関連付けられたグラフ/データテンプレート[編集：％s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "関連データテンプレート"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "データテンプレート - ％s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "このグラフテンプレートの左側にデータテンプレートデータソースが必要な場合は、正しいXML出力列を選択してからマッピングを有効にするか、ここでチェックまたは切り替えます。"
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "推奨値 - グラフ"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
-msgstr "方程式"
+msgstr "等号"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "推奨値が見つかりません"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "フィールド名"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "推奨値"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "追加"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "グラフタイトルを追加"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "推奨値 - データソース"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "データソース名を追加する"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "データクエリ[編集：％s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "データクエリ[new]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "正常に配置されたXMLファイル"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "XMLファイルが見つかりませんでした。"
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "関連グラフテンプレート"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr "グラフテンプレート名"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "マッピングID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "XMLファイルが見つかるまで関連付けは読み取り専用"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "グラフを含むマップグラフテンプレートは読み取り専用です"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "グラフテンプレートが定義されていません。"
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "関連付けられたグラフを削除"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "データ問合せ"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
 msgstr "データ照会名"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "この問い合わせの名前です。"
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "このグラフテンプレートの内部ID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "使用中のデータクエリは削除できません。使用中は、グラフまたはグラフテンプレートのいずれかによって参照されていると定義されます。"
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "このデータクエリを使用しているグラフの数。"
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "このデータクエリを使用しているグラフテンプレートの数。"
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "このデータクエリに関連付けられたデータソースのデータを収集するために使用されるデータ入力メソッド"
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "データクエリが見つかりません"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "次のデータソースプロファイルを削除するには、[続行]をクリックします。"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "データソースプロファイルを削除する"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "次のデータソースプロファイルを複製するには、[続行]をクリックします。必要に応じて、新しいデータソースプロファイルのタイトルフォーマットを変更できます。"
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "データソースプロファイルの重複"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "1つ以上のRRDファイルの修復に失敗しました。エラーについてはCactiログを参照してください。"
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "[続行]をクリックして、次のデータソースプロファイルRRAを削除します。"
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "プロファイル名：％s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "データソースプロファイルRRAを削除します。"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "各挿入は新しい行です"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "（一部の要素は読み取り専用）"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [編集：％s％s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "データソースプロファイル[編集：％s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "データソースプロファイル[new]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "データソースプロファイルRRA（保存を押してタイムスパンを更新する）"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "データソースプロファイルRRA（読み取り専用）"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "データ保持"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "グラフタイムスパン"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "ステップ"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "行"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "連結機能の選択"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "データソースプロファイル項目の削除"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "データソースごとの％s KBおよびヘッダーの％sバイト"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "データソースあたり％sキロバイト"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
-#, fuzzy, php-format
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
+#, php-format
 msgid "%d Years"
-msgstr "％d年"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> 年"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1年"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "％d月"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "％d月"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "％d週"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "％d週"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "％d日"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
+#, php-format
 msgid "%d Days"
-msgstr "％d日"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> 日"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1時間"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "データソースプロファイル"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "プロフィール"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "データソースがあります"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "データソースプロファイル名"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "これはすべての新しいデータテンプレートのデフォルトのプロファイルですか？"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "使用中のプロファイルは削除できません。使用中は、データソースまたはデータテンプレートによって参照されていると定義されています。"
 
-#: data_source_profiles.php:977 include/global_form.php:330
-#, fuzzy
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "読み取り専用"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "データソースによって使用されているプロファイルは、今のところ読み取り専用になります。"
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "ポーラー間隔"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "プロファイルのポーリング頻度"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "ハートビート"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "データが不明として保存されるまでの有効データなしの時間（秒）"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "このプロファイルを使用しているデータソースの数。"
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "このプロファイルを使用しているデータテンプレートの数。"
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "データソースプロファイルが見つかりません"
@@ -4361,7 +4394,7 @@ msgid "Reapply Suggested Naming to Data
 msgid_plural "Reapply Suggested Naming to Data Sources"
 msgstr[0] "推奨される名前をデータソースに再適用する"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "カスタムデータ[データ入力：％s]"
@@ -4381,7 +4414,7 @@ msgstr "（データテンプレート
 msgid "Nothing Entered"
 msgstr "何も入力されていません"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "選択したデータ入力ソースに入力フィールドがありません"
@@ -4436,6 +4469,14 @@ msgstr "選択したデータテンプ
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "このデータテンプレートに付けられた名前。グラフテンプレートは100％互換のグラフテンプレートにしか変更できないため、同一のデータソースが含まれることになります。"
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "デバイス"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4457,16 +4498,15 @@ msgid "Data Source Item Fields"
 msgstr "データソース項目のフィールド"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "カスタムデータ"
+msgstr "カスタム色"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "データソースアイテム％s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "新規"
 
@@ -4480,14 +4520,14 @@ msgstr "データソースのデバッ
 msgid "RRDtool Tune Info"
 msgstr "RRDツールチューン情報"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "外部ソース"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1分"
 
@@ -4506,80 +4546,76 @@ msgstr "データソース[デバイス
 msgid "Data Sources [ %s ]"
 msgstr "データソース[％s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "インデックス"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "孤立した"
+msgstr "孤児"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "データソース名"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "このデータソースの名前。通常はデータテンプレート定義からプログラムで生成されます。"
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "このデータソースの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "このデータクエリを使用しているグラフテンプレートの数。"
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "このデータソースについてデータが収集される頻度。"
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "このデータソースがグラフで使用されなくなった場合は、削除できます。"
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "このデータソースについてデータが収集されるかどうか。データテンプレートレベルで制御されます。"
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "このデータソースが基づいていたデータテンプレート。"
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "データソースが見つかりません"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "新規グラフ"
+msgstr "グラフ"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "集合体"
+msgstr "総計"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
-msgstr "集合体"
+msgstr "総計"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
-msgstr "プロファイル変更"
+msgstr "プロファイルを変更(G)"
 
 #: data_templates.php:378
 #, fuzzy
@@ -4626,103 +4662,101 @@ msgstr "注：この変更は将来の
 msgid "Change Data Source Profile"
 msgstr "データソースプロファイルの変更"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "データテンプレート[編集：％s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "データ入力方法を編集します。"
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "データテンプレート[new]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "このフィールドは常にテンプレート化されています。"
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "データソースの作成中にユーザーが右側の値を上書きできるようにする場合は、このチェックボックスをオンにします。"
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "使用中のデータテンプレートは変更できません"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "データソース項目[％s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "このフィールドが空白のままの場合、値はデバイスから取得されます。"
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "データテンプレート"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "データテンプレート名"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "このデータテンプレートの名前。"
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "このデータテンプレートの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "使用中のデータテンプレートは削除できません。使用中は、データソースによって参照されていると定義されています。"
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "このデータテンプレートを使用しているデータソースの数。"
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "データの入力方法"
+msgstr "インプットメソッド"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "データをデータソースRRDファイルに入れるために使用される方法。"
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
-msgstr "プロファイル名"
+msgstr "プロフィール名"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "このデータテンプレートのデフォルトのデータソースプロファイル。"
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "非アクティブデータテンプレートに基づくデータソースは、ポーラーの実行時に更新されません。"
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "データテンプレートが見つかりません"
@@ -4747,11 +4781,11 @@ msgstr "GPRINTプリセット[編集：
 msgid "GPRINT Presets [new]"
 msgstr "GPRINTプリセット[new]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 msgid "GPRINT Presets"
 msgstr "GPRINT プリセット"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINT"
@@ -4795,231 +4829,234 @@ msgstr "このGPRINTを使用してい
 msgid "No GPRINT Presets"
 msgstr "GPRINT プリセット"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "グラフを見る"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "グラフの詳細、ズーミングおよびデバッグユーティリティ"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "知恵袋CSVエクスポート"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "クリックしてこのグラフだけをリアルタイムで表示"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "ユーティリティビュー"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "グラフユーティリティビュー"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "グラフのソース/プロパティ"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "グラフデータ"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtoolグラフの構文"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Pollerはまだ実行されていません。"
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "リアルタイムは管理者によって無効にされています。"
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "イメージキャッシュディレクトリが存在しません。まずそれを作成して権限を設定してから、別のリアルタイムグラフを開いてみてください。"
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "イメージキャッシュディレクトリは書き込み可能ではありません。権限を設定してから、別のリアルタイムグラフを開いてください。"
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "サボテンリアルタイムグラフ"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "サムネイル"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "％d秒残りました。"
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "残り秒。"
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "デバイス設定を変更する"
+msgstr "設定を変更する"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "グラフの同期"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "次のグラフテンプレートを削除するには、[続行]をクリックします。テンプレートに関連付けられているグラフは、個々のグラフになります。"
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "グラフテンプレートを削除"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "次のグラフテンプレートを複製するには、[続行]をクリックします。新しいグラフテンプレートのタイトルフォーマットはオプションで変更できます。"
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "グラフテンプレートの複製"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "次のグラフテンプレートとグラフを下の高さと幅にサイズ変更するには、[続行]をクリックします。以下のデフォルトは設定で維持されています。"
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "グラフの高さ"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "グラフ幅"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "画像の形式"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "選択したグラフテンプレートのサイズ変更"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "グラフを次のグラフテンプレートと同期させるには、[続行]をクリックします。この機能は、複数のバージョンのグラフテンプレートに存在するグラフがあり、それらをすべて外観上共通にする場合に重要です。"
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "グラフをグラフテンプレートに同期させる"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "グラフテンプレート項目[編集：％s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "グラフ項目の入力"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "入力なし"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "グラフテンプレート[編集：％s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "グラフテンプレート[new]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "グラフテンプレートのオプション"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "グラフ作成中にユーザーが右側の値を上書きできるようにする場合は、このチェックボックスをオンにします。"
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "グラフテンプレート"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "このグラフテンプレートの名前。"
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "使用中のグラフテンプレートは削除できません。使用中は、グラフによって参照されていると定義されます。"
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "このグラフテンプレートを使用しているグラフの数。"
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "結果のグラフのデフォルトサイズ。"
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "結果のグラフのデフォルトの画像フォーマット。"
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "垂直のラベル"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "結果のグラフの垂直方向のラベル。"
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "グラフテンプレートが見つかりません"
@@ -5039,28 +5076,28 @@ msgstr "関連グラフ項目"
 msgid "Item #%s"
 msgstr "アイテム #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur："
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "平均："
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "最大:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "最小:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "グラフテンプレート項目[グラフ編集：％s]"
@@ -5104,7 +5141,7 @@ msgstr "[カスタムグラフリスト
 msgid "View"
 msgstr "表示"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "グラフを表示する"
 
@@ -5118,25 +5155,25 @@ msgid "Report"
 msgstr "レポート"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "すべてのグラフとテンプレート"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "テンプレートなし"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "グラフ名"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "このグラフのタイトル。通常は、グラフテンプレート定義または推奨命名規則からプログラム的に生成されます。タイトルの最大長は、設定 - &gt;ビジュアルで制御します。"
@@ -5146,26 +5183,25 @@ msgstr "このグラフのタイトル
 msgid "The device for this Graph."
 msgstr "このグループの名前"
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "送信元タイプ"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "このグラフが基づいていた根本的な情報源。"
 
-#: graph_view.php:731 graphs.php:2115
-#, fuzzy
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "ソース名"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "このグラフが基づいていたグラフテンプレートまたはデータクエリ。"
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "プレビューモードでないときのこのグラフのサイズ。"
@@ -5175,8 +5211,8 @@ msgstr "プレビューモードでな
 msgid "Select the Report to add the selected Graphs to."
 msgstr "選択したグラフを追加するレポートを選択します。"
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "プレビューモード"
 
@@ -5185,65 +5221,64 @@ msgstr "プレビューモード"
 msgid "Add Selected Graphs to Report"
 msgstr "選択したグラフをレポートに追加"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "OK"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "題名"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "開始日"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "終了日"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "ステップ"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "合計行"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "グラフID"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr "ホストID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nパーセンタイル"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "まとめ"
+msgstr "シグマ"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "日付"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "ダウンロード"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "サマリー詳細"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "ダウンロード"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "新規グラフテンプレートを変更する"
 
@@ -5270,14 +5305,14 @@ msgstr "グラフテンプレートに
 #: graphs.php:151 graphs.php:166
 #, fuzzy
 msgid "No Device - "
-msgstr "デバイス"
+msgstr "デバイスがありません"
 
 #: graphs.php:252
 #, fuzzy, php-format
 msgid "Created graph: %s"
 msgstr "作成したグラフ：％s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "エラー：データソースが関連付けられていません。チェックテンプレート"
@@ -5352,7 +5387,7 @@ msgstr "行き先の枝"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "これらのグラフに新しいデバイスを選択して、[続行]をクリックします。"
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "新しい装置"
@@ -5490,12 +5525,12 @@ msgstr "ユーザグループ管理[編
 msgid "Graph Management [ %s ]"
 msgstr "グラフ管理"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "このグラフの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "グラフをコピー"
@@ -5510,8 +5545,8 @@ msgstr "データソース[デバイス
 msgid "Data Sources [%s]"
 msgstr "データソース[％s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "データテンプレート"
@@ -5531,113 +5566,113 @@ msgstr "このグラフアイテムに
 msgid "Default Settings Saved"
 msgstr "保存されたデフォルト設定"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "[％s]の新しいグラフ"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "[すべてのデバイス]の新しいグラフ"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "なしホストタイプの新しいグラフ"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "保存したフィルタ設定"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "グラフの種類"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "グラフテンプレートベース"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "フィルタを保存"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "このデバイスを編集"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "新しいデバイスを作成する"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "すべて選択"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "すべての行を選択"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "作成"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "（作成するグラフの種類を選択してください）"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "データクエリ[％s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "そこからあなたはより多くの情報を得ることができます。"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "このデータクエリは0行を返しました。おそらくこのデータクエリの実行に問題がありました。"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "このデータクエリはデバッグモードで実行できます。"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "検索で行が返されませんでした。"
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "データクエリでエラーが発生しました。"
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "作成するグラフの種類を選択"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "選択をデフォルトにする"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "デフォルト設定"
 
@@ -5655,409 +5690,439 @@ msgstr "統計を消去"
 msgid "Sync to Device Template"
 msgstr "デバイステンプレートに同期"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "データクエリインデックス"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "デバイスは無効です"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "エラー：デバイス["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "デバイスのインデックス再作成は％0.2f秒で完了しました。 ％d個のアイテムが更新されました。"
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "次のデバイスを有効にするには、[続行]をクリックします。"
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "デバイスを有効にする"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "次のデバイスを無効にするには、[続行]をクリックします。"
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "デバイスを無効にする"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "[続行]をクリックして、複数のデバイスの下にある[デバイス]オプションを変更します。更新するフィールドの横にあるチェックボックスをオンにしてから、新しい値を入力します。"
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "このフィールドを更新する"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "デバイスのSNMPオプションの変更"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "[続行]をクリックして、次のデバイスのカウンターをクリアします。"
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "デバイスの統計情報を消去する"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "[続行]をクリックして、次のデバイスをそれらのデバイステンプレートに同期させます。"
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "デバイスを同期する"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "次のデバイスを削除するには、[続行]をクリックしてください。"
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "すべてのグラフとデータソースはそのまま残します。ただし、データソースは無効になります。"
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "関連付けられているすべてのグラフとデータソースを削除します。"
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "デバイスを削除"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "[続行]をクリックして、次のデバイスを下で選択したブランチの下に配置します。"
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "ツリーにデバイスを配置"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "次のデバイスに自動化ルールを適用するには、[続行]をクリックします。"
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "デバイスでオートメーションを実行する"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "端末[新規]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "端末[編集：％s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "デバイスデバッグを無効にする"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "デバイスデバッグを有効にする"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "ポーラーキャッシュを再構築する"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "このデバイスのグラフを作成する"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "再索引方法"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "データソースリスト"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "グラフリスト"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "連絡デバイス"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "データクエリのデバッグ情報"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "コピー"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "非表示"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "編集"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "グラッシングされている"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "グラフにされていない"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "グラフテンプレートの関連付けを削除する"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "関連グラフテンプレート"
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "グラフテンプレートを追加"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "グラフテンプレートをデバイスに追加"
 
-#: host.php:803 host_templates.php:545
-msgid "Associated Data Queries"
-msgstr "連想データ照会"
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "データクエリのデバッグ情報"
 
-#: host.php:808 host.php:904
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "コピー"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "非表示"
+
+#: host.php:831 host_templates.php:545
+msgid "Associated Data Queries"
+msgstr "連想データ照会"
+
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr "再索引方法"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "操作"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[％d項目、％d行]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "失敗"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "成功"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "クエリの再読み込み"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "冗長なクエリ"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "クエリを削除"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "連想データ照会"
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "データクエリを追加"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "デバイスへのデータクエリの追加"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "pingとSNMPの稼働時間"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP稼働時間"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "pingまたはSNMPの稼働時間"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMPの説明"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "未定義"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "サイト"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "エクスポートデバイス"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
-msgstr "アップしていない"
+msgstr "上"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
-msgstr "回復"
+msgstr "復元中"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "不明"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "デバイスの説明"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "この装置が参照される名前。"
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "ホスト名"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "IPアドレス、またはホスト名。ホスト名の場合は、DNSまたはホストファイルから解決できる必要があります。"
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "このデバイスの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "このデバイスから生成されたグラフの総数。"
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "このデバイスから生成されたデータソースの総数。"
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "pingの結果に基づくデバイスの監視ステータス。このデバイスが特殊なタイプのデバイスである場合、ホスト名 &quot;localhost&quot;を使用するか、可用性チェックを実行しない設定のために、常にUpのままになります。 cmd.phpデータコレクタを使用する場合、グラフのないデバイスはデータコレクタによって固定されず、「不明」状態のままになります。"
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "都道府県"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "このデバイスが現在の状態になっている時間。"
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "ホストが起動している現在の時間。"
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "投票時間"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "このデバイスからデータを収集するのにかかる時間。"
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "現在 (ミリ秒)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "デバイスに到達するための現在のping時間（ミリ秒）。"
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "平均 (ミリ秒)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "このデバイスのカウンタがクリアされてからデバイスに到達するまでの平均ping時間（ミリ秒）。"
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "有効性"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "このデバイスのカウンタがクリアされてからのpingに基づくアベイラビリティパーセンテージ"
@@ -6147,2289 +6212,2284 @@ msgstr "連想データ照会"
 msgid "Add Data Query to Device Template"
 msgstr "デバイステンプレートへのデータクエリの追加"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "デバイステンプレートを削除"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "デバイステンプレート"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "デバイスがあります"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "デバイステンプレート名"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "このデバイステンプレートの名前。"
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "このデバイステンプレートの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "使用中のデバイステンプレートは削除できません。使用中は、デバイスによって参照されていると定義されています。"
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "使用しているデバイス"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "このデバイステンプレートを使用しているデバイスの数。"
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "デバイステンプレートが見つかりません"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "ログインはありません"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "あなたはサボテンのこの地域にアクセスするためにログインしなければなりません。"
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "致命的：あなたはサボテンのこの地域にアクセスするにはログインしなければなりません。"
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "再度ログイン"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "権限がありません"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "これがエラーだと感じたらCacti管理者に連絡してください。"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "あなたはサボテンのこのセクションにアクセスすることを許可されていません。"
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "インストール中"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "現時点では、インストール/アップグレード権限を持つCacti管理者だけがログインできます。"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "進行中のインストールまたはアップグレードがあります。"
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr "保存に成功しました。"
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr "保存に失敗しました。"
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "フィールド入力エラーが原因で保存に失敗しました（赤いフィールドを確認してください）。"
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
 msgstr "パスワードが一致しません。もう一度入力してください。"
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "少なくとも1つのフィールドを選択しなければなりません。"
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "この機能を使用するには、組み込みのユーザー認証がオンになっている必要があります。"
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr "XML の解析エラーです。"
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "強調表示されているディレクトリは存在しません。有効なディレクトリを入力してください。"
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cactiログファイルの拡張子は.logです。"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "メソッドのデータ入力がホワイトリストに登録されていないようです。"
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "データソースが存在しません。"
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "ユーザー名は既に使用されています。"
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "SNMP v3プライバシーパスフレーズが一致しません"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMP v3認証パスフレーズが一致しません"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Cacti バージョンが存在しません。"
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 msgid "XML: Hash version does not exist."
 msgstr "XML: ハッシュバージョンが存在しません。"
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Cacti のより新しいバージョンで生成されました。"
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML：タイプコードが見つかりません。"
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "ユーザー名は既に存在します。"
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "指定されたテンプレートまたはゲストユーザに対してユーザ名の変更は許可されていません。"
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "指定されたテンプレートまたはゲストユーザに対してユーザ削除は許可されていません。"
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "指定されたグラフエクスポートユーザに対してユーザ削除は許可されていません。"
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "データテンプレートに削除されたデータソースプロファイルが含まれています。既存のデータソースプロファイルを使用してデータテンプレートを保存し直してください。"
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "グラフテンプレートに削除されたGPrint Prefixが含まれています。データベース修復スクリプトを実行して、識別または修正してください。"
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "グラフテンプレートに削除されたCDEFが含まれています。データベース修復スクリプトを実行して、識別または修正してください。"
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "グラフテンプレートに削除されたデータ入力方式が含まれています。識別するためにデータベース修復スクリプトを実行してください。"
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "エクスポート中にデータテンプレートが見つかりません。識別するためにデータベース修復スクリプトを実行してください。"
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "エクスポート中にデバイステンプレートが見つかりません。識別するためにデータベース修復スクリプトを実行してください。"
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "エクスポート中にデータクエリが見つかりませんでした。識別するためにデータベース修復スクリプトを実行してください。"
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "エクスポート中にグラフテンプレートが見つかりません。識別するためにデータベース修復スクリプトを実行してください。"
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "グラフが見つかりません。削除されたか、データベースを修復する必要があります。"
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3認証パスフレーズは8文字以上でなければなりません。"
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "一部のグラフは更新されません。データクエリベースのグラフのデバイスを変更できません。"
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "データクエリベースのグラフのデバイスを変更できません。"
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "一部の設定が保存されていません。以下のメッセージを確認してください。赤い欄にエラーがないか確認してください。"
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "強調表示されたファイルは存在しません。有効なファイル名を入力してください。"
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "すべてのユーザー設定はデフォルト値に戻りました。"
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "推奨フィールド名が入力されていません。フィールド名を入力してもう一度やり直してください。"
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "推奨値が入力されていません。推奨値を入力してやり直してください。"
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "リストから少なくとも1つのオブジェクトを選択する必要があります。"
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "デバイステンプレートが更新されました。このデバイステンプレートを使用するデバイスにすべての変更を適用するには、テンプレートの同期を忘れないでください。"
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "成功しました。設定はリモートデータコレクタに複製されます。"
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "保存に失敗しました。最小値は最大値より小さくなければなりません。"
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "パスワードを変更できません。ユーザーアカウントが見つかりません。"
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "データ入力が保存されました。グラフまたはデータソースを作成する前に、このデータ入力方法を参照するデータテンプレートを更新する必要があります。"
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "データ入力が保存されました。データコレクタが新規または変更されたデータ入力入力フィールドを使用する前に、このデータ入力方法を参照するデータテンプレートを更新する必要があります。"
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "データ入力フィールドが保存されました。グラフまたはデータソースを作成する前に、このデータ入力方法を参照するデータテンプレートを更新する必要があります。"
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "データ入力フィールドが保存されました。データコレクタが新規または変更されたデータ入力入力フィールドを使用する前に、このデータ入力方法を参照するデータテンプレートを更新する必要があります。"
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "指定されたログファイルはCactiのログまたはアーカイブファイルではありません。"
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "指定されたログファイルはCactiアーカイブファイルであり、削除されました。"
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "サボテンログは正常に削除されました"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "パスワードを強制的に変更する場合は、ユーザーにもパスワードの変更を許可する必要があります。"
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "パスワードを変更することは許可されていません。"
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "パスワードフィールドのサイズを決定できません。dbユーザーの権限を確認してください"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "パスワードフィールドのサイズを増やすことができません、dbユーザの許可を確認してください"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "LDAP / ADベースのパスワード変更はサポートされていません。"
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 #, fuzzy
 msgid "Password successfully changed."
 msgstr "パスワードが正常に変更されました。"
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "ログを消去できない、書き込み権限がない"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "ログを消去できません、ファイルが存在しません"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRFタイムアウト、ページを更新しています。"
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRFタイムアウトは非アクティブのために発生しました。"
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "タイムスタンプが無効です。将来のタイムスタンプを選択してください。"
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "オフライン操作用に同期されたデータコレクタ"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "同期を試みるときにデータコレクタが見つかりません"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Remote Data CollectorとMySQL接続を確立できません。"
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Data Collectorの同期は、メインのCactiサーバから開始する必要があります。"
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "同期にはCentral Cactiデータベースサーバーは含まれません。"
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "リモートデータコレクタを保存する場合、データベースホスト名は他のすべてのデータベースホスト名とは異なる必要があります。"
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "リモートデータベースのホスト名は、各リモートデータコレクタの「localhost」以外にする必要があります。"
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "このページのパス変数はローカルでのみ保存されました。"
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "レポートを保存しました"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "レポート保存失敗"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "レポートアイテムを保存しました"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "レポートアイテムの保存に失敗しました"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "レポートに追加しようとしているグラフが見つかりませんでした"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "グラフを追加できません。現在のユーザーは所有者ではありません"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "すべてのグラフを追加できません。詳細についてはエラーメッセージを参照してください。"
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "レポートに追加するグラフを少なくとも1つ選択する必要があります。"
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "すべてのグラフがレポートに追加されました。同じタイムスパンを持つ重複したグラフはスキップされました。"
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "ポーラーリソースキャッシュがクリアされました。 Main Data Collectorは次回のポーラー起動時に再構築され、Remote Data Collectorはその後同期します。"
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "アクセス拒否。要求されたアクションに対する許可がありません。"
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "ページが定義されていません。そのため、表示できません。"
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "予期しないエラーが発生しました"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "機能"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "特別なデータソース"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "カスタム文字列"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 msgid "Current Graph Item Data Source"
 msgstr "現在のグラフ項目のデータソース"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "スクリプト/コマンド"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "スクリプトサーバー"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "インデックス数"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "すべて確認"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "すべての再索引付けは手動で行われるか、スクリプトまたはDevice Automationによって管理されます。"
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "デバイスのSNMPアップタイムが遅れると、再インデックスが実行されます。"
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "データクエリのインデックス数が変わると、再インデックスが実行されます。"
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "ポーリングサイクルごとに、再インデックスが実行されます。とても高い"
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP フィールド名(ドロップダウン)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP フィールド値 (From User)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP 出力の種類 (ドロップダウン)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "ノーマル"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "ライト"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
-msgstr "モノ"
+msgstr "モノクロ"
 
-#: include/global_arrays.php:531
-#, fuzzy
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "北"
 
-#: include/global_arrays.php:532
-#, fuzzy
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "南"
 
-#: include/global_arrays.php:533
-#, fuzzy
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "西"
 
-#: include/global_arrays.php:534
-#, fuzzy
+#: include/global_arrays.php:521
 msgid "East"
-msgstr "東"
+msgstr "东"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "左"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "右"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "均等割付"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "中央"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "上 - &gt;下"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "下 - &gt;上へ"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "数値"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "タイムスタンプ"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "期間"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "使用されていません"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "バージョン％d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "なし"
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
-msgstr "DES"
+msgstr "不均衡症候群"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr "ログファイルのみ"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "ログファイルとSyslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog / Eventlogのみ"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE  - 選択した場合のみSyslog"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW  - 統計とエラー"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM  - 統計、エラー、結果"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH  - 統計、エラー、結果、および主要なI / Oイベント"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG  - 統計、エラー、結果、I / O、プログラムフロー"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL  - 開発者向けDEBUGレベル"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "選択したポーラー間隔"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "％d秒ごと"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
-#, fuzzy
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "毎分"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "%d 分ごと"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "毎時"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "％d時間ごと"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "％1日ごと"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "％d年"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "無効/手動"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "毎日"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1スレッド（デフォルト）"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "組み込み認証"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "ウェブ Basic 認証"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP認証"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "複数のLDAP / ADドメイン"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Active Directory"
+msgstr "アクティブディレクトリー"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "検索しない"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "匿名検索"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "特定の検索"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "有効（厳密モード）"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "操作"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "別の CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "親の並べ替えを継承"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr "手動整列 (ソートしません)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "英字順"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "ナチュラルオーダー"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "数字順"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "ヘッダー"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "グラフ"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "データクエリインデックス"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "現在のグラフ項目のポーリング間隔"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "すべてのデータソース（重複を含まない）"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
 msgstr "すべてのデータソース(複製を含む)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "すべての類似データソース（重複を含まない）"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "すべての類似データソース（重複を含まない）ポーリング間隔"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "すべての類似データソース（重複を含む）"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
 msgstr "現在のデータソース項目: 最小値"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "現在のデータソース項目：最大値"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr "グラフ: 下限"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr "グラフ: 上限"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "全データソースの数（重複を含まない）"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "全データソースの数（重複を含む）"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "すべての類似データソースの数（重複を含まない）"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "すべての類似データソースの数（重複を含む）"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "コンソール"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "コンソールページの上部"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "新規グラフ"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "マネジメント"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "サイト"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "木"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
-msgstr "データ収集"
+msgstr "サーベイ"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "データコレクタ"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "集計"
+msgstr "総計"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "自動化"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "発見された機器"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "デバイスルール"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "プリセット"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "データプロファイル"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEF"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "インポート/エクスポート"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "テンプレートインポート"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "テンプレートエクスポート"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "構成"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "設定"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "ユーザー"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "ユーザーグループ"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "ユーザードメイン"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "ユーティリティ"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "システムユーティリティ"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "外部リンク"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "トラブルシューティング"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "サポート"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "すべての行"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "％d行"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr "コンソールアクセス"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "リアルタイムグラフ"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "プロフィールを更新"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "ユーザー管理"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "設定/ユーティリティ"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "インストール/アップグレード"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "サイト/デバイス/データ"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "スパイク管理"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
-#, fuzzy
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
 msgstr "ログ管理"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "ログ閲覧"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "レポート管理"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "レポート作成"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "時間グラフ表示"
+
+#: include/global_arrays.php:1123
 #, fuzzy
 msgid "Normal User"
 msgstr "一般ユーザー"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "テンプレートエディタ"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "一般管理"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "システム管理"
+msgstr "2. システム管理"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEFアイテム"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINTプリセット"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "データ入力欄"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "データソースプロファイル"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "データテンプレート項目"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "グラフテンプレート項目"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "グラフテンプレート入力"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF項目"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "後半30分"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "最終時間"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "最後の％d時間"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
-msgstr "最後の日"
+msgstr "過去 1日"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "過去%d日間"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "先週"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "最後の％d週"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "先月"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "最後の％d月"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "去年"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "過去％d年"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "日勤"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "毎日"
+msgstr "過去 1日"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "今週"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "今月"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "今年"
 
-#: include/global_arrays.php:1321
-#, fuzzy
+#: include/global_arrays.php:1309
 msgid "Previous Day"
-msgstr "前日"
+msgstr "前の日"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "前の週"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "前の月"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "前年"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "％d分"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "月番号、日、年"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "月名、日、年"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "日、月番号、年"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "日、月名、年"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "年、月番号、日"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "年、月名、日"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "ブースト後"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "％dメガバイト"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1Gバイト"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "％s GB"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "％d GB"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2,000のデータソース項目"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5,000のデータソース項目"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10,000個のデータソース項目"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15,000のデータソース項目"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25,000データソース項目"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000データソース項目（デフォルト）"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "10万件のデータソース項目"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "20万件のデータソース項目"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400,000件のデータソース項目"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2時間"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
-msgstr "4時間"
+msgstr "4 時間"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 #, fuzzy
 msgid "6 Hours"
 msgstr "6時間"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "％s時間"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "％d GB"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "インフィニティ"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "％s分"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1メガバイト"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "％dメガバイト"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "今すぐ送信します。"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "所有権を得る"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "インラインPNG画像"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "インラインJPEG画像"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "インラインGIF画像"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "添付PNG画像"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "添付JPEG画像"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "添付GIF画像"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "インラインPNG画像、LNスタイル"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "インラインJPEG画像、LNスタイル"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "インラインGIF画像、LNスタイル"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "テキスト"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
-msgstr "このグラフツリーの名前です。"
+msgstr "ツリー"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "横型ルール"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "左"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "センター"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "右"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "分"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "時間"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "日"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "週"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "月、日"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "月、曜日"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "年"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "グラフの種類を保持"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "タイプと積み重ね"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "AREA / STACKグラフに変換"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "LINE1グラフに変換"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "LINE 2グラフに変換"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "LINE 3グラフに変換"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "LINE1グラフに変換"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "LINE 2グラフに変換"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "LINE 3グラフに変換"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "合計なし"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "すべての凡例アイテムを印刷する"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "合計凡例アイテムのみを印刷"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "合計類似データソース"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "全データソースの合計"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "並べ替えなし"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "データソース、グラフ"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "グラフ、データソース"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "グラフあり"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "含む"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "含まない"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "始まる"
 
-#: include/global_arrays.php:1589
-#, fuzzy
+#: include/global_arrays.php:1601
 msgid "does not begin with"
-msgstr "で始まらない"
+msgstr "が右の値と前方不一致"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "終わる"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "終わらない"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "一致"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "等しくない"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "より小さい"
 
-#: include/global_arrays.php:1595
-#, fuzzy
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
-msgstr "より小さいか等しい"
+msgstr "が右の値より小さいか等しい"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "より大きい"
 
-#: include/global_arrays.php:1597
-#, fuzzy
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
-msgstr "以上"
+msgstr "が右の値より大きいか等しい"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "不明"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
-msgstr "未知ではない"
+msgstr "不明"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "空"
 
-#: include/global_arrays.php:1601
-#, fuzzy
+#: include/global_arrays.php:1613
 msgid "is not empty"
-msgstr "空"
+msgstr "空ではない"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "正規表現にマッチ"
+msgstr "が正規表現で一致"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "正規表現と一致しません"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "固定文字列"
 
-#: include/global_arrays.php:1710
-#, fuzzy
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
 msgstr "1時間ごと"
 
-#: include/global_arrays.php:1716
-#, fuzzy
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "毎日"
 
-#: include/global_arrays.php:1717
-#, fuzzy
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "毎週"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "週％dごと"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "1月"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "2月"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "3月"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "4月"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "5月"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "6月"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "7月"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "8月"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "9月"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "10月"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "11月"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "12月"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "日"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "月"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "火"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "水"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "木"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "金"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "土"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "アラビア語"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "ブルガリア語"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "中国語（中国）"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "中国語 (台湾)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "オランダ語"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "英語"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "フランス語"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "ドイツ語"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "ギリシャ語"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "ヘブライ語"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "ヒンディー語"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "イタリア語"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "日本語"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "韓国語"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "ポーランド語"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "ポルトガル語"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "ポルトガル語 (ブラジル)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "ロシア語"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "スペイン語"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "スウェーデン語"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "トルコ語"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "ベトナム語"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "クラシック"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "モダン"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "ダーク"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "紙飛行機"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
-msgstr "足"
+msgstr "動物の足"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "サンライズ"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "失敗"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "警告"
+msgstr "警告:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "成功！"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[スキップ]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "ユーザープロフィール（編集）"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr "ツリーモード"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "一覧モード"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "コンソール"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "グラフ管理"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(編集)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr "グラフ項目"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "新規グラフを作成"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "データクエリからグラフを作成する"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(削除)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "ビュー・ログ"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "グラフツリー"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "グラフテンプレートの項目"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "ラウンドロビンアーカイブ"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr "データの入力項目"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "（アイテムを削除）"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRDクリーナー"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "未使用ファイルの一覧表示"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "ポーラーキャッシュの表示"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "データクエリキャッシュの表示"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "ログを消去する"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "ユーザーログを表示する"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "ユーザーログを消去する"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "テクニカルサポート"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "ブーストステータス"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "SNMPエージェントキャッシュの表示"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "SNMPエージェント通知ログを表示する"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEFアイテム"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "SNMP通知受信者を表示する"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Cacti 設定"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "外部リンク"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "アクション"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "エクスポート結果"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "PHPレポート"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "レポート追加"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "レポート削除"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "レポート編集"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "レポート編集項目"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "カラーテンプレートアイテム"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "集計アイテム"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "グラフルール項目"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "ツリールール項目"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "日"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "時間"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "分"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "秒"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "時間"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "分"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d 秒"
+msgstr "秒"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8511,7 +8571,7 @@ msgstr "SNMPプライバシーパスフ
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "SNMPv3プライバシーパスフレーズを選択してください。"
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMPコンテキスト（v3）"
@@ -8521,7 +8581,7 @@ msgstr "SNMPコンテキスト（v3）"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "このデバイスに使用するSNMPコンテキストを入力してください。"
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMPエンジンID（v3）"
@@ -8593,7 +8653,7 @@ msgstr "データがデータソース
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "RRDtoolが未知のデータを記録するまでにデータが失われる可能性がある期間。データソースが不安定で、グラフにギャップを表示せずに古いデータを繰り越したい場合は、この値を大きくします。この値にXファイル係数を掛けて、実際の時間を決定します。"
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Xファイル係数"
@@ -8648,7 +8708,7 @@ msgstr "RRA仕様の行を埋める前
 msgid "How many generations data is kept in the RRA."
 msgstr "RRAに保存されている世代データの数。"
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "デフォルトタイムスパン"
@@ -8807,7 +8867,7 @@ msgstr "RRDファイルへのフルパ
 msgid "The script/source used to gather data for this data source."
 msgstr "このデータソースのデータを収集するために使用されるスクリプト/ソース。"
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "データソースプロファイルを選択します。データソースプロファイルは、結果として得られるデータソースのポーリング間隔、データ集約、および保存ポリシーを制御します。"
@@ -8871,10 +8931,9 @@ msgstr "RRAにおけるデータの表
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "データが「不明」として入力されるまでに経過できる最大時間。 （通常2×300 = 600）"
 
-#: include/global_form.php:619 lib/html_utility.php:270
-#, fuzzy
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
-msgstr "選択中"
+msgstr "選択されていません"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -8895,9 +8954,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "カスタム GRPINT 文字列をここに入力します。"
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "共通のオプション"
+msgstr "一般的なオプション"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -8970,14 +9028,12 @@ msgid "Using Slope Mode evens out the sh
 msgstr "スロープモードを使用すると、画面の解像度が多少犠牲になりますが、グラフの形状が均等になります。"
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "スケーリングオプション"
+msgstr "ã¬ã¦ã·ã¢ã³:"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "オートスケール"
+msgstr "自動スケール"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9239,7 +9295,7 @@ msgstr "凡例の方向（--legend-direc
 msgid "Place the legend items in the given vertical order."
 msgstr "凡例項目を指定された垂直方向に配置します。"
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr "グラフ項目の種類"
 
@@ -9268,7 +9324,7 @@ msgstr "不透明度/アルファチャ
 msgid "The opacity/alpha channel of the color."
 msgstr "色の不透明度/アルファチャンネル。"
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "連結機能"
@@ -9334,9 +9390,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "それ以降のすべての凡例行は、ここに示すとおりに配置されます。単一のグラフ内でこのコマンドを複数回使用することができます。このコマンドは表レイアウトを生成しません。 <br/> <strong>注：</strong>前のグラフ項目に&lt;HR&gt;を挿入することをお勧めします。 <br/> <strong>注：</strong>この凡例行の&lt;HR&gt;はこの設定を廃止します。"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "テキストフォーマット"
+msgstr "テキストの属性"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9389,7 +9444,6 @@ msgid "The name given to this graph temp
 msgstr "このグラフテンプレートに付けられた名前。"
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
 msgstr "複数のインスタンス"
 
@@ -9427,7 +9481,7 @@ msgstr "一般的なデバイスオプ
 msgid "Give this host a meaningful description."
 msgstr "このホストにわかりやすい説明を付けます。"
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "このデバイスの完全修飾ホスト名またはIPアドレス。"
@@ -9482,7 +9536,7 @@ msgstr "このホストのすべての
 msgid "Availability/Reachability Options"
 msgstr "可用性/到達可能性オプション"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "ダウンしたデバイスの検出"
@@ -9497,22 +9551,21 @@ msgstr "Cactiのメソッドは、ホス
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "送信するpingパケットの種類。 <br> <i>メモ：Linux / UNIX上のICMPにはroot権限が必要です。</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "追加オプション"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "ノート"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "このホストにメモを入力してください。"
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
 msgstr "外部ID"
 
@@ -9564,12 +9617,12 @@ msgstr "この関連グラフの名前
 msgid "A useful name for this graph tree."
 msgstr "このグラフツリーの名前です。"
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr "ソートの種類"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "このツリーの項目をどのようにソートするかを選択してください。"
@@ -9583,476 +9636,471 @@ msgstr "公開"
 msgid "Should this Tree be published for users to access?"
 msgstr "ユーザーがアクセスできるようにこのツリーを公開する必要がありますか？"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "ユーザーに連絡できるEメールアドレス。"
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "このユーザーのパスワードを2回入力してください。パスワードでは大文字と小文字が区別されます。"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "ユーザーがログインできるかどうかを決定します。"
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "ロック中"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "ユーザーアカウントがロックされているかどうかを確認します。"
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "アカウントオプション"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "ユーザーアカウント固有のオプションをここで設定します。"
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "次回ログイン時にパスワードを変更する必要があります"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "カスタムグラフとユーザー設定を維持する"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "グラフオプション"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "ここでグラフ固有のオプションを設定します。"
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 msgid "User Has Rights to Tree View"
 msgstr "ユーザーはツリー表示の権限を持っている"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 msgid "User Has Rights to List View"
 msgstr "ユーザーは一覧表示の権限を持っている"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 msgid "User Has Rights to Preview View"
 msgstr "ユーザーはプレビュー表示の権限を持っている"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "ログイン設定"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "このユーザーがログインしたときの対処方法"
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "ユーザーが自分のブラウザをポイントしたページを表示します。"
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 msgid "Show the default console screen."
 msgstr "デフォルトでコンソール画面を表示します。"
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 msgid "Show the default graph screen."
 msgstr "デフォルトでグラフ画面を表示します。"
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "認証レルム"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "LDAP認証またはWeb基本認証が有効になっている場合にのみ使用されます。これを有効でないレルムに変更すると、ユーザーは事実上無効になります。"
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "ローカルファイルからテンプレートをインポート"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "テンプレートデータを含むXMLファイルがローカルマシンにある場合は、ここで選択してください。"
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "テキストからテンプレートをインポート"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "テンプレートデータをテキストとして含むXMLファイルがある場合は、このボックスに貼り付けてインポートできます。"
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "プレビューインポートのみ"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "チェックした場合、Cactiはテンプレートをインポートせず、インポートされたテンプレートを既存のテンプレートデータと比較します。あなたがその変更を受け入れられるならば、あなたはそれらをインポートすることができます。"
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "孤立したグラフアイテムを削除する"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "チェックした場合、Cactiはインポートされたグラフテンプレートに含まれていないグラフテンプレートと関連するグラフの両方からグラフアイテムを削除します。"
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "テンプレートから新規作成"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "一般的なSNMPエンティティオプション"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "このSNMPエンティティにわかりやすい説明を付けます。"
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "SNMP通知受信者を無効にする"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "このホストにSNMP通知を一時的に送信したくない場合は、このボックスをオンにします。"
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "最大ログサイズ"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "この受信者の1日の通知ログエントリの最大数を保存する必要があります。"
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMPメッセージタイプ"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMPトラップは常に認識されません。正式に「INFORMS」と呼ばれる、確認済みのSNMP通知を送信するには、SNMPv2以上が必要です。"
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "集約グラフの新しいタイトル。"
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "接頭語"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "すべてのGPRINT行を区別するための接頭辞。"
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "インデックスを含める"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "集約グラフにソースグラフGPRINTタイトルテキストを含めます。"
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "このオプションを使用して、例えばSTACKedグラフを作成します。 <br> AREA / STACK：1番目のグラフはAREA / STACK項目を保持し、その他はSTACKに変換<br> LINE1：すべての項目がLINE1項目に変換されます<br> LINE2：すべての項目がLINE2項目に変換されます<br> LINE3：すべての項目がLINE3項目に変換されます"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "集計"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "ここで合計オプションを選択するときは、「合計」列に合計する項目を確認してください。"
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "合計タイプ"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "どの種類の集計を実行します。"
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "GPRINT合計のプレフィックス"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "すべての<strong>合計</strong> GPRINT行の接頭辞。"
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "再注文タイプ"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "グラフの並べ替え"
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "この集約グラフに名前を付けてください。"
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "伝播が有効"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "これはテンプレートを運ぶためのものですか？"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "集約グラフ設定"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "すべてのGPRINT行を区別するための接頭辞。この接頭辞には、HostとData Queryの置換変数の両方を使用できます。"
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "集約テンプレート名"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "この集合テンプレートに名前を付けてください。"
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "ソースグラフテンプレート"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "この集約テンプレートの基になっているグラフテンプレート。"
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "集約テンプレート設定"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "このカラーテンプレートの名前。"
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "素敵な色"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "このテンプレートの便利な名前。"
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "操作"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "ルールを結合するための論理演算"
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "この規則項目に使用されるフィールド名。"
 
-#: include/global_form.php:2056 include/global_form.php:2098
-#, fuzzy
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
-msgstr "操作"
+msgstr "- オペレーター - タンク"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "マッチングパターン"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "照合するパターン。"
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "シーケンス"
+msgstr "配列"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "このルールの便利な名前。"
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "このルールに適用するデータクエリを選択してください。"
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "このルールに適用するために利用可能なグラフタイプのいずれかを選択してください。"
 
-#: include/global_form.php:2155 include/global_form.php:2212
-#, fuzzy
+#: include/global_form.php:2159 include/global_form.php:2216
 msgid "Enable Rule"
-msgstr "ルールを有効にする"
+msgstr "ルールを有効にします"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "このルールを有効にするには、このボックスをオンにします。"
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "新しいツリー項目のツリーを選択してください。"
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "葉アイテムの種類"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "ツリーに動的に追加される項目タイプ。"
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 msgid "Graph Grouping Style"
 msgstr "グラフのグループスタイル"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "ツリー上のこの特定のホストに対して描画するときにグラフをグループ化する方法を選択します。"
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "オプション：サブツリー項目"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "フックするサブツリー項目を選択してください。 <br>このルールが実行されたときにまだそこにあることを確認してください。"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "タイプ"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "オブジェクトを選択して新しいサブヘッダーを作成します。"
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "変更を伝達する"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "このフォームのすべてのオプション（「タイトル」を除く）をすべての子の「ヘッダー」項目に適用します。"
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "照合する文字列パターン（正規表現）。 <br> 「/」を囲むことはできませ<strong>ん</strong> 。"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "交換パターン"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "ツリーヘッダーとして使用するための置換文字列パターン。 <br>最初の一致については、例えば<strong>\\ $ {1}</strong>による一致を参照してください。"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr "T"
+msgstr "・"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
 msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
 msgstr "K"
 
@@ -10065,7 +10113,7 @@ msgstr "パス"
 msgid "Device Defaults"
 msgstr "デバイスデフォルト"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "ポーラー"
@@ -10078,7 +10126,7 @@ msgstr "データ"
 msgid "Visual"
 msgstr "ビジュアル"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "認証"
 
@@ -10087,7 +10135,6 @@ msgid "Performance"
 msgstr "パフォーマンス"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
 msgstr "スパイク"
 
@@ -10106,7 +10153,7 @@ msgstr "タイムスパン/シフト"
 msgid "Graph Thumbnail Settings"
 msgstr "グラフのサムネイル設定"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "ツリー設定"
@@ -10121,2710 +10168,2841 @@ msgstr "グラフフォント"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail（）関数"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "注文確定"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "必要なツールパス"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk バイナリパス"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
 msgstr "snmpwalk バイナリへのパスです。"
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 msgid "snmpget Binary Path"
 msgstr "snmpget バイナリパス"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 msgid "The path to your snmpget binary."
 msgstr "snmpget バイナリへのパスです。"
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalkバイナリパス"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "あなたのsnmpbulkwalkバイナリへのパス。"
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnextバイナリパス"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "snmpgetnextバイナリへのパス。"
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrapバイナリパス"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "あなたのsnmptrapバイナリへのパス。"
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtoolバイナリパス"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 msgid "The path to the rrdtool binary."
 msgstr "rrdtool バイナリへのパスです。"
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 msgid "PHP Binary Path"
 msgstr "PHP バイナリパス"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "あなたのPHPバイナリファイルへのパス（このファイルを入手するにはphpの再コンパイルが必要かもしれません）"
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "ログイン"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "サボテンのログパス"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Cactiログファイルへのパス（空白の場合、デフォルトは&lt;path_cacti&gt; /log/cacti.log）"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "ポーラー標準エラーログのパス"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Cactiのデータコレクタに問題がある場合は、このファイルパスを設定すると、データコレクタの標準エラーがこのファイルにリダイレクトされます。"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "サボテンログを回転させる"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "このオプションは定期的にサボテンログを交代させます。"
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "回転数"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "ログをどのくらいの頻度でローテーションしますか？"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "ログ保存"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "ログファイルをいくつ保持しますか。ログを削除しないようにするには、0を使用します。 （0〜365）"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "代替ポーラーパス"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "スパインバイナリファイルの場所"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Spineバイナリへのパス。"
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "スパイン設定ファイルのパス"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Spine設定ファイルへのパス。デフォルトでは、Spineのcwdに、または指定されていなければ/ etcに。"
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDファイルオートクリーン"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "対応するデータソースがCactiから削除されたときにRRDファイルを自動的にアーカイブまたは削除する"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDファイルの自動クリーニング方法"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "データソースが削除された後にCactiからRRDファイルを削除するために使用される方法"
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "アーカイブ"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "アーカイブディレクトリ"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "これはRRDファイルがアーカイブのために<strong>移動さ</strong>れるディレクトリです。"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
-msgstr "ログ設定"
+msgstr "ログの設定"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "ログ保存先"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Cactiはイベントログをどのように処理しますか。"
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "一般ログレベル"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "ログファイルに送信する詳細レベルのレベル警告：NONEまたはLOW以外の状態にすると、ディスク容量が急激に消費される可能性があります。"
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "ログ入力検証の問題"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "適切な入力検証を行わずに要求フィールドにアクセスしたときに記録する"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "使用しているデータソース"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "主に一意性のチェックを中心とした、データソースの作成を追跡するための開発者専用オプション"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "選択的ファイルデバッグ"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Generic Log Level設定に関係なく、どのファイルをデバッグモードにするかを選択します。選択されたファイルはすべて、デバッグモードにあるものとして扱われます。"
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "選択的プラグインデバッグ"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Generic Log Levelの設定に関係なく、どのプラグインをデバッグモードにするかを選択します。このプラグインで使用されているファイルはすべてデバッグモードのものとして扱われます。"
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "選択的デバイスデバッグ"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "データ収集中にデバッグモードにしたいデバイスIDのカンマ区切りリスト。このデバッグレベルは、Cactiのポーリングプロセス中にのみ有効です。"
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog項目の選択"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "ロギングにSyslog / Eventlogを使用する場合、CactiはSyslog / Eventlogに転送されるメッセージを記録します。"
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "統計"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "警告"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "エラー"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "その他のデフォルト"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "グラフ/データソースがチェックされている"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "[グラフあり]と[データソースあり]がデフォルトでチェックされるべきか"
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "グラフテンプレート画像フォーマット"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "すべての新しいグラフテンプレートに使用されるデフォルトの画像フォーマット。"
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "グラフテンプレートの高さ"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "すべての新しいグラフテンプレートに使用されるデフォルトのグラフ幅。"
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "グラフテンプレートの幅"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "言語サポート"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Cactiのローカライズを許可するには「有効」を選択してください。厳密モードでは、要求された言語があなたのシステムにインストールされているすべてのプラグインによってもサポートされることが必要です。それが事実ではない場合、すべてが英語で表示されます。"
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "言語"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "このシステムのデフォルト言語"
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "自動言語検出"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "その言語がCactiでサポートされている場合は、ユーザーの「デフォルト」の言語を自動的に決定し、ログイン時に提供することを許可します。無効にすると、ユーザーが別の言語を選択するまでデフォルトの言語が有効になります。"
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "日付表示フォーマット"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Cactiで使用されるシステムのデフォルトの日付フォーマット。"
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "検索の始点日付と終点日付の区切り文字"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Cactiで使用されるシステムのデフォルトの日付区切り記号。"
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "その他の設定"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDツールバージョン"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "インストールしたRRDtoolのバージョン。"
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "グラフ許可方法"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "ユーザーのグラフの権限を決定する方法は2つあります。 1つは「許容」です。 &#39;Permissive&#39;設定の下では、ユーザはそれらに適用されるグラフへのアクセスを得るためにグラフ、デバイスまたはグラフテンプレートへのアクセスのみを必要とします。 「制限的」の下では、ユーザーは、グラフにアクセスするためにグラフ、デバイス、およびグラフテンプレートにアクセスできる必要があります。"
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "許容的"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr "限定的"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "グラフ/データソース作成方法"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Simpleに設定すると、グラフとデータソースは新規グラフからのみ作成できます。 Advancedの場合は、従来のグラフとデータソースの作成がサポートされています。"
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "シンプル"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "高度な設定"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "フォームを表示/ヘルプをインラインで表示"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "チェックすると、フォームと設定ヘルプがインラインで表示されます。それ以外の場合は、ヘルプボタンの上にカーソルを置くと表示されます。"
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "削除確認"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "アイテムを削除する前にユーザーに確認を求めます。"
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "グラフ/データソース作成方法"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "有効にすると、Cactiはラジオボタンを設定して、グラフを削除するときにグラフの関連データソースを削除します。注：Cactiは、他のグラフで使用されているデータソースの削除を許可しません。"
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "グラフ一致ルール"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "有効にすると、Cactiはグラフをロックしません。これにより、グラフに関連するデータソースをより迅速に手動で変更できます。"
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "サボテンダッシュボードを隠す"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Cactiの外部リンクサポートと共に使用します。この設定を使用すると、Cacti Dashboardを非表示にして自分のページだけを表示できます。"
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "ドラッグアンドドロップを有効にする"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "CactiのインターフェースのいくつかはDrag-N-Dropをサポートしています。チェックした場合、このオプションは有効になります。注：視覚障害のあるユーザーの場合、このオプションは無効になっている可能性があります。"
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTPセキュリティ"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "HTTPS経由で接続を強制する"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "チェックすると、Cactiにアクセスしようとする試みはすべてHTTPSにリダイレクトされ、高いセキュリティが確保されます。"
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "安全でないJavaScript eval（）呼び出しを許可する"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "特定のCactiプラグインでは、安全でないJavaScript eval（）呼び出しを使用する必要があります。このオプションを選択すると、サボテンで許可されます。"
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "自動グラフ作成を有効にする"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "無効にすると、Cactiオートメーションはアクティブにグラフを作成しません。これは、オブジェクトを保存するたびに新しいグラフが作成されないようにデバイス設定を調整するときに便利です。自動化ルールを手動で呼び出すことは可能です。"
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "自動ツリーアイテム作成を有効にする"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "無効にすると、Cactiオートメーションはアクティブにツリーアイテムを作成しません。これは、オブジェクトを保存するたびに新しいツリーエントリが作成されないように、デバイスまたはグラフの設定を調整するときに便利です。手動でルールを呼び出すことは可能です。"
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "電子メールへの自動化通知"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "オートメーションネットワークレベルで指定されていない場合は、オートメーション通知Eメールを送信するEメールアドレス。このフィールドまたはAutomation Networkの値が空白のままの場合、CactiはプライマリCacti管理者の電子メールアカウントを使用します。"
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "名前からの自動化通知"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "オートメーションネットワークレベルで指定されていない場合は、オートメーション通知Eメールに使用するEメール名。このフィールドまたはAutomation Networkの値を空白のままにした場合、CactiはシステムのデフォルトのFrom Nameを使用します。"
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "電子メールからの自動化通知"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "オートメーションネットワークレベルで指定されていない場合、オートメーション通知Eメールに使用するEメールアドレス。このフィールドまたはAutomation Networkの値が空白のままになっていると、CactiはシステムのデフォルトのFrom Email Addressを使用します。"
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "一般的なデフォルト"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "すべての新しいデバイスで使用されるデフォルトのデバイステンプレート。"
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "すべての新しいデバイスのデフォルトサイト。"
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのポーラー。"
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "デバイススレッド"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "デバイススレッドのデフォルト数。これはSpine Data Collectorを使用している場合にのみ該当します。"
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "データクエリのインデックス再作成方法"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "すべてのデータクエリに使用するデフォルトのインデックス再作成方法。"
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "デフォルトグラフタイプ"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "ifSpeedまたはifHighSpeedが設定されていないかゼロであるためにCactiがインターフェース速度を判断できない場合は、結果として得られるRRDファイルにどの最大値を設定しますか。"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbpsイーサネット"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbpsイーサネット"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbpsイーサネット"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbpsイーサネット"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbpsイーサネット"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbpsイーサネット"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbpsイーサネット"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMPのデフォルト"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "すべての新しいデバイスのデフォルトのSNMPバージョン。"
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMP読み取りコミュニティ。"
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "セキュリティレベル"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMP v3セキュリティレベル。"
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "認証ユーザー（v3）"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMP v3認証ユーザー。"
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "認証プロトコル（v3）"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMPv3認証プロトコル。"
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "認証パスフレーズ（v3）"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMP v3認証パスフレーズ。"
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "プライバシープロトコル（v3）"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMPv3プライバシープロトコル。"
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "プライバシーパスフレーズ（v3）"
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMPv3プライバシーパスフレーズ。"
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "すべての新しいデバイスに対してSNMP v3コンテキストを入力します。"
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMP v3エンジンID。 SNMPv3通知レシーバごとに定義されているSNMPエンジンIDを使用するには、このフィールドを空白のままにします。"
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "ポート番号"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "すべての新しいデバイス用のデフォルトUDPポート。通常161。"
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "すべての新しいデバイスに対するデフォルトのSNMPタイムアウト（ミリ秒）。"
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "デフォルトのSNMPはすべての新しいデバイスに対して再試行します。"
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "可用性/到達可能性"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "すべての新しいデバイスに対するデフォルトの可用性/到達可能性。 Cactiは、デバイスがポーリング可能かどうかを判断するために使用します。 <br> <i>メモ：少なくともSNMPを常に選択することをお勧めします。</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr "Ping の種類"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "すべての新しいデバイスのデフォルトのpingタイプ。"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "すべての新しいデバイス用のデフォルトのpingポート。 TCPでは、CactiはポートのSynを試みます。 UDPでは、Cactiは、接続が成功したか、またはデバイスが起動しているかどうかを判断するために「ポートに到達できません」というエラーを要求します。"
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "すべての新しいデバイスのデフォルトのpingタイムアウト値（ミリ秒）。デバイスSNMP、ICMP、UDP、およびTCP pingに使用するタイムアウト値。 ICMP pingは最も近い秒に切り上げられます。 Windows上のTCPおよびUDP接続のタイムアウトはオペレーティングシステムによって制御されるため、Windowsでは推奨されません。"
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Cactiがデバイスを停止とマークするまでにpingを試行する回数"
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "上下の設定"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 msgid "Failure Count"
 msgstr "失敗回数"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "エラーをログに記録してデバイスを停止と報告する前にデバイスが停止している必要があるポーリング間隔の数。"
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "回復回数"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "デバイスが稼働状態に戻って通知を発行する前に、デバイスが稼働し続けなければならないポーリング間隔の数"
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "テーマ設定"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "テーマ"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "あなたのサボテンの皮をむくために利用可能なテーマの一つを選択してください。"
 
-#: include/global_settings.php:748
-#, fuzzy
+#: include/global_settings.php:785
 msgid "Table Settings"
-msgstr "テーブル設定"
+msgstr "テーブルセット"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "ページ毎の行数"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "テーブルに表示するデフォルトの行数。"
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "オートコンプリートが有効"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "非常に大規模なシステムでは、選択リストはユーザーインターフェースを著しく遅くする可能性があります。このオプションが有効になっていると、Cactiはオートコンプリートコールバックを使用して選択リストに体系的に入力します。注：クラシックテーマではオートコンプリートが強制的に無効になります。"
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "オートコンプリート行"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "オートコンプリートベースの選択パターン一致から返されるデフォルトの行数。"
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "最小長"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "縮小するツリーの最小幅。"
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "題名の最大長"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "展開するツリーの最大幅。その後、ツリーブランチはページ上でスクロールします。"
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "保存したフィルタ設定"
+msgstr "フィルタ設定"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "デバイスのドロップダウンからドメインを削除"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "デバイス名フィルターのドロップダウンを表示するときに、このオプションをチェックすると、ホスト名からドメインにストリップされます。"
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "グラフ/データソース/データクエリ設定"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr "題名の最大長"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "最大許容グラフまたはデータソースタイトル。"
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "データソースフィールド長"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "データ照会フィールドの最大長。"
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "グラフ作成"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "デフォルトグラフタイプ"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "グラフを作成するときに、どの種類のグラフを選択しますか。"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "すべてのタイプ"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "テンプレート/データクエリ別"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "デフォルトのログテールライン"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "末尾のCactiログファイルのデフォルトの行数。"
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "1ページあたりの最大行数"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "「すべての行」を選択したときに、CLOGが調整するためのユーザー定義行数"
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "ログテールリフレッシュ"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Cactiログ表示を更新する頻度"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtoolグラフ透かし"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "透かしのテキスト"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "テキストは各グラフの中央下に配置されます。"
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "ログビューア設定"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "除外正規表現"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "この正規表現に一致するすべての文字列はユーザー表示から除外されます。 <strong>たとえば、「Admin」または「Login」という単語を含むすべてのログ行を除外する場合は、「（Admin || Login）」と入力します。</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "リアルタイムグラフ"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "リアルタイムグラフを有効にする"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "オプションがチェックされると、ユーザーはCactiをリアルタイムモードにすることができます。"
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "この時間枠は、デフォルトのグラフで見たいものです。"
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "更新間隔"
+msgstr "ãªãã¬ãã·ã¥éé"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "これはグラフの更新間隔です。"
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "キャッシュディレクトリ"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "これは、RRDファイルとPNGファイルがキャッシュされるWebサーバー上の場所です。このキャッシュはポーラーによって管理されます。このフォルダに正しい読み取りおよび書き込み権限があることを確認してください。"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graphフォントコントロール"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "フォント選択方法"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "フォントをデフォルトでどのように処理しますか。"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "システム"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "既定のフォント"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "テーマベースのフォントコントロールを使用しない場合は、すべてのグラフに使用するPangonフォント設定フォント名。必要に応じて、オブジェクトごとに空白のままにしてフォント設定を制御することもできます。"
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "有効なフォント設定値を入力"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "題名のフォントサイズ"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "グラフタイトルに使用されるフォントのサイズ"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "タイトルフォント設定"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "グラフタイトルに使用するフォント。有効なTrue Typeフォントファイルまたは有効なPango font-config値を入力してください。"
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr "凡例のフォントサイズ"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr "グラフの凡例項目で使用するフォントサイズ"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "凡例のフォント設定"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "グラフの凡例に使用するフォント。有効なTrue Typeフォントファイルまたは有効なPango font-config値を入力してください。"
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "軸フォントサイズ"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "グラフ軸に使用されるフォントのサイズ"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "軸フォント設定"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "グラフ軸アイテムに使用するフォント。有効なTrue Typeフォントファイルまたは有効なPango font-config値を入力してください。"
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
 msgstr "単位のフォントサイズ"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "グラフ単位に使用されるフォントのサイズ"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "単位フォントの設定"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "グラフ単位項目に使用するフォント。有効なTrue Typeフォントファイルまたは有効なPango font-config値を入力してください。"
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "データ収集有効"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "ポーリングプロセスを完全に停止したい場合は、このボックスのチェックを外してください。"
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMPエージェントサポートが有効"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "このオプションがチェックされていると、CactiはSNMPエージェントテーブルにCactiデバイスとシステム情報を入力します。 SNMPエージェント自体は有効になりません。"
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "ポーラータイプ"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "使用するポーラータイプ。この設定は次のポーリング間隔で有効になります。"
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "ポーラー同期間隔"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "ポーラーを作成するときに使用するデフォルトのポーリング同期間隔。この設定は、リモートポーラーがチェックされ更新される頻度に影響します。"
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "使用中のポーリング間隔。この設定はRRDファイルがチェックされ更新される頻度に影響します。 <strong><u>メモ：この値を変更した場合は、ポーラーキャッシュを再設定する必要があります。そうしないと、データが失われる可能性があります。</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
-msgstr "Cronインターバル"
-
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "使用中のクーロン間隔。この設定は、cronまたはスケジュールされたタスクが現在実行されている間隔に設定する必要があります。"
-
-#: include/global_settings.php:1059
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "デフォルトのデータコレクタプロセス"
+msgid "Cron/Daemon Interval"
+msgstr "Cronインターバル"
 
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Data Collectorごとに実行する同時プロセスのデフォルト数。注：Cacti 1.2以降、この設定はデータコレクタで維持されています。今後、この値はData Collectorのプリセットに過ぎません。 cmd.phpを使用するときにより高い数を使用するとパフォーマンスが向上します。 Spineのパフォーマンス向上は、threadsパラメータを使用すると最もよく解決されます。 Spineを使用するときは、少ない数のスレッドを使用することをお勧めします。 cmd.phpを使用するときは、CPUコアの数の2倍以下にしてください。"
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "バランスプロセス負荷"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "このオプションを選択した場合、Cactiはプロセスごとにポーラー項目を均等に分配することによって、各ポーラープロセスの負荷を分散しようとします。"
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "デバッグ出力幅"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "このオプションを選択した場合、CactiはCactiの保存能力を超える出力をチェックし、見つかった場合は警告を発します。"
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "OIDチェックの増加を無効にする"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "OIDツリーを歩いている間、OIDの増加のチェックを無効にする制御"
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "リモートエージェントのタイムアウト"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Central Cacti Webサーバがリモートデータコレクタからの応答を待ってから要求を放棄するまでの時間（秒単位）。 Central Cacti Data Collector以外のData Collectorに関連付けられているデバイスでは、リモートエージェントを使用してデバイス情報を収集する必要があります。"
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMPバルクウォークフェッチサイズ"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "snmpbulkwalk要求ごとに返されるOIDはいくつありますか？大きなSNMPツリーを持つデバイスの場合、このサイズを大きくすると、WANを介したインデックス再作成のパフォーマンスが向上します。"
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "リソースキャッシュを再構築する"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "デフォルトでは、メインのCacti Data CollectorはWebサイト全体とプラグインをリソースキャッシュにキャッシュします。その後、リモートデータコレクターは、メインのCacti Data Collectorからの更新でテーマを定期的に更新します。このリソースキャッシュにより、基本的にリモートデータコレクターが自己アップグレードできます。このオプションを使用したくない場合は、この設定を使用して無効にすることができます。"
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "凡例のフォント設定"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "リモートエージェントのタイムアウト"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Cactiのレポート生成スクリプトがタイムアウトエラーを生成して強制終了せずに実行できる最大時間。"
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "％s分"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "データソースのパス"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Cactiのデータソース統計スクリプトがタイムアウトエラーを発生させずに実行できる最大時間。"
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "バックグラウンドコマンドのタイムアウト"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Cactiのバックグラウンドコマンドスクリプトがタイムアウトエラーを発生させずに実行できる最大時間。"
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "メンテナンスバックグラウンド生成タイムアウト"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Cactiのメンテナンススクリプトがタイムアウトエラーを生成して強制終了せずに実行できる最大時間。"
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "％s時間"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "スパイクキルバックグラウンド生成タイムアウト"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "CactiのSpikekillスクリプトがタイムアウトエラーを生成せずに強制終了せずに実行できる最大時間。"
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "データコレクタ"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "脊椎特有の実行パラメータ"
+msgid "Data Collector Processes"
+msgstr "デフォルトのデータコレクタプロセス"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Data Collectorごとに実行する同時プロセスのデフォルト数。注：Cacti 1.2以降、この設定はデータコレクタで維持されています。今後、この値はData Collectorのプリセットに過ぎません。 cmd.phpを使用するときにより高い数を使用するとパフォーマンスが向上します。 Spineのパフォーマンス向上は、threadsパラメータを使用すると最もよく解決されます。 Spineを使用するときは、少ない数のスレッドを使用することをお勧めします。 cmd.phpを使用するときは、CPUコアの数の2倍以下にしてください。"
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "プロセスごとのデフォルトスレッド"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "プロセスごとに許可されているデフォルトのスレッド。注：Cacti 1.2以降では、この設定はデータコレクタで維持され、これは単なるプリセットです。 Spineを使用しているときにより高い数値を使用すると、パフォーマンスが向上します。ただし、次の式をサポートするのに十分なMySQL / MariaDB接続があることを確認してください。接続=データコレクタ*プロセス*（スレッド+スクリプトサーバー）。また、ユーザーログイン接続に十分な予備の接続があることも確認する必要があります。"
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "追加オプション"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "無効なデータロギング"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Spineの出力エラーをどのように記録しますか。オプションは以下のとおりです。 &#39;Detailed&#39;これはcmd.phpロギングに似ています。デバイスごとの出力エラー数を提供する &#39;Summary&#39;。エラーカウントは表示されません。"
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "概要"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "詳細"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "プロセスごとのデフォルトスレッド"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "プロセスごとに許可されているデフォルトのスレッド。注：Cacti 1.2以降では、この設定はデータコレクタで維持され、これは単なるプリセットです。 Spineを使用しているときにより高い数値を使用すると、パフォーマンスが向上します。ただし、次の式をサポートするのに十分なMySQL / MariaDB接続があることを確認してください。接続=データコレクタ*プロセス*（スレッド+スクリプトサーバー）。また、ユーザーログイン接続に十分な予備の接続があることも確認する必要があります。"
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "PHPスクリプトサーバーの数"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Spineプロセスごとに実行される同時スクリプトサーバープロセスの数。 1から10までの設定が受け入れられます。このパラメータは、複数のスレッドとスクリプトサーバースクリプトを実行している場合に役立ちます。"
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "スクリプトとスクリプトサーバーのタイムアウト値"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Cactiがスクリプトの完了を待つ最大時間。このタイムアウト値は秒単位です"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "SNMP取得要求あたりの最大SNMP OID"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "snmpbulkwalk要求ごとに発行するSNMP get OIDの最大数。この値を大きくすると、低速リンクでのポーラーパフォーマンスが向上します。最大値は100 OIDです。この値を0または1に減らすと、snmpbulkwalkが無効になります。"
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "認証方法"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>組み込み認証</i> -  Cactiはユーザー認証を処理します。これにより、ユーザーを作成し、それらのユーザーにCacti内のさまざまな領域に対する権限を付与することができます。 <br><br> <i>Web基本認証</i> - 認証はWebサーバーによって処理されます。テンプレートユーザーが定義されている場合は、初回ログイン時にユーザーを自動的に追加または作成できます。それ以外の場合は、定義済みのゲスト権限が使用されます。 <br><br> <i>LDAP認証</i> -  LDAPサーバーに対する認証を可能にします。テンプレートユーザが定義されている場合、ユーザは最初のログイン時に自動的に作成されます。それ以外の場合は、定義されたゲスト権限が使用されます。 PHPのLDAPモジュールが有効になっていない場合、LDAP認証は選択可能なオプションとして表示されません。 <br><br> <i>複数のLDAP / ADドメイン認証</i> - 管理者は、異なるLDAP / ADディレクトリから複数の異なるグループをサポートしてCactiリソースにアクセスできます。 LDAP認証と同様に、この方法を利用するにはPHP LDAPモジュールが必要です。 </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "認証クッキーをサポートする"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "ユーザーが認証を受けて[サインインしたままにしておく]を選択すると、ユーザーのコンピュータに認証Cookieが作成され、そのユーザーはログインしたままになります。"
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "特別なユーザー"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "一次管理者"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Cactiシステムに問題が発生したときに自動的にEメールを受信する主な管理アカウントの名前。これらのEメールを受信するには、メール設定が正しいこと、および管理アカウントにEメールアドレスが設定されていることを確認してください。"
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
-msgstr "ユーザーなし"
+msgstr "ユーザー"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "ゲストユーザー"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "グラフを表示するためのゲストユーザの名前。デフォルトは &#39;No User&#39;です。"
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "ユーザーテンプレート"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Cactiが新しいWeb BasicおよびLDAPユーザーのテンプレートとして使用するユーザーの名前。デフォルトでは &#39;guest&#39;です。このユーザーアカウントは選択されるとログインできなくなります。"
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
 #, fuzzy
-msgid "Local Account Complexity Requirements"
-msgstr "ローカルアカウントの複雑さの要件"
+msgid "Basic Auth Mapfile"
+msgstr "基本認証マップファイル"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1332
 #, fuzzy
-msgid "Minimum Length"
-msgstr "最小長"
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "基本認証を使用する場合、基本アカウントを別のログインアカウントに変換する必要がある場合は、ここでCSVファイルを指定して、基本アカウントを目的のログインアカウントにマッピングできます。"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1340
 #, fuzzy
-msgid "This is minimal length of allowed passwords."
+msgid "Local Account Complexity Requirements"
+msgstr "ローカルアカウントの複雑さの要件"
+
+#: include/global_settings.php:1345
+msgid "Minimum Length"
+msgstr "最小長度"
+
+#: include/global_settings.php:1346
+#, fuzzy
+msgid "This is minimal length of allowed passwords."
 msgstr "これは許可されたパスワードの最小長です。"
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "ミックスケースが必要"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "これには、新しいパスワードに小文字と大文字の両方を含める必要があります。"
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "番号を要求"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "これは新しいパスワードが少なくとも1つの数字を含むことを要求するでしょう。"
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "特殊文字が必要"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "これには、新しいパスワードに少なくとも1つの特殊文字を含める必要があります。"
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "古いパスワードを複雑にする"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "これにより、ログイン時に新しい複雑さの要件も満たすために、古いパスワードすべてが必要になります。一致しない場合は、パスワードの変更を強制します。"
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "非アクティブアカウントの期限切れ"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "これは、非アクティブアカウントが無効になるまでの最大日数です。管理者アカウントはこのポリシーから除外されます。"
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "パスワード期限切れ"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "これは、パスワードの有効期限が切れるように設定されるまでの最大日数です。"
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "パスワード履歴"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "この古いパスワードの数を覚えておいて、それらを再使用することを許可しないでください。"
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1変更"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "％dの変更"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "アカウントロック"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "アカウントをロック"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "1時間に何度も失敗した後にアカウントをロックします。"
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 回"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d 回"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "自動ロック解除"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "この数分後にアカウントのロックが自動的に解除されます。正しいパスワードを入力しても、この制限時間が経過するまでアカウントはロック解除されません。最長1440分（1日）"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1日"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "LDAP一般設定"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "サーバー"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "サーバーのDNSホスト名またはIPアドレス。"
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr "標準ポート"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "非SSL通信用のTCP / UDPポート。"
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr "SSL ポート"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "SSL通信用のTCP / UDPポート。"
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "プロトコルバージョン"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 msgid "Protocol Version that the server supports."
 msgstr "サーバーがサポートするプロトコルのバージョンです。"
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "暗号化"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "サーバーがサポートする暗号化TLSはプロトコルバージョン3でのみサポートされています。"
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "紹介"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "LDAP参照を有効または無効にします。無効にすると、検索速度が上がる可能性があります。"
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "モード"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "サボテンがLDAPサーバーに対して認証を試みるモード。 <blockquote> <i>検索なし</i> - 識別名（DN）検索は行われず、指定された識別名（DN）形式でバインドしようとします。 <br><br> <i>匿名検索</i> - 匿名バインドを介してLDAPディレクトリに対してユーザー名を検索し、ユーザーの識別名（DN）を探します。 <br><br> <i>特定の検索</i> - 特定の識別名（DN）と特定のパスワードを使用してLDAPディレクトリに対してユーザー名を検索し、バインドしてユーザーの識別名（DN）を探します。"
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "識別名（DN）"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Windows用の識別名構文： <i>&quot;&lt;username&gt; @ win2kdomain.local&quot;</i>またはOpenLDAP用： <i>&quot;uid = &lt;username&gt;、ou = people、dc = domain、dc = local&quot;</i> &quot;&lt;username&gt;&quot;はログインプロンプトで提供されたユーザー名に置き換えられます。これは、「検索なし」モードのときにのみ使用されます。"
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "グループメンバーシップを要求する"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "ユーザーを認証するグループのメンバーにするように要求します。これを機能させるにはグループ設定を設定する必要があります。適切なグループ設定なしで有効にすると認証が失敗します。"
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "LDAPグループ設定"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "グループ識別名（DN）"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "ユーザーがメンバーシップを持っている必要があるグループの識別名。"
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "グループメンバー属性"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "メンバーのユーザー名を含む属性の名前。"
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "グループメンバーの種類"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "ユーザーが完全な識別名を使用するか、定義されたグループメンバー属性でユーザー名のみを使用するかを定義します。"
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr "識別名"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP固有の検索設定"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "基本検索"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "<i>「dc = win2kdomain、dc = local」</i> 、 <i>「ou = people、dc = domain、dc = local」</i>など、LDAPディレクトリを検索するための検索ベース。"
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "検索フィルター"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "検索フィルタは、Windows用として、LDAPディレクトリ内のユーザーを検索するために使用する： <i>&#39;（＆（オブジェクトクラス=ユーザー）（objectCategoryの=ユーザー）（userPrincipalNameの= &lt;ユーザー名&gt; *））&#39;</i>またはOpenLDAPのために<i>：「（＆（objectClassの=アカウント）（uid = &lt;ユーザー名&gt;）） &#39;</i> 。 &#39;&lt;username&gt;&#39;はログインプロンプトで提供されたユーザー名に置き換えられます。"
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "識別名（DN）の検索"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "LDAPディレクトリへの特定の検索バインディングの識別名。"
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr "検索パスワード"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "LDAPディレクトリにバインドしている特定の検索用のパスワード。"
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN設定"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "LDAPから取得した、新しいユーザーを作成するときに氏名を置き換えるフィールド。 （Windowsの場合：displayname）"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "メールアドレス"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "LDAPから取得したEメールを置き換えるフィールド。 （Windowsの場合：メール）"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URLリンク"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "サーバーベースURL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "これは、Cactiサイトへのリンクに使用されるサーバーの場所です。"
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "メールオプション"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "問題の主な管理者への通知"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Cactiサーバに問題が発生した場合、主管理者にEメールで通知する必要がありますか？ Primary AdministratorのCactiユーザアカウントは、Cactiの設定ページの[認証]タブで指定します。デフォルトは「admin」アカウントです。"
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "テスト メールを受け取られましたか"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "これは、すべてが正しく機能していることを確認するためのテストメッセージの送信に使用される電子メールアカウントです。"
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "メールサービス"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "メールを送信するために使用するメールサービス"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "pingメールサーバー"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "テストEメールを送信する前にメールサーバーにpingを送信しますか？"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "メールアドレスから"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "これは、Eメールが表示されるEメールアドレスです。"
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "差出人名"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "これは、Eメールが表示される実際の名前です。"
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "ワードラップ"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "これは、Eメール内の行が自動的にワードラップされるまでに許容される文字数です。 （0 =無効）"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Sendmailのオプション"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Sendmailのパス"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "これはあなたのサーバー上のsendmailへのパスです。 （Sendmailがメールサービスとして選択されている場合にのみ使用されます）"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "SMTP オプション"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP ホスト名"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "これは、Eメールを送信するSMTPサーバーのホスト名/ IPです。フェイルオーバーの場合は、セミコロンを使用してホストを区切ります。"
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP ポート"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "使用するSMTPサーバー上のポート。"
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTPのユーザー名"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP経由で送信するときに認証に使用するユーザー名。 （認証が不要な場合は空白のままにしてください。）"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP パスワード"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP経由で送信するときに認証に使用するパスワード。 （認証が不要な場合は空白のままにしてください。）"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "SMTPセキュリティ"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Eメールに使用する暗号化方式。"
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTPタイムアウト"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "SMTPタイムアウトを秒単位で入力してください。"
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "プリセットの報告"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "デフォルトのグラフ画像フォーマット"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "新しいレポートを作成するときには、インライングラフに使用する画像の種類を指定します。"
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "最大Eメールサイズ"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "すべての添付ファイルを含む電子メールメッセージの最大サイズ。"
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "サボテンレポートのポーラーログレベル"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "ログファイルに送信する詳細レベルのレベル警告：NONEまたはLOW以外の状態にすると、ディスク容量が急激に消費される可能性があります。"
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Lotus Notes（R）調整を有効にする"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Lotus Notesメールクライアントの特定の処理に関するコード調整を有効にします。"
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "DNSオプション"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "プライマリDNS IPアドレス"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "逆引きに使用するプライマリDNS IPアドレスを入力します。"
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "セカンダリDNS IPアドレス"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "逆引きに使用するセカンダリDNS IPアドレスを入力します。"
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNSタイムアウト"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "DNSタイムアウトをミリ秒単位で入力してください。 CactiはPHPベースのDNSリゾルバを使用しています。"
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "オンデマンドRRDアップデート設定"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "オンデマンドRRD更新を有効にする"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "BoostはCactiでRRDの更新をオンデマンドで有効にする必要がありますか？無効にすると、この変更は次のポーリングサイクルが終わるまで有効になりません。リモートデータコレクタがある場合は、この設定をオンにする必要があります。"
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "システムレベルRRDアップデータ"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "RRDオンデマンド更新がクリアされる前に、ポーラーランは常に成功する"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "どの程度の頻度ですべてのRRDを更新する必要があるか"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "ブーストを有効にすると、RRDファイルはユーザーから要求されたとき、またはこの期間が過ぎたときにのみ更新されます。"
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "追加プロセス数"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "ランキング調整テーブル内のすべてのRRDを処理するために使用する並行ランキング調整プロセスの数。"
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1プロセス"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "％dプロセス"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "最大レコード"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "ブースト出力テーブルがこのサイズを超えると（レコード単位）、更新が行われます。"
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "1パスあたりの最大データソース項目"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "パフォーマンスを最適化するために、ブーストRRDアップデータは、1回のパスで取得できるデータソースアイテム数を知る必要があります。メジャーアップデート中のグラフ作成のパフォーマンスが低下する可能性があるため、高く設定しすぎないように注意してください。更新中にグラフ化やポーリングが遅くなる場合は、この数を減らしてください。デフォルト値は50000です。"
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "最大引数長"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "boostがRRDtoolに更新コマンドを送るとき、それはオペレーティングシステムの最大引数長を超えてはならない。これはオペレーティングシステムとカーネルレベルによって異なります。例：Windows 2000 &lt;= 2048、FreeBSD &lt;= 65535、Linux 2.6.22-- &lt;= 131072、Linux 2.6.23 ++無制限"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "ブーストとポーラーのメモリ制限"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Cacti PollerおよびBoosts Pollerの最大メモリー量"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "RRD更新スクリプトの最大実行時間"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "ブーストポーラーがこのランタイムを削除すると、警告がサボテンログに書き込まれます"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "poller_output_boostテーブルの直接作成を有効にする"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "ポーラー出力ブーストへのレコードの直接挿入を可能にし、各ポーリングサイクルで25％の時間短縮をもたらします。"
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "デバッグログを増やす"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "このフィールドが空白でない場合、BoostはブーストポーラープロセスからのRRDupdate出力をログに記録します。"
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "画像キャッシング"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "画像キャッシュを有効にする"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "画像キャッシュを有効にする必要がありますか？"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "画像ファイルの場所"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Boostが画像ファイルを配置する場所を指定します。これらのファイルは有効期限が切れるとポーラーによって自動的に削除されます。"
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "データソース統計"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "データソース統計収集を有効にする"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "このCactiシステムについてデータソース統計を収集する必要がありますか？"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "毎日の更新頻度"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Daily Statsはどのくらいの頻度で更新されるべきですか？"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "毎時平均ウィンドウ"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "時間平均を表す連続した時間数。設定が高すぎると、メモリテーブルが非常に大きくなる可能性があります"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "メンテナンス時間"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "毎週、毎月、および毎年のデータを更新する時刻は何時ですか。形式はHH：MM [am / pm]です。"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "データソース統計データコレクタのメモリ制限"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Cacti PollerおよびData Source Statistics Pollerの最大メモリー量"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "データ保存設定"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "RRDをローカルに保存するか、外部のRRDtoolプロキシサーバーで処理するかを選択します。"
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtoolプロキシサーバー"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "構造化RRDパス"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "各ホストRRDファイルに別々のサブフォルダーを使用します。 RRDファイルの命名は&lt;path_cacti&gt; /rra/host_id/local_data_id.rrdになります。"
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
 msgstr "プロキシサーバー"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "RRDtoolプロキシサーバーのDNSホスト名またはIPアドレス。"
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "プロキシポート番号"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "暗号化通信用のTCPポート。"
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSAの指紋"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "プロキシが使用している現在の公開RSAキーのフィンガープリント。これは信頼できる接続を確立するために必要です。"
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtoolプロキシサーバー - バックアップ"
 
-#: include/global_settings.php:1872
-#, fuzzy
+#: include/global_settings.php:1994
 msgid "Load Balancing"
-msgstr "負荷分散"
+msgstr "ロードバランシング"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "メインプロキシとバックアッププロキシの両方が受信可能な場合、このオプションはRRDtoolに対してすべての要求を分散させることを可能にします。"
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "プロキシがMSRモードで実行されている場合は、RRDtoolバックアッププロキシサーバーのDNSホスト名またはIPアドレス。"
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "バックアッププロキシとの暗号化通信用のTCPポート。"
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "バックアッププロキシが使用している現在の公開RSAキーのフィンガープリント。これは信頼できる接続を確立するために必要でした。"
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "スパイクキル設定"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "除去方法"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "除去方法は2つあります。最初の標準偏差は、サンプルの平均から標準偏差のX倍離れたサンプルをすべて削除します。 2番目の方法、Varianceは、Varianceの平均よりX％大きいサンプルをすべて削除します。分散法は、一定数の「異常値」を考慮します。これらは、スパイクのように、分散平均の計算から除外する必要がある例外的なサンプルです。"
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "標準偏差"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "外れ値が除去された分散ベース"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "交換方法"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "交換方法は3つあります。最初の方法では、スパイクを問題のデータソースの平均に置き換えます。 2番目の方法は、スパイクを &#39;NaN&#39;に置き換えます。最後はスパイクを最後に見つかった既知の良好な値で置き換えます。"
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "平均"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN&#39;s"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "最後に分かったこと"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "標準偏差数"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "平均を超えるこの多くの標準偏差である値はすべて除外されます。適切な数は、操作するデータの種類によって異なります。 5標準偏差以上の数値をお勧めします。"
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "標準偏差％d"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "差異の割合"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "この値は、異常値がサンプルから削除された後の調整済みサンプルの平均を上回るパーセンテージを表します。たとえば、50の調整済み平均に対して100％のVariance Percentageを指定すると、グラフから100の数量を超えるサンプルが削除されます。"
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "外れ値の分散数"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "この値は、分散平均を計算する前にサンプルセットから削除される高平均サンプルと低平均サンプルの数を表します。 5の異常値を選択した場合は、上位5つの平均と下位5つの平均の両方が削除されます。"
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "高低サンプル％d"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "RRAあたりの最大殺害数"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "この値は、Graph RRAから削除するスパイクの最大数を表します。"
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "％dサンプル"
+msgid "%d Spikes"
+msgstr "％dスパイク"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDファイルのバックアップディレクトリ"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "このディレクトリが空でない場合は、元のRRDファイルがこの場所にバックアップされます。"
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "バッチスパイクキル設定"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "削除スケジュール"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "グラフからスパイクを定期的に削除しますか？その場合は、以下の周波数を選択してください。"
 
-#: include/global_settings.php:2016
-#, fuzzy
+#: include/global_settings.php:2155
 msgid "Once a Day"
-msgstr "一日一回"
+msgstr "1日1回"
 
-#: include/global_settings.php:2017
-#, fuzzy
+#: include/global_settings.php:2156
 msgid "Every Other Day"
-msgstr "一日置き"
+msgstr "隔日"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "基準時間"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "スパイク除去が発生する基準時間。たとえば、 &#39;12：00am&#39;を使用していて1日に1回選択した場合、バッチの削除は毎日およそ午前0時に開始されます。"
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "スパイクキルするグラフテンプレート"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "一括スパイク削除を実行すると、以下で選択されたテンプレートのみが作用します。"
 
-#: include/global_settings.php:2034
-#, fuzzy
+#: include/global_settings.php:2173
 msgid "Backup Retention"
-msgstr "データ保持"
+msgstr "バックアップの保持"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "SpikeKillがグラフのスパイクを削除すると、RRDfileのバックアップが作成されます。これらのバックアップファイルはどのくらいの期間保持する必要がありますか？"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "デフォルト表示モード"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "初めてグラフページにアクセスしたときにデフォルトで表示されるグラフモードはどれですか。"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "ユーザーの言語"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "優先GUI言語を定義します。"
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "グラフのタイトルを表示"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "ブラウザで検索できるように、ページにグラフのタイトルを表示します。"
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "無効にする"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "[コンソール]タブの外側に表示すると、無効になっているデバイスとグラフを非表示にします。"
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "集合体"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "デバイスデータソースが集約グラフに含まれている場合、他のデバイスグラフとともにそのグラフを表示します"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "水平スクロールを有効にする"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "テーブルの水平スクロールを有効にし、レスポンシブ列の表示を無効にします。"
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Cactiで使用する日付フォーマット"
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Cactiで使用される日付区切り記号。"
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "ページ更新"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "自動ページ更新の間隔（秒数）。"
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "ページごとのグラフのプレビュー"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "プレビューモードで1ページに表示するグラフの数。"
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "デフォルトの時間範囲"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "まれに使用するデフォルトのRRA。"
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "グラフやその他の時間固有のデータを表示するときに表示されるデフォルトのタイムスパン"
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "デフォルトのタイムシフト"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "グラフやその他の時間固有のデータを表示しているときに表示されるデフォルトのタイムシフト。"
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "グラフを未来に広げる"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "グラフを表示するときは、グラフの日付を「未来に」拡張する"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "今週の初日"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "毎週のグラフ表示の最初の曜日"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "デイリーシフトの開始"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "毎日のシフトの開始時刻。"
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "毎日のシフト終了"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "毎日のシフトの終了時刻。"
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 msgid "Thumbnail Sections"
 msgstr "サムネイルセクション"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Cactiのどの部分にデフォルトでサムネイルが表示されているか"
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "サムネイル列のプレビュー"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "プレビューモードでサムネイルグラフを表示するときに使用する列数。"
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1カラム"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
-#, fuzzy, php-format
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
+#, php-format
 msgid "%d Columns"
-msgstr "％d列"
+msgstr "%d 列"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "ツリービューのサムネイル列"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "サムネイルグラフをツリーモードで表示するときに使用する列数。"
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "サムネイルの高さ"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "サムネイルグラフの高さ（ピクセル単位）。"
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "サムネイルの幅"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "サムネイルグラフの幅（ピクセル単位）。"
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "デフォルトのツリー"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "グラフをツリーモードで表示するときに使用するデフォルトのグラフツリー。"
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "1ページあたりのグラフ"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "デバイスを展開"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "ツリー上のデバイスで使用されるグラフテンプレートとデータクエリを展開するかどうかを選択します。"
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "パスワード履歴"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "有効にすると、Cactiはログイン間と[グラフ]ページに戻ったときにツリー履歴を記憶します。"
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "カスタムフォントを使用する"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "独自のカスタムフォントとフォントサイズを使用するか、システムのデフォルトを使用するかを選択します。"
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 msgid "Title Font File"
 msgstr "題名のフォントファイル"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "グラフタイトルに使用するフォントファイル"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 msgid "Legend Font File"
 msgstr "凡例のフォントファイル"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 msgid "The font file to be used for Graph Legend items"
 msgstr "グラフの凡例項目で使用するフォントファイル"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "軸フォントファイル"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "グラフ軸アイテムに使用されるフォントファイル"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 msgid "Unit Font File"
 msgstr "単位のフォントファイル"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "グラフ単位項目に使用されるフォントファイル"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "リアルタイム表示モード"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "リアルタイムグラフをどのように表示しますか。"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "インライン"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "新しいウィンドウ"
 
@@ -12857,7 +13035,6 @@ msgid "Online"
 msgstr "オンライン"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
 msgstr "回復"
 
@@ -12881,12 +13058,12 @@ msgstr "<strong>注：</strong>リモー
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>注：</strong>これまでのところ、Core Cactiプラグインのどれも、リモートデータコレクターで動作するように再設計されていません。したがって、デバイスへの直接アクセスを必要とするMacTrackやHMIBなどのプラグインは、現時点ではリモートデータコレクタでは動作しません。ただし、Tholdなどのプラグインは、Remote Data Collectorが<b>「オンライン」</b>モードである限り機能します。"
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "％sのパス"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "新しいポーラー"
@@ -12902,7 +13079,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v％s  - インストールウィザード"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "初期化中"
 
@@ -12956,17 +13132,17 @@ msgstr "別のグラフに戻って選
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "集約グラフ用に選択されたグラフは、グラフテンプレートを使用しません。集約は、テンプレート化されていないグラフからの集約グラフの作成をサポートしません。"
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "現在のグラフ項目のデータソース"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "CFタイプ"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "アイテムの色"
 
@@ -12996,8 +13172,8 @@ msgstr "マッチング装置"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "タイプ"
 
@@ -13016,10 +13192,6 @@ msgstr "一致するオブジェクト"
 msgid "Objects"
 msgstr "道具とイメージ"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "みつかりません"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13031,9 +13203,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "一致するオブジェクト[％s]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "デバイスステータス"
+msgstr "デバイスの状態"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -13132,89 +13303,91 @@ msgstr "ルールアイテム[％sのル
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "ルール項目[％sの新しいルール項目：％s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Cacti Automationが追加しました"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "エラー：デバイスIDが空白です"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "エラー：デバイス["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "エラー：リモートコレクタへの接続に失敗しました。"
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "デバイスは無効です"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "デバイスの利用可能性チェックのバイパス"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "SNMP情報"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMPが使用されていません"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMPエラー"
 
-#: lib/api_device.php:1036
-#, fuzzy
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "セッション"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "ホスト"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "システム"
+msgstr "システム："
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
 msgstr "あなたのアップタイムロボットAPIキー："
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "ホスト："
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "位置:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "連絡先:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "pingの結果"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "PingまたはSNMP可用性チェックインが使用されていない"
@@ -13229,41 +13402,39 @@ msgstr "新しい支店"
 msgid "Web Basic"
 msgstr "ウェブベーシック"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "ブランチ："
+msgstr "支店:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "デバイス"
+msgstr "機器:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
-#, fuzzy
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
 msgstr "このアカウントはロックされています。"
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Cacti管理者がログインに複雑なパスワードを強制しているため、現在のCactiパスワードが新しい要件に一致しません。したがって、今すぐパスワードを変更する必要があります。"
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "パスワードは最低％d文字でなければなりません。"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "あなたのパスワードは少なくとも1つの数字を含まなければなりません！"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "パスワードには、小文字と大文字が混在している必要があります。"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "パスワードには少なくとも1つの特殊文字を含める必要があります。"
@@ -13283,7 +13454,7 @@ msgstr "％s GB"
 msgid "%s Bytes"
 msgstr "％s GB"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "％s  -  WEBUI注：CactiログはWeb管理インターフェースから消去されました。"
@@ -13293,12 +13464,12 @@ msgstr "％s  -  WEBUI注：Cactiログ
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "ログファイルを消去するには、[続行]をクリックします。 <br><br><br>注：ロギングがCactiとSyslogの両方に設定されている場合、ログ情報はSyslogに残ります。"
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "パージログ"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
 msgstr "ログのフィルター"
 
@@ -13327,52 +13498,51 @@ msgstr "ログ[合計行数：％d％s
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "ログ[合計行数：％d％s  - フィルタなし]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "エントリー"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "ファイル"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "テールライン"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "ステータス"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "デバッグ"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL呼び出し"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
-#, fuzzy
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "表示順"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "新しい順"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "古い順"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "データ照会の自動実行完了"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "プラグインフック完了"
@@ -13402,586 +13572,612 @@ msgstr "警告：ソートフィール
 msgid "Update Data Query Sort Cache complete"
 msgstr "データクエリソートキャッシュの更新が完了しました"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "変換する％sテーブルが見つかりました"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "インデックスの変更が検出されました。 CurrentIndex：％s、PreviousIndex：％s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "インデックスの削除が検出されました。 PreviousIndex：％s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "インデックスの削除が検出されました。 PreviousIndex：％s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "ローカルデータとのインデックスの関連付けが完了しました"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "変更された％sおよび％sの孤立したローカルデータIDが再マップすることがわかりました。"
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "グラフを新しいインデックスに再マッピングする"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "データソースプロファイルの重複"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "グラフタイトルキャッシュの更新が完了しました"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "ローカルデータとのインデックスの関連付けが完了しました"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "再インデックスキャッシュの更新が完了しました。あった"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "クエリ完了のためのポーラーキャッシュの更新"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "インデックスの変更は検出されず、インデックスの再作成とポーラーキャッシュの再作成はスキップされます。"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "データ照会の自動実行が完了しました"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "プラグインフック完了"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "ソートフィールドの変更を確認しています。変更は検出されませんでした。"
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "新しいソートフィールドが検出されました： &#39;％s&#39;古いソートフィールド &#39;％s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "エラー：新しいソートフィールドは適切ではありません。ソートフィールドは変更されません。"
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "新しいソートフィールドが検証されました。ソートフィールドを更新します。"
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "&#39;％s&#39;にデータクエリXMLファイルが見つかりませんでした"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "&#39;％s&#39;にデータクエリXMLファイルが見つかりました"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "XMLファイルを配列に解析中にエラーが発生しました。"
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XMLファイルは正常に解析されました。"
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "無効なフィールド&lt;index_order&gt;％s &lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "&lt;direction&gt; input &lt;/direction&gt;または&lt;direction&gt;入出力&lt;/direction&gt;フィールドのみを含める必要があります"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "エラー：データクエリはインデックスを返しませんでした。"
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "XMLファイルに&lt;arg_num_indexes&gt;がありません、 &#39;Index Count Changed&#39;はサポートされていません"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "索引数 &#39;％s&#39;のスクリプトを実行しています"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "見つかったインデックスの数：％s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "XMLファイルに&lt;arg_num_indexes&gt;がありません、 &#39;Index Count Changed&#39;はサポートされていません"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "XMLファイルに&lt;arg_num_indexes&gt;がありません、 &#39;Index Count Changed&#39;はarg_indexエントリーをカウントすることによってエミュレート"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "エラー：データクエリはインデックスを返しませんでした。"
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "インデックスリスト &#39;％s&#39;のスクリプトを実行中、インデックス数：％s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "クリックして &#39;index&#39;のデータクエリ出力を表示する"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "見つかったインデックス：％s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "クリックして、フィールド &#39;％s&#39;のデータクエリ出力を表示します"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "ソートフィールドからデータが返されませんでした。再索引付けを続行できません。"
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "スクリプトクエリ &#39;％s&#39;を実行しています"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "見つかったアイテム[％s = &#39;％s&#39;]インデックス：％s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "合計：％f、デルタ：％f、％s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "無効なhost_id：％s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "SNMPセッションを読み込めませんでした。"
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "SNMPを実行すると、インデックス数@ &#39;％s&#39;のインデックス数を取得します。インデックス数：％s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "XMLファイルに&lt;oid_num_indexes&gt;がありません、 &#39;Index Count Changed&#39;はoid_indexエントリをカウントすることによってエミュレートされました"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "インデックスリストのSNMPウォークを実行しています@ &#39;％s&#39;インデックス数：％s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "SNMPデータが返されない"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "OIDにインデックスが見つかりました： &#39;％s&#39;値： &#39;％s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "インデックスのフィルタリングリスト@ &#39;％s&#39;インデックス数：％s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "フィルタされたインデックスがOIDで見つかりました： &#39;％s&#39;値： &#39;％s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "&#39;rewrite_index&#39;または &#39;oid_suffix&#39;が定義されているため、 &#39;％s&#39;の誤った &#39;method&#39;フィールドを修正しました"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "フィールド &#39;％s&#39;のインデックスデータを挿入しています[値= &#39;％s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "入力フィールド &#39;％s&#39;に配置[取得]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "OID書き換えルールが見つかりました： &#39;s /％s /％s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "OIDのoid_rewrite： &#39;％s&#39;新しいOID： &#39;％s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "SNMPを実行してデータを取得します"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "フィールド &#39;％s&#39;％s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "SNMPを実行すると％s oids（％s）が取得されます"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "ソートフィールドがデータではありません。 OIDのインデックスの再作成を続行できません[％s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "データ@ &#39;％s&#39;の検索結果[値= &#39;％s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "データ@ &#39;％s&#39;の設定結果[キー= &#39;％s&#39;、値= &#39;％s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "データ@ &#39;％s&#39;の結果をスキップしました[キー= &#39;％s&#39;、値= &#39;％s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "SNMPがデータ@ &#39;％s&#39;の結果を取得しました[value = &#39;％s&#39;]（インデックス：％s）"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "SNMPを実行してデータを取得します@ &#39;％s&#39; [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "入力フィールド &#39;％s&#39;に配置されています[walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "データ@ &#39;％s&#39;のSNMPウォークを実行しています"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "見つかったアイテム[％s = &#39;％s&#39;]インデックス：％s [from％s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "OCTET STRING &#39;％s&#39;のデコード値が見つかりました： &#39;％s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "見つかったアイテム[％s = &#39;％s&#39;]インデックス：％s [正規表現oidパースから]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "見つかったアイテム[％s = &#39;％s&#39;]のインデックス：％s"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "データの再索引付けが完了しました"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "未知のインデックス"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "データソース '％1！'のXML出力列を選択し、チェックボックスをその右側に切り替える必要があります"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "グラフテンプレートはデータテンプレートを使用していません。グラフテンプレートを修正してください"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "パスワードフィールドの長さを特定できませんでした。パスワードを破損する可能性があるため続行できません"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "パスワードフィールド長の変更に失敗しました。パスワードを破損する可能性があるため続行できません"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "データソースが存在しません"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "5回のポーリング後にデバッグが完了しない"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "失敗したフィールド"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "データソースがアクティブに設定されていません"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "RRD FolderはPollerによって書き込みができません。 RRDオーナー："
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD FileはPollerによって書き込み可能ではありません。 RRDオーナー："
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRDファイルがデータプロファイルと一致しません"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "ポーリング後にRRDファイルが更新されない"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "データソースから返された悪い結果"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "データソースはポーリングされませんでした"
 
-#: lib/dsdebug.php:301
-#, fuzzy
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr "問題は見つかりませんでした"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "メッセージが見つかりません。"
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "エラー％sは読めません"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "ログイン中"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "一般ユーザーとしてログイン"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "人"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
-#, fuzzy
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr "ユーザーコミュニティ"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "ドキュメント"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "%sとしてログイン中"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "プロフィールを編集"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "ログアウト"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "葉っぱ"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "非クエリベース"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "リンク％s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "メーラーのエラー：いいえ設定したアドレス<b>に</b> !! <br> [ <i>テストメール]</i>リンクを使用している場合は、[ <b>警告メール]</b>設定を設定してください。"
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, php-format
 msgid "Authentication failed: %s"
 msgstr "認証に失敗しました：％s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELOが失敗しました：％s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "接続失敗：％s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTPエラー："
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "これはCactiから生成されたテストメッセージです。このメッセージはメール設定の設定をテストするために送信されました。"
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "あなたのEメール設定は現在以下のように設定されています"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "方法"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "設定を確認しています... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHPのメーラクラス"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "方法：SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "セキュリティ上の理由から表示されていません"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "セキュリティ"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "pingの結果："
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr "バイパス"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "メッセージテキストを作成しています..."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "メッセージを送信しています..."
+msgstr "メッセージを送信しています…"
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "サボテンテストメッセージ"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "成功！"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "pingが失敗したため、メッセージが送信されませんでした。"
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "サボテンシステム警告"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "次のエラーのため、Cactiはプラグイン％sを無効にしました：％s！詳しくはCactiのログファイルを見てください。"
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- ベータ％s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "バージョン％s％s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14000,431 +14196,415 @@ msgstr "該当なし"
 msgid "Damaged Graph"
 msgstr "データソース、グラフ"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "選択したテンプレート"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
-#, fuzzy
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "キーワードを入力してください"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "データ問合せ"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "グラフデータのCSVエクスポート"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "時間グラフ表示"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "デバイスを編集"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "グラフでスパイクを殺す"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "前に"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "％d〜％d /％s [％s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "次に"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "すべて％d％s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "現在の値"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "%sが見つかりませんでした。"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
 msgstr "アルファ版"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "聞かない"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "ソースなし"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
-msgstr "アクションを選択してください"
+msgstr "アクションをご選択ください"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "アクションを実行"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "ログ"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "標準偏差％s"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "標準偏差"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "％d外れ値"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "分散外れ値"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "％dスパイク"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "RRAあたりのキル数"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "StdDevを削除します。"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "差異を削除"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "ギャップフィル範囲"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "フロート範囲"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "ドライランStdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "ドライラン差異"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "ドライランギャップフィル範囲"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "ドライランフロートレンジ"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "テーブルの列が現在のウィンドウの制限を超えることを許可または制限します。"
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "検索語を入力してください"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "正規表現を入力してください"
 
-#: lib/html.php:2312
-#, fuzzy
+#: lib/html.php:2399
 msgid "No file selected"
-msgstr "ファイルが選択されていません"
+msgstr "ファイルが選択されてません"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKillの結果"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "クリックしてこのグラフだけをリアルタイムで表示する"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "このグラフをリアルタイムから削除するには、もう一度クリックします"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "サボテンホーム"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "サボテンプロジェクトページ"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "バグを報告"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "フィルタの表示/非表示をクリック"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "電流フィルタをクリア"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "クリップボード"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "クリップボードID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "現在コピー操作はできません"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "コピーするデータが見つかりませんでした。"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "クリップボードが更新されました"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "申し訳ありませんが、この時点ではクリップボードを更新できませんでした"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "パスフレーズの長さは最小8文字です。"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "パスフレーズが短すぎます"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "パスフレーズは一致するが短すぎる"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "パスフレーズが短すぎて一致しません"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "パスフレーズの一致"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "パスフレーズが一致しません"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "申し訳ありませんが、最後の操作を処理できませんでした。"
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "エラー:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "報告理由:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "アクションが失敗しました"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "操作成功"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "接続タイムアウト"
+msgstr "æ¥ç¶å¤±æ"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "最後のアクションへの応答は予想外でした。"
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "一部のアクションが失敗しました"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "すべての操作を処理することはできませんでした。詳細は次のとおりです。"
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "操作成功"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "操作は成功しました。詳細は以下の通りです。"
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "一時停止"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "ズームイン"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "ズームアウト"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "縮小率"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "タイムスタンプ"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2倍"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4倍"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8倍"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16倍"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32倍"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "ズームアウト位置"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 msgid "Zoom Mode"
 msgstr "表示倍率変更モード"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "クイック"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "新しいタブで開く"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "グラフを保存"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "グラフをコピー"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "グラフリンクのコピー"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "常にオン"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "自動"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "常にオフ"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "で始まる"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "終了日"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "閉じる"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3番目のマウスボタン"
@@ -14438,67 +14618,67 @@ msgstr "テーブルにフィルタを
 msgid "Reset filter to default values"
 msgstr "フィルタをデフォルト値にリセットする"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "ファイルが見つかりました"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "パスはファイルではなくディレクトリです"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "ファイルが見つかりません"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "有効なファイルパスを入力してください"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "ディレクトリが見つかりました"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "パスはファイルでありディレクトリではありません"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "ディレクトリが見つかりません"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "有効なディレクトリパスを入力してください"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "サボテンの色（％s）"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "有効な検証がありません"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "未保存フォームデータの警告"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "未保存の変更が検出されました"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "このフォームに未保存の変更があります。 「続ける」を押すと、これらの変更は破棄されます。フォームの編集を続けるには、[キャンセル]を押します。"
@@ -14508,107 +14688,107 @@ msgstr "このフォームに未保存
 msgid "Data Query Data Sources must be created through %s"
 msgstr "データクエリデータソースは％sを介して作成する必要があります"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "現在のグラフ、列、サムネイル、プリセット、およびタイムシフトの設定をプロファイルに保存します"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "カラム"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
-msgstr "％d列"
+msgstr "%d 列"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "カスタム"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "から"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "開始日セレクタ"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "まで"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "終了日セレクタ"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "時間を後方にシフト"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "シフト間隔の定義"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "前にシフト"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "選択した期間を更新"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "デフォルトの期間に戻る"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "ウィンドウ"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "間隔"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "停止"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "％sからグラフを作成"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "％sから％sグラフを作成"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "グラフ[テンプレート：％s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "グラフ項目[テンプレート：％s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "データソース[テンプレート：％s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "カスタムデータ[テンプレート：％s]"
@@ -14787,9 +14967,8 @@ msgid "Report Item [new Report: %s]"
 msgstr "レポート項目[新しいレポート：％s]"
 
 #: lib/html_reports.php:922
-#, fuzzy
 msgid "New Report"
-msgstr "新しい報告"
+msgstr "管理者に報告"
 
 #: lib/html_reports.php:923
 #, fuzzy
@@ -14891,7 +15070,6 @@ msgid "Should the Graphs be rendered as
 msgstr "グラフはサムネイルとしてレンダリングする必要がありますか？"
 
 #: lib/html_reports.php:1016
-#, fuzzy
 msgid "Email Frequency"
 msgstr "電子メールの頻度"
 
@@ -14906,7 +15084,6 @@ msgid "Start time for [first|next] mail
 msgstr "[最初|次]メールが発生するまでの開始時間。今後のすべての郵送時間はこの開始時間に基づきます。良い例は午前2時でしょう。時は未来でなければなりません。午前2:00など、小数時間が使用されている場合、それは将来であると見なされます。"
 
 #: lib/html_reports.php:1030
-#, fuzzy
 msgid "Report Interval"
 msgstr "レポート間隔"
 
@@ -14998,14 +15175,13 @@ msgstr "画像添付ファイルに指
 msgid "Events"
 msgstr "イベント"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[新規]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
-msgstr "レポート送信"
+msgstr "レポートを送信"
 
 #: lib/html_reports.php:1200
 #, fuzzy, php-format
@@ -15028,174 +15204,186 @@ msgid "Report Preview %s"
 msgstr "レポートプレビュー"
 
 #: lib/html_reports.php:1327
-#, fuzzy
 msgid "Item Details"
-msgstr "商品の詳細"
+msgstr "アイテムの詳細"
+
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "木："
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "（端末から：％s）"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "支店:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "（全支店）"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "（現在の支店）"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "レポート項目なし"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "管理者レベル"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "レポート[％s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "ユーザーレベル"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "レポート"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "所有者"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "回数"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
-#, fuzzy
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
-msgstr "ラストラン"
+msgstr "前回の実行"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "次回の実行"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "レポートのタイトル"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "レポート無効 - 所有者なし"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "毎"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "複数"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "無効"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "レポートが見つかりません"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "グラフのテンプレート"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "テンプレートベース"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "このグラフツリーの名前です。"
+msgstr "木："
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "サイト:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
 msgstr "葉っぱ"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
-msgstr "デバイステンプレート："
+msgstr "デバイステンプレート"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "適用"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "フィルター"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "グラフフィルタ"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "フィルタの設定/更新"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "（非グラフテンプレート）"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "選択中"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "検索語 &quot;％s&quot;は無効です。エラーは％sです"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "内部エラーがありました。"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "バックトラックの制限がなくなりました！"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "再帰制限が尽きました！"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "不正なUTF-8エラーです。"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "不正なUTF-8オフセットエラーです。"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "エラー"
 
@@ -15209,105 +15397,108 @@ msgstr "％sの値を持つ変数％sの
 msgid "Validation Error"
 msgstr "検証エラー"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "書いた"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "開くことができませんでした"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "存在しません"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "書き込み可能"
+msgstr "書き込み可能(R)"
 
-#: lib/import.php:374
+#: lib/import.php:378
 msgid "writable"
 msgstr "書き込み可能"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "リソースファイル： '％s'が見つからないか、読み取れません。データクエリを使用する前に必ずインストールしてください： '％s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "未知のフィールド"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "プレビュー結果をインポート"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "読み込み結果"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "パッケージがインポートされた場合、Cactiは以下の変更を行います。"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cactiはパッケージのために以下のアイテムを輸入しました："
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "パッケージファイル"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "プレビュー"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "テンプレートがインポートされた場合、Cactiは以下の変更を行います。"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cactiはテンプレート用に以下のアイテムをインポートしました："
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "成功！"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "失敗"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "プレビュー"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[更新しました]"
+msgstr "更新しました"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[変更なし]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "依存関係が見つかりました："
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "満たされていない依存関係："
@@ -15356,1115 +15547,1140 @@ msgstr "予期しないパスパラメ
 msgid "Failed to apply specified profile %s != %s"
 msgstr "指定されたプロファイル％sを適用できませんでした！=％s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "指定されたモードを適用できませんでした：％s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "指定された自動化オーバーライドを適用できませんでした：％s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "指定されたクーロン間隔を適用できませんでした"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "指定された自動化範囲を適用できませんでした"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "一致するsnmpオプションが存在しません"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "一致するテンプレートが存在しません"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "予期しないエラーのため、インストーラーは続行できませんでした。"
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "これをサボテングループに報告してください。"
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "原因不明：％s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "あなたはCacti％sを0.6.xデータベースにインストールしようとしています。残念ながら、これは実行できません。"
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "続行するには、新しいデータベースを作成する<b>必要があり</b>ます。その中に &quot;cacti.sql&quot;をインポートしてください。"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "新しいデータベースを指すように &quot;include / config.php&quot;を更新し<b>なければなりません</b> 。"
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "注：既存のデータは変更されません。また、新しいインストールでは変更されません。"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "新しいデータベースを作成しましたが、 &#39;cacti.sql&#39;ファイルをまだインポートしていません。コマンドラインで次のコマンドを実行して続行します。"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "このエラーは、cactiデータベースユーザーがCactiデータベースに対する正しい権限を持っていない場合にも発生する可能性があります。 CactiデータベースユーザーがCactiデータベースでSELECT、INSERT、DELETE、UPDATE、CREATE、ALTER、DROP、INDEXを実行できることを確認してください。"
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "また、MySQLのにMySQLのタイムゾーン情報をインポートし、サボテンのユーザーにmysql.time_zone_nameテーブルへのSELECTアクセス権限を付与<b>しなければなりません</b>"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Linux / UNIXでは、シェルで「root」として次のコマンドを実行します。"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Windowsでは、ここの指示に従ってください。 <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>タイムゾーンの説明表</a> 。それが完了したら、次のコマンドを発行してCactiユーザにテーブルへのアクセス権を付与できます。"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "次に、MySQL内で管理者として次のコマンドを実行します。"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "テスト接続"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "開始"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "アップグレード"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "ダウングレード"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "サボテンバージョン"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "ライセンス契約"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "このバージョンのCacti（％s）には有効なバージョンコードがありません。Cacti開発チームに連絡して問題が解決されたことを確認してください。リリースでこのエラーが発生した場合は、すぐにGitHubでレポートを作成してください。"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "ネットワーク用の完全なグラフソリューションであるCactiをダウンロードしてインストールしていただきありがとうございます。クールなグラフを作成する前に、Cactiが知っておく必要があるデータがいくつかあります。"
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "続行する前に、Cactiのインストールに必要な手順を読んでそれに従ったことを確認してください。インストール情報は、 <a href=\"%1$s\">Unix</a>および<a href=\"%2$s\">Win32</a>ベースのオペレーティングシステムにあります。"
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "このプロセスは、バージョン &#39;％s&#39;からアップグレードするための手順を案内します。"
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "また、これがアップグレードの場合は、必ず<a href=\"%s\">アップグレード</a>情報ファイルを読んでください。"
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "データベース構造に矛盾がある可能性があるため、ダウングレードすることはお勧めできません"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "CactiはGNU General Public Licenseの下でライセンスされています、あなたは続ける前にその規定に同意しなければなりません："
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "このプログラムは有用であることを期待して配布されていますが、いかなる保証もありません。商品性や特定の目的への適合性についての黙示の保証すらありません。詳細についてはGNU一般公衆利用許諾書を参照してください。"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "GPLライセンス契約に同意する"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "デフォルトのテーマを選択："
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "インストール前の確認"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "位置確認"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "エラー:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Cactiの正しい相対URIの場所（url_path）でconfig.phpを更新してください。"
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "あなたのCacti設定はconfig.phpに相対的な正しいパス（url_path）を持っています。"
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP  - おすすめ"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHPのおすすめ"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "現在"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "推奨"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP バイナリパス"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "PHPバイナリの場所は無効であり、更新する必要があります。"
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "設定テーブルのpath_php_binary値を更新します。"
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "合格"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "警告"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP  - モジュールサポート（必須）"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cactiを正しく動作させるためには、いくつかのPHPモジュールをインストールする必要があります。これらのいずれかがインストールされていない場合は、修正するまでインストールを続行できません。さらに、最適なシステムパフォーマンスのためには、Cactiは特定のMySQLシステム変数を設定して実行されるべきです。あなたの判断でMySQLの推奨事項に従ってください。質問がある場合は、常にMySQLのドキュメントを参照してください。"
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "次のPHP拡張機能は必須であり、Cactiのインストールを続ける前にインストールしなければなりません。"
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "必須のPHPモジュール"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "インストール済み"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "必須"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP  - モジュールサポート（オプション）"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "次のPHP拡張モジュールが推奨されており、Cactiのインストールを続行する前にインストールする必要があります。メモ：IPv6によるSNMPv3のサポートを予定している場合は、現時点でphp-snmpモジュールをインストールしないでください。"
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "オプションモジュール"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "オプション"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL  -  TimeZoneのサポート"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "MySQL TimeZoneデータベースにデータが入力されていません。続行する前にこのデータベースにデータを入力してください。"
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Cactiデータベースのログインアカウントは、MySQL TimeZoneデータベースにアクセスできません。 &quot;mysql&quot;データベースの &quot;time_zone_name&quot;テーブルへのCactiデータベースアカウントの &quot;select&quot;アクセスを提供し、先に進む前にMySQLのTimeZone情報を入力してください。"
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "あなたのCactiデータベースアカウントはMySQL TimeZoneデータベースにアクセスすることができ、そのデータベースはグローバルTimeZone情報で埋められています。"
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL  - 設定"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "これらのMySQLパフォーマンスチューニング設定は、長期間にわたって問題なくCactiシステムのパフォーマンスを向上させるのに役立ちます。"
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "MySQLの推奨システム変数設定"
 
-#: lib/installer.php:1912
-#, fuzzy
+#: lib/installer.php:1937
 msgid "Installation Type"
-msgstr "設置タイプ"
+msgstr "インストールの種類"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong>％s</strong>の<strong>％s</strong>からのアップグレード"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "問題が発生した場合は、The Cacti Groupで問題が発生する前に、ブラウザのキャッシュをクリアし、ブラウザを閉じてから再度開き（Cactiがオンになっているタブだけではない）、再試行することを強くお勧めします。"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "ごくまれに、コードの変更によりいくつかの小さな問題が発生したユーザーからの報告がありました。これらの問題は、ブラウザがアップグレード前のコードを保持していることが原因で発生します。その可能性を最小限に抑えるための措置を講じていますが、まだ発生する可能性があります。ブラウザのキャッシュをクリアする方法について説明が必要な場合は、 <a href='https://www.refreshyourcache.com' target='_blank'>https：//www.refreshyourcache.com/</a>から始めるのが良いでしょう。"
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "キャッシュをクリアしてブラウザを再起動しても問題が解決しない場合は、Googleに問題を報告してください。その原因を特定します。"
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong>％s</strong>の<strong>％s</strong>からのダウングレード"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "以前のバージョンにダウングレードしているようです。新しいバージョンに対して行われたデータベースの変更は元に戻されず、問題を引き起こす<i>可能</i>性<i>が</i>あります。"
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "インストールの種類を選択してください"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "インストールオプション："
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "プライマリサイトにこれを選択します。"
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "新しいプライマリサーバ"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "新しいリモートポーラー"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "リモートポーラーは、プライマリサイトにすぐにアクセスできないネットワークにアクセスするために使用されます。"
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "次の情報はCactiの設定ファイルから決定されました。正しくない場合は、続行する前に &quot;include / config.php&quot;を編集してください。"
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "ローカルデータベース接続情報"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "データベース： <b>％s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "データベースユーザー： <b>％s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "データベースのホスト名： <b>％s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "ポート： <b>％s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "サーバーのオペレーティングシステムの種類： <b>％s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "中央データベース接続情報"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "構成は読み取り専用です。"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "リモートポーラーを設定するには、インストール中にconfig.phpファイルがWebサーバーから書き込み可能でなければなりません。インストールが完了したら、セキュリティ上の問題を防ぐために、このファイルを読み取り専用に設定する必要があります。"
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "ポーラーの設定"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "あなたのRemote Cacti Poller情報はあなたのconfig.phpファイルに含まれていません。 config.php.distを確認し、変数を設定してください。 <i>$ rdatabase_default、$ rdatabase_username</i>など。これらの変数は、設定してプライマリCactiデータベースサーバーを指している必要があります。これを訂正してやり直してください。"
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "リモートポーラー変数"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "config.phpファイルに設定する必要がある変数は次のとおりです。"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "インストーラは自動的に$ poller_idを割り当て、それをconfig.phpファイルに追加します。"
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "変数がすべてconfig.phpファイルに設定されたら、$ rdatabase_usernameにメインCactiデータベースサーバーへのアクセス権も付与する必要があります。他のCactiインストールと同じ手順に従います。その後、「接続テスト」ボタンを押してください。テストが成功したら、インストールを続行して完了することができます。"
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "インストール後の追加手順"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Central CactiサーバーがMySQLを介して各リモートCactiデータベースサーバーと通信できることが重要です。インストールが完了したら、Remote Data Collectorを編集して設定が正しいことを確認する必要があります。 Remote Data Collectorを編集するときは、「接続テスト」を使用して確認できます。"
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "重要なバイナリの場所とバージョン"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "続行する前に、これらの値がすべて正しいことを確認してください。"
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "1つ以上のパスが正しくないように見え、続行できません"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "ディレクトリ許可チェック"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "先に進む前に、以下のディレクトリのアクセス権が正しいことを確認してください。インストール中、これらのディレクトリはWeb Serverユーザーが所有する必要があります。これらの権限の変更は、これらのディレクトリに配置されるXMLおよびスクリプトファイルを含むデバイステンプレートパッケージをインストーラがインストールすることを許可するために必要です。パッケージをインストールしないことを選択した場合、インストール完了後にコマンドラインから使用できる &#39;install_package.php&#39; cliスクリプトがあります。"
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "インストールが完了したら、セキュリティを高めるためにこれらのディレクトリの一部を読み取り専用にすることができます。"
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "メインCacti Webサイトが変更されたときにCactiリモート同期プロセスがそれらを更新できるように、これらのディレクトリはインストール後も読み書き可能にしておく必要があります。"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "パッケージをインストールする場合は、パッケージをインストールしたら、スクリプトディレクトリを読み取り専用に戻す必要があります。これは、Webサイトへの露出が多少見られるためです。"
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "リモートポーラーの場合、データコレクターがメインWebサーバーのコンテンツからこれらのパスを更新する必要があるため、プラグイン、スクリプト、リソースパスなど、頻繁に更新するパスに読み取り/書き込みアクセス権があることが重要です。"
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "インストール時にのみ書き込み可能"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
-msgstr "書き込み可能"
+msgstr "書き込み可能(R)"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "インストール完了後に書き込み可能"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "潜在的な許可の問題"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "下記のエラーが表示されているサボテンのフォルダに、あなたのウェブサーバーが読み書きできることを確認してください。"
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "サーバーでSELinuxが有効になっている場合は、これを永久に無効にするか、一時的に無効にしてからSELinuxコマンドラインツールを使用して適切な権限を追加します。"
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "読み取り/書き込みを有効にするには、ユーザ &#39;％s&#39;にMODIFY権限が必要です。"
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "フォルダのアクセス権を設定する方法の例はここに示されています、あなたはあなたのオペレーティングシステム、ユーザーアカウントおよび望ましいアクセス権によってこれを調整する必要があるかもしれません"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "例："
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "インストールがCSRFパスを完了したら、読み取り専用に設定する必要があります。"
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "すべてのフォルダは書き込み可能"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "入力検証ホワイトリスト保護"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "スクリプトを呼び出すCactiデータ入力メソッドは、非管理者がポーラーアカウントが所有するファイルに損害を与える方法で悪用される可能性があります。また、誰かがCactiポーラーをルートとして実行すると、攻撃者がインフラストラクチャを活用します。"
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "そのため、いくつかのバージョンの前に、Cactiはこれらのタイプのデータ入力メソッドでホワイトリスト機能を提供するように拡張されました。これにより、Cactiがより安全になりますが、Cacti管理者がテンプレートとパッケージをインポートおよび管理するために必要な作業量が増加します。"
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "ホワイトリストが機能する方法は、最初にデータ入力メソッドをインポートするか、データ入力メソッドを再インポートすると、スクリプトや引数が何らかの方法で変更されると、データ入力メソッド、および対応するすべてのデータソースが管理者がデータ入力方法が有効であることを検証するまで、直ちに無効にしてください。"
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "この状態でデータ入力メソッドを識別するために、次のオプションで実行できる検証スクリプトをCactiのCLIディレクトリに用意しました。"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "このスクリプトオプションは、現在禁止されているデータ入力方法を検索し、その理由に関する詳細を提供します。"
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "このスクリプトオプションは、現在禁止されているデータ入力方法の禁止を解除します。"
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "このスクリプトオプションは、無効なデータソースを再度有効にします。"
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "<b>$ input_whitelist</b>変数のコメントを<b>外し</b> 、Webベースのインストールの完了後に上記の3つのCLIスクリプトオプションを実行することにより、config.phpを更新してこの機能を有効にすることを強くお勧めします。"
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "以下のチェックボックスをオンにして、このセキュリティ上の懸念事項を読んで理解したことを確認してください"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "私はこの声明を読みました"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "デフォルトプロファイル"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "ポーリングソースに使用されるデフォルトのデータソースプロファイルを選択してください。これは、情報をスキャンするデバイス間の最大時間であるため、ポーリング間隔を短くするほど、Cacti Serverホストの処理量が増えます。また、データ収集に使用する予定の、または構成済みのCron間隔を選択します。"
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Cronインターバル"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "デフォルトの自動化ネットワーク"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "インストールが完了すると、Cactiは自動的にネットワークをスキャンします。これは以下のネットワーク範囲を利用してスキャンできるIPの範囲を算出します。スキャンには、「パブリック」コミュニティと「プライベート」コミュニティの両方を使用するなど、事前定義された一連のオプションが定義されています。"
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "あなたのデバイスが最初に使用されるオプションの異なるセットを必要とするなら、あなたはそれらを以下で定義するかもしれません、そして、それらはデフォルトの前に利用されるでしょう"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "すべてのオプションはインストール後に調整することができます"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "既定のオプション"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr "スキャンモード"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "ネットワーク範囲"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "追加のデフォルト"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "追加のSNMPオプション"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "プロファイル検索エラー"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "プロファイルが見つからなかったため、インストールを続行できません。"
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "空のデータベースがあり、cacti.sqlファイルをまだインポートしていない場合に発生することがあります。"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "テンプレート設定"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Cactiからエクスポートしたいテンプレートタイプを選択します。"
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "インストール後に使用したいデバイステンプレートを選択してください。オペレーティングシステムがWindowsの場合は、必ず「Windowsデバイス」テンプレートを選択してください。オペレーティングシステムがLinux / UNIXの場合は、必ず[Local Linux Machine]デバイステンプレートを選択してください。"
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "投稿者"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "ホームページ"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "デバイステンプレートを使用すると、Cacti内の膨大な種類のデータを監視およびグラフ化できます。目的のデバイステンプレートを選択したら、[完了]をクリックするとインストールが完了します。デバイステンプレートのインポートには数分かかることがあるため、この手順にはしばらくお待ちください。"
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "サーバー照合"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "サーバーの照合順序はUTF8に準拠しているようです"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "サーバーの照合順序が完全にUTF8に準拠していないようです。"
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "[mysqld]セクションの下で、 &#39;character-set-server&#39;および &#39;collation-server&#39;という名前のエントリを見つけて、次のように設定します。"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "データベース照合"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "データベースのデフォルトの照合順序はUTF8に準拠しているようです"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "データベースのデフォルト照合は完全なUTF-8に準拠しているようには見えません。"
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "照合が一致しない場合、プラグインによって作成されたテーブルにはCacti Coreテーブルとリンクした問題があるかもしれません。次のコマンドを実行して、データベースが「utf8mb4_unicode_ci」に変更されていることを確認してください。"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "テーブル設定"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "PHPの構成で表示/変換できる数より多くのテーブルがあります。 php.iniのmax_input_vars設定を％sより上の値に変更してください"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "特に大きなテーブルでは、テーブルの変換に時間がかかることがあります。これらのテーブルの変換はバックグラウンドで行われますが、インストーラの完了を妨げることはありません。 MySQLが変換を処理するのに十分なリソースがない場合、これはいくつかのサーバを遅くするかもしれません。"
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "テーブル"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "照合順序"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "エンジン"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "フォーマット"
+msgstr "row 形式"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "1つ以上のテーブルが大きすぎるため、インストール中に変換できません。 cli / convert_tables.phpスクリプトを使用して変換を実行してから、このページを更新してください。例えば："
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "以下のテーブルはUTF8とInnoDBに変換されるべきです。インストールプロセス中に変換したいテーブルを選択してください。"
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "あなたのすべてのテーブルはUTF8に準拠しているようです"
 
-#: lib/installer.php:2546
-#, fuzzy
+#: lib/installer.php:2576
 msgid "Confirm Upgrade"
-msgstr "アップグレードを確認"
+msgstr "アップグレードの確認"
 
-#: lib/installer.php:2550
-#, fuzzy
+#: lib/installer.php:2580
 msgid "Confirm Downgrade"
-msgstr "ダウングレードを確認"
+msgstr "ダウングレードの確認"
 
-#: lib/installer.php:2554
-#, fuzzy
+#: lib/installer.php:2584
 msgid "Confirm Installation"
 msgstr "インストールを確認"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "インストール"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "ダウングレードが検出されました"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "アップグレードされた変更を元に戻すには、CACTIデータベースを手動で変更する必要があります。 <br/>インストール担当者には、あなたがこれを自動的に行う方法はありません。"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "絶対に必要なときにのみダウングレードを実行してください。"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "あなたのCactiサーバはほぼ準備ができています。続行してよろしいですか。"
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "デバイステンプレートを選択したら、 &#39;％s&#39;を押してから &#39;％s&#39;をクリックしてインストールプロセスを完了してください。"
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Cacti Server v％sのインストール"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "あなたのCactiサーバーは現在インストール中です"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "バックグラウンドプロセスの生成：％s％s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "完了"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "あなたのCactiサーバv％sがインストールされているか更新されています。これでソフトウェアを使い始めることができます。"
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "あなたのCacti Server v％sはインストールされているか、エラーで更新されています"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "助けをもらう"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 #, fuzzy
 msgid "Report Issue"
 msgstr "問題を報告"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "始める"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "v％sの％sプロセスを開始しています"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "v％sの％sプロセスを終了しました"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "インストールする％sテンプレートが見つかりました"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "パッケージ＃％s '％s'をインポートしようとしています。"
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "プロファイル '％s'のパッケージ＃％s '％s'のインポートに成功しました"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "プロファイル '％s'のパッケージ＃％s '％s'のインポートに失敗しました"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "[削除済みテンプレート]の自動化テンプレート"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "インポートするテンプレートが選択されていません"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "設定待ち"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "このデータテンプレートのデフォルトのデータソースプロファイル。"
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "指定されたプロファイル％sを適用できませんでした！=％s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "自動化ネットワーク（％s）、モード \"％s\" => \"％s\"、サブネット \"％s\" =>％s \"を更新しています"
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "自動化ネットワークが見つかりませんでした。変更は行われませんでした"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "自動化のための追加のSNMP設定の追加"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "自動化テンプレートを削除"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "自動化SNMPオプション"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "オートメーションオプションセット％sを更新しました"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "デバイスでオートメーションを実行する"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "指定された自動化範囲を適用できませんでした"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "コピーするデータが見つかりませんでした。"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "デバイステンプレート[編集：％s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "このデバイスのグラフを作成する"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "デバイスデフォルト"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "デフォルトデバイスのテンプレートグラフが見つかりませんでした"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "警告：オペレーティングシステムのデバイステンプレートが見つかりません。 Cactiサーバーを監視するには、デバイステンプレートまたはCactiパッケージをインポートする必要があります。"
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "ローカルホストの初回データクエリの実行"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "ポーラーキャッシュを再構築する"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "SNMPエージェントのキャッシュを再構築する"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "RSAキーペアの生成"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "変換する％sテーブルが見つかりました"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "テーブル＃％s '％s'の変換"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "変換用に検出または選択されたテーブルはありません"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "％sから％sに切り替えました"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "注：データベースキャッシュに一時ファイルを使用：％s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "v％s（DB％s）からv％sへのアップグレード"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "警告：v％sのアップグレード機能が見つかりませんでした"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "EULAが受け入れられないため、インストールが中止されました"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "バックグラウンドはすでに％sで開始されました。％sでのこの試行はスキップされました"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "インストール中に例外が発生しました。"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "インストールは％sで開始され、％sで完了しました"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "両方"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "アイテム #%s"
+msgstr "%s %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "アイテム #%s"
+msgstr "%s %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Web"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "クラシック"
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "PHPオプション％s =％sの設定"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "PHPオプション％sの設定に失敗しました。％sです（％sでなければなりません）"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "同期を試みるときにデータコレクタが見つかりません"
@@ -16475,7 +16691,6 @@ msgid "Authentication Success"
 msgstr "認証成功"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
 msgstr "認証失敗"
 
@@ -16628,505 +16843,497 @@ msgstr "TCP pingがタイムアウトし
 msgid "Ping not performed due to setting."
 msgstr "設定によりpingが実行されません。"
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "％s％sには％s以上のバージョンが必要です。"
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "％sは％sに必須であり、インストールされていません。"
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "プラグインをインストールできません。"
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "プラグイン"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "必要なもの：サボテン&gt; =％s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "レガシプラグイン"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "言及なし"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "電子メールサブシステムエラーのレポート '％s'の問題は '％s'です"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "レポート「％s」が正常に送信されました"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "サーバー"
 
-#: lib/reports.php:1006
-#, fuzzy
+#: lib/reports.php:1008
 msgid "Graph:"
-msgstr "グラフ"
+msgstr "グラフ："
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "グラフのテンプレート"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "（非クエリベース）"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "レポートに追加"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "これらのグラフを関連付けるレポートを選択してください。以下のリストの各グラフには、配置のデフォルトが使用されます。"
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "レポート:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "グラフタイムスパン："
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "グラフの配置"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "レポートグラフアイテム &#39; <i>％s</i> &#39;を作成しました"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "レポートグラフアイテム &#39; <i>％s</i> &#39;の追加に失敗しました"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "スキップされたレポートグラフアイテム &#39; <i>％s</i> &#39;は既に存在します"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "必要なRRDステップサイズは &#39;％s&#39;です"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "データソース &#39;％1！&#39;の型は &#39;％2！&#39;にする必要があります"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "データソース &#39;％1！&#39;のハートビートは &#39;％2！&#39;にする必要があります"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "データソース &#39;％1！&#39;のRRD最小値は &#39;％2！&#39;にする必要があります"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "データソース &#39;％1！&#39;のRRD最大値は &#39;％2！&#39;にする必要があります"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "RRDfileにDS &#39;％s&#39;がありません"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "サボテンの定義にDS &#39;％s&#39;がありません"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "サボテンRRA &#39;％s&#39;は &#39;％s&#39;と同じCF /ステップ（％s、％s）を持っています"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "ファイルRRA &#39;％s&#39;の &#39;CF&#39; /ステップ（％s、％s）は &#39;％s&#39;と同じです"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "サボテンRRA ID &#39;％s&#39;のXFFは &#39;％s&#39;でなければなりません"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA ID &#39;％s&#39;の行数は &#39;％s&#39;であるべきです"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRDファイルにRRA &#39;％s&#39;がありません"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "サボテンの定義にRRA &#39;％s&#39;がありません"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "RRDファイル情報"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "データソース項目"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "最小ハートビート"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "最小"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "最大"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "最後のDS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "不明な秒"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "ラウンドロビンアーカイブ"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "1行あたりのPDP"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP準備値（0）"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP不明データポイント（0）"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "％sを％sに名前変更"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "rrdtool dumpのXMLの構文解析中にエラーが発生しました"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "XMLファイルの書き込み中にエラーが発生しました：％s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "エラー：RRDfile％sは書き込みできません"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "RRDtoolダンプのXMLの構文解析中にエラーが発生しました"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRDファイルからRRA（CF =％s、行=％d、PDP_PER_ROW =％d、XFF =％1.2f）が削除されました"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRDファイルにRRA（CF =％s、行=％d、PDP_PER_ROW =％d、XFF =％1.2f）を追加"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "ウェブサイトは％sへの書き込み権限を持っていません。RRDを作成/更新できない可能性があります"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 msgid "(Custom)"
 msgstr "(自定义)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "データファイルを開けませんでした。ポーラーはまだ実行されていない可能性があります"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRAフォルダ"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "ルート"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "不明なRRDtoolエラー"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "テンプレートから集計を作成"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "削除されたグラフテンプレートからグラフを作成しようとしています"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "作成：％s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "エラー：ホワイトリストの検証に失敗しました。データ入力方法の確認"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6以降およびMariaDB 10.0以降は素晴らしいリリースであり、選択するのに非常に優れたバージョンです。もっとも最新のリリースを実行するようにしてください。ただし、信頼性に関して多くの問題を引き起こしていた長年の低レベルのネットワーク問題を修正します。"
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "5.1以上の％sバージョンでInnoDBを有効にすることをお勧めします。"
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "英語以外の言語でCactiを使用する場合は、一部の文字が1バイトを超えるため、utf8_general_ci照合タイプを使用することが重要です。あなたが最初にCactiをインストールしたばかりの場合は、中止し、変更を加えて、最初からやり直してください。あなたのCactiが稼働していて生産中の場合、他の言語をサポートすることを計画しているなら、あなたのデータベースとテーブルを変換するための指示についてはインターネットを見てください。"
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "英語以外の言語でCactiを使用する場合、文字によっては1バイトを超える文字が使用されるため、utf8文字セットを使用することが重要です。あなたが最初にCactiをインストールしたばかりの場合は、中止し、変更を加えて、最初からやり直してください。あなたのCactiが稼働していて生産中の場合、他の言語をサポートすることを計画しているなら、あなたのデータベースとテーブルを変換するための指示についてはインターネットを見てください。"
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "5.1以上の％sバージョンでInnoDBを有効にすることをお勧めします。"
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "英語以外の言語でCactiを使用する場合は、一部の文字が1バイトを超えるため、utf8mb4_unicode_ci照合タイプを使用することが重要です。"
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "英語以外の言語でCactiを使用する場合は、一部の文字が1バイトを超えるため、utf8mb4文字セットを使用することが重要です。"
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "5.1以上の％sバージョンでInnoDBを有効にすることをお勧めします。"
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "ログイン数とスパインデータコレクタの使用方法によっては、％sに多数の接続が必要になります。 spineの計算は次のとおりです。total_connections = total_processes *（total_threads + script_servers + 1）次に、ユーザー接続用のヘッドルームを残す必要があります。これは、同時ログインアカウントの数によって変わります。"
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "テーブルキャッシュを大きくしておくと、innodb_file_per_tableを使用するときのファイルの開閉操作が少なくなります。"
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "リモートポーリング機能を使用すると、大量のデータがメインサーバーからリモートポーラーに同期されます。したがって、この値を16M以上にしてください。"
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Cacti Performance Boosterを使用していてメモリストレージエンジンを選択している場合は、システムがメモリテーブルスペースを使い果たす前にPerformance Boosterバッファをフラッシュするように注意する必要があります。これは2つの方法で行われます。最初に、出力列のサイズを正しいサイズに縮小します。この列は、テーブルpoller_output、およびpoller_output_boostにあります。 2番目にできることは、メモリテーブルにより多くのメモリを割り当てることです。システムメモリの10 %%という推奨値を任意に選択しましたが、SSDディスクドライブを使用している場合、またはより小さなシステムを使用している場合は、この推奨を無視するか別のストレージエンジンを選択してください。パフォーマンスブースターテーブルの予想消費量は、[コンソール]  - &gt; [システムユーティリティ]  - &gt; [ブーストステータスの表示]で確認できます。"
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "より大きなテンポラリテーブルサイズを持つサブクエリを実行するときは、それらのテンポラリテーブルをメモリに保存してください。"
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "結合を実行するとき、それらがこのサイズより小さい場合、それらはメモリ内に保持され、一時ファイルに書き込まれることはありません。"
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "InnoDBストレージを使用するときは、テーブルスペースを別々に保つことが重要です。これにより、％sの長年のユーザーにとってテーブルの管理が簡単になります。これを現在オフにして実行している場合は、機能を有効にしてからすべてのInnoDBテーブルに対してalterステートメントを実行することで、ファイルごとのストレージに移行できます。"
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "innodb_file_per_tableを使用するときは、innodb_file_formatをBarracudaに設定することが重要です。この設定は、特定のCactiテーブルにとって重要な、より長いインデックスを許可します。"
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "テーブルに非常に大きなインデックスがある場合、Barracuda innodb_file_formatおよびinnodb_large_prefixを1に設定して操作する必要があります。これを行わないと、プラグインがテーブルを正しく作成できなくなる可能性があります。"
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDBはできるだけ多くのテーブルとインデックスをシステムメモリに保持します。そのため、innodb_buffer_poolを、メモリ内にできるだけ多くのテーブルとインデックスを保持できる大きさにする必要があります。 / var / lib / mysql / cactiディレクトリのサイズを確認すると、この値を決定するのに役立ちます。システム全体のメモリの25％を推奨していますが、要件はシステムのサイズによって異なります。"
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Cactiインスタンスが、システムの突然のクラッシュに対応する内部ジャーナリングを備えたZFSまたはFusionI / Oで実行されていない限り、この設定はONのままにしてください。ただし、電力が非常に良好で、システムがほとんどダウンせず、バックアップがある場合、この設定をオフにすると、データベースのパフォーマンスがほぼ50％向上します。"
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "これはメタデータが格納される場所です。テーブルがたくさんある場合は、これを増やすと便利です。"
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "不正な照会では、データベースが他のユーザーにオフラインになることは避けてください。あなたのシステムを殺す前にこれらの質問を殺してください。"
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "最大のI / Oパフォーマンスは、O_DIRECTメソッドを使ってページをフラッシュしたときに発生します。"
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "この値を2に設定すると、コミット時ではなく、毎秒すべてのトランザクションをフラッシュします。これにより、％sは書き込みの頻度を減らすことができます。"
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "最新のSSDタイプのストレージでは、複数のスレッドを持つことは、高いI / O特性を持つアプリケーションにとって有利です。"
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "％s％s以降、％sがトランザクションをディスクにフラッシュする頻度を制御できます。デフォルトは1秒ですが、I / Oが多いシステムでは、1より大きい値に設定すると、ディスクI / Oをより順次にすることができます"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "最新のSSDタイプのストレージでは、複数の読み取りスレッドを持つことは、高いI / O特性を持つアプリケーションにとって有利です。"
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "最新のSSDタイプのストレージでは、複数の書き込みスレッドを持つことは、高いI / O特性を持つアプリケーションにとって有利です。"
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "％sはinnodb_buffer_poolをメモリ領域に分割してパフォーマンスを向上させます。最大値は64です。innodb_buffer_poolが1GB未満の場合は、プールサイズを128MBで割った値を使用してください。最大64までこの方程式を使い続けてください。"
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "SSDディスクがある場合は、この提案を使用してください。物理ハードドライブがある場合は、アレイ内のアクティブドライブ数の200倍を使用してください。 NVMeまたはPCIeフラッシュを使用している場合は、100000というはるかに大きい数を使用できます。"
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "SSDディスクがある場合は、この提案を使用してください。物理ハードドライブがある場合は、アレイ内のアクティブドライブ数の2000倍を使用してください。 NVMeまたはPCIeフラッシュを使用している場合は、200000というはるかに大きい数を使用できます。"
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "SSDディスクがある場合は、この提案を使用してください。それ以外の場合は設定しないでください。"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "％sの調整"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "注：以下の多くの変更はデータベースの再起動を必要とします"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "変数"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "現在の値"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "推奨値"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "コメント"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP％sが最小バージョンです"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "最低％s MBのメモリ制限"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "最小％sm実行時間"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "MySQLとシステムに一致する有効なタイムゾーン"
@@ -17178,17 +17385,17 @@ msgstr "絞り込む"
 msgid "Reset filters"
 msgstr "フィルターをリセットする"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "トップタブ"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "下部コンソール"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "トップコンソール"
@@ -17318,36 +17525,41 @@ msgstr "外部リンク[編集：％s]"
 msgid "External Links [new]"
 msgstr "外部リンク[new]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "サボテンのログアウト"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "自動ログアウト"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "セッションタイムアウトによりCactiからログアウトしました。"
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "ブラウザを閉じるか％s再度ログイン％s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "バージョン %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "セッションタイムアウトによりCactiからログアウトしました。"
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "通知"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP通知受信者"
@@ -17375,12 +17587,12 @@ msgstr "SNMP通知受信者[編集：％
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP通知受信者[new]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
@@ -17389,7 +17601,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "種別"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "最大アクセス"
@@ -17404,24 +17616,24 @@ msgstr "監視中"
 msgid "No SNMP Notifications"
 msgstr "SNMP通知なし"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "深刻度"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "通知ログの削除"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "時間"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "通知"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
@@ -17431,7 +17643,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "重大度レベル"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "SNMP通知ログエントリがない"
@@ -17479,7 +17691,7 @@ msgstr "通知オブジェクトを無
 msgid "You must select at least one notification object."
 msgstr "少なくとも1つの通知オブジェクトを選択する必要があります。"
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "アンインストール"
 
@@ -17488,7 +17700,7 @@ msgstr "アンインストール"
 msgid "Not Compatible"
 msgstr "互換性がありません"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "インストールされていません"
 
@@ -17502,222 +17714,222 @@ msgstr "設定待ち"
 msgid "Awaiting Upgrade"
 msgstr "アップグレード待ち"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "プラグイン管理"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "プラグインエラー"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "アクティブ/インストール済み"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "設定の問題"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "利用可能なアクションには、「インストール」、「アクティブ化」、「無効化」、「有効化」、「アンインストール」があります。"
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "プラグイン名"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "このプラグインの名前名前はそれが存在するディレクトリによって制御されます。"
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Plugins作者がPluginに与えた説明。"
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "プラグインの説明"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "このプラグインのステータス"
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "このプラグインの作者。"
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "必要条件"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "このプラグインは以下のプラグインが最初にインストールされている必要があります。"
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "このプラグインのバージョン"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "ロード順"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "プラグインのロード順最初にソートしてからプラグインを上下に動かすことでロード順を変更できます。"
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "プラグインが見つかりません"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "このプラグインをアンインストールすると、すべてのプラグインのデータと設定が削除されます。本当にプラグインをアンインストールする場合は、下の[アンインストール]をクリックしてください。それ以外の場合は[キャンセル]をクリックしてください。"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "アンインストールしてよろしいですか？"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "互換性がありません、％s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "前のプラグインの前に注文する"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "次のプラグイン後の注文"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "プラグインをインストールできません。以下のプラグインを最初にインストールする必要があります。％s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "プラグインをインストール"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "アンインストールできません。このプラグインは以下によって必要とされます：％s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
-#, fuzzy
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
-msgstr "プラグインのアンインストール"
+msgstr "プラグインをアンインストールする"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "プラグインを無効にする"
 
-#: plugins.php:659
+#: plugins.php:666
 #, fuzzy
 msgid "Enable Plugin"
 msgstr "プラグインを有効にする"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "プラグインディレクトリがありません。"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "プラグインは互換性がありません（1.x以前）"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "プラグインディレクトリにスペースを含めることはできません"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "プラグインディレクトリが正しくありません。 &#39;％s&#39;であるべきですが &#39;％s&#39;です"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "プラグインディレクトリ &#39;％s&#39;にsetup.phpがありません"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "プラグインにINFOファイルがありません"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "プラグインはCactiコアに統合されています"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "プラグインは互換性がありません"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "警告：％sはポーラー間隔と同期していません。ポーリング間隔は &#39;％d&#39;秒で、最大 &#39;％d&#39;秒ですが、最後のポーリングから％d秒が経過しました。"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "警告：ポーリングサイクルのオーバーランとして &#39;％d&#39;が検出されました。調べてください。"
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "警告：ポーラー出力テーブルが空ではありません。問題：％d、％s。"
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "エラー：スパインパス：％sが無効です。ポーラーは続けることができません！"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "最大実行時間％d秒を超えました。終了しています。"
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "サボテンシステムユーティリティ"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "注：2番目のCactiデータコレクターが追加されました。そのため、自動的にブーストを有効にします！"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "サボテンの一次管理者"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation ReportにはHTMLベースのEメールクライアントが必要です"
@@ -17757,8 +17969,7 @@ msgstr "データコレクタのホス
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Data Collectorのホスト名。リモートのPollersが再インデックス作成、リアルタイムグラフ作成などのアクティビティのためにそれに連絡するには、完全修飾ドメイン名である必要があります。"
 
-#: pollers.php:78 sites.php:108
-#, fuzzy
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "タイムゾーン"
 
@@ -17888,18 +18099,18 @@ msgstr "リモートデータベース
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "リモートデータベースへの接続に使用するSSL認証局を保持しているファイル。"
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "リモートデータベースへの接続に使用するSSL認証局を保持するファイル。これはオプションのパラメーターであり、データベースプロバイダーが--ssl-mode = VERIFY_CAオプションを使用してSSLを開始した場合に必要になる場合があります。"
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "このホスト名「％s」はすでに使用しています。重複しないホスト名を入力してください。"
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "このデータベースホスト名 '％s'は既に使用されています。重複しないデータベースホスト名を入力してください。"
 
 #: pollers.php:518
 #, fuzzy
@@ -17943,12 +18154,12 @@ msgid "Click 'Continue' to Synchronize t
 msgid_plural "Click 'Continue' to Synchronize the Remote Data Collectors for Offline Operation."
 msgstr[0] "[続行]をクリックして、オフライン操作用にリモートデータコレクタを同期します。"
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "サイト[編集：％s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "サイト[新規]"
@@ -17963,128 +18174,128 @@ msgstr "リモートデータコレク
 msgid "Test Database Connection"
 msgstr "データベース接続のテスト"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "コレクター"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "コレクター名"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "このデータコレクタの名前。"
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "このデータコレクタに関連付けられている一意のID。"
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "データコレクタが実行されているホスト名。"
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "このデータコレクタのステータス。"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "このデータコレクターのポーラープロセスとスレッドの数。"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "ポーリング時間"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "このデータコレクタの最後のデータ収集時間。"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "平均/最大"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "このデータコレクターの平均および最大コレクターのタイミング。"
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "このデータコレクタに関連付けられているデバイスの数。"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP取得"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "SNMPの数はこのCollectorと関連付けられます。"
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "スクリプト"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "このデータコレクタに関連付けられているスクリプト呼び出しの数。"
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "サーバー"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "このデータコレクタに関連付けられているスクリプトサーバー呼び出しの数。"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "最後に終了"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "このData Collectorが最後に完了した時刻。"
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "最終更新日"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "このData CollectorがメインのCactiサイトにチェックインした最後の時間。"
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "最新の同期"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "このData CollectorがメインのCactiサイトと完全に同期した最後の時。"
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "データコレクタが見つかりません"
@@ -18147,9 +18358,8 @@ msgid "Total Size [MB]:"
 msgstr "合計サイズ[MB]："
 
 #: rrdcleaner.php:398
-#, fuzzy
 msgid "Last Scan:"
-msgstr "最後のスキャン："
+msgstr "前回のスキャン："
 
 #: rrdcleaner.php:482
 #, fuzzy
@@ -18161,17 +18371,17 @@ msgstr "更新からの経過時間"
 msgid "RRDfiles"
 msgstr "RRDファイル"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Go"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "クリア"
@@ -18199,295 +18409,313 @@ msgstr "アーカイブすべて"
 msgid "Archive All Unknown RRDfiles"
 msgstr "未知のRRDファイルをすべてアーカイブ"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "設定をデータコレクタに保存します％d失敗しました。"
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "注：このタブのパス設定はローカルでのみ保存されます！"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "サボテンの設定（％s）"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "ポーラー間隔はCron間隔より小さくなければなりません"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "プラグインを選択"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "選択したプラグイン"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "ファイルを選択"
 
-#: settings.php:486
-#, fuzzy
+#: settings.php:499
 msgid "Files Selected"
 msgstr "選択したファイル"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "テンプレートを選択"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "選択したすべてのテンプレート"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "テスト送信"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "メール結果のテスト"
 
-#: sites.php:35
-#, fuzzy
+#: sites.php:36
 msgid "Site Information"
 msgstr "サイト情報"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "サイトの主な名前。"
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "新規サイトタイトル"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "住所情報"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "アドレス1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "サイトのプライマリアドレス。"
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "サイトアドレスを入力してください"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "アドレス2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "サイトの追加アドレス情報。"
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "追加サイトアドレス情報"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "市区町村"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "サイトの市または地域。"
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "市区町村または地域を入力してください"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "都道府県"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "サイトの都道府県。"
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "状態に入る"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "郵便番号"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "サイトの郵便番号。"
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "郵便番号を入力してください"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "国"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "サイトの国。"
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "国を入力してください"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "サイトのタイムゾーン。"
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "位置情報"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "緯度"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "このサイトの緯度。"
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "例38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "経度"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "このサイトの経度。"
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "例-77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "ズーム"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "このサイトのデフォルトのマップズーム。値は0〜23です。惑星の一部の地域では最大ズームが15になっています。"
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0  -  23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "追加情報"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "このサイトに関連するランダムなメモのための追加領域の使用"
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "本サイトに関する有用な情報を入力してください。"
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "代替名"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "サイトにそれを説明するために使用される代替名がある場合に使用されます。"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "サイトが別の名前で知られている場合は、ここに入力してください。"
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "テンプレートサイトが見つかりませんでした！複製できません。"
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "次のサイトを削除するには、[続行]をクリックしてください。すべてのデバイスはこのサイトから分離されます。"
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "サイトを削除"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "次のツリーを削除するには、[続行]をクリックしてください。"
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "サイト名："
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "サイトを複製します"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "サイト名"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "このサイトの名前"
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "このサイトに関連付けられている一意のID。"
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "このサイトに関連付けられているデバイスの数。"
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "このサイトに関連付けられている市。"
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "このサイトに関連付けられている州。"
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "このサイトに関連付けられている国。"
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "サイトが見つかりません"
@@ -18563,19 +18791,20 @@ msgstr "ファイルをローカルに
 msgid "Available Templates [%s]"
 msgstr "利用可能なテンプレート[％s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "テンプレートのインポートに失敗しました。詳細については、cacti.logを参照してください。"
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "テンプレートをインポート"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "エラー"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "一時フォルダにアクセスできませんでした。インポート機能は無効です"
@@ -18586,268 +18815,284 @@ msgid "Publish"
 msgstr "公開"
 
 #: tree.php:33
+msgctxt "dropdown action"
+msgid "Un-Publish"
+msgstr "非公開"
+
+#: tree.php:34
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "公開解除"
+msgid "Un-Lock"
+msgstr "ロック中"
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "継承"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "手動（変更を保存ボタン）"
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "アルファ版"
 
-#: tree.php:394
+#: tree.php:395
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "ナチュラル"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "数値"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "次のツリーを削除するには、[続行]をクリックしてください。"
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "ツリーを削除"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "次のツリーを公開するには、[続行]をクリックしてください。"
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "ツリーを公開"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "次のツリーの公開を解除するには、[続行]をクリックしてください。"
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "ツリーの公開を解除"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "次のツリーの公開を解除するには、[続行]をクリックしてください。"
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "ツリーの公開を解除"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "木[編集：％s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "木[新しい]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "ツリーを編集"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "このツリーを編集するには、まず[ツリーの編集]ボタンを押してロックする必要があります。"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "ルートブランチを追加"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "ツリーの編集を終了"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "このツリーは%1$s×%2$sの編集用にロックされています。"
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "ツリーを編集するには、まずそれをアンロックしてから自分自身としてそれをロックする必要があります"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "表示"
 
-#: tree.php:783
+#: tree.php:802
 msgid "Tree Items"
 msgstr "ツリー項目"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "利用可能なサイト"
 
-#: tree.php:826
-#, fuzzy
+#: tree.php:845
 msgid "Available Devices"
 msgstr "利用可能なデバイス"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "利用可能なグラフ"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "新しいノード"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "名前の変更"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "分岐ソート"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "継承"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "アルファベット順"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "ナチュラル"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "切り取り"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "貼り付け"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "ツリーを追加"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "ツリーを昇順に並べ替え"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "降順でツリーを並べ替える"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "このTreeが呼ばれる名前。"
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "ツリー名"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "このTreeが呼ばれる名前。"
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "このツリーの内部データベースID。自動化またはデバッグを実行するときに役立ちます。"
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "公開済み"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "未公開のツリーは[グラフ]タブから表示できません"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "ツリーを編集するにはロックする必要があります。"
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "この木の原作者。"
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "ツリーの順序を変更するには、まずこの列で並べ替え、上下の矢印が表示されたら押します。"
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "最後の編集"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "このツリーが最後に編集された日付。"
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "最後の編集"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "このツリーを最後に変更したユーザー。"
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "このツリー内のサイトブランチの総数。"
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "ブランチ"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "このツリーの枝の総数。"
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "このツリー内の個々のデバイスの総数。"
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "このツリー内の個々のグラフの総数。"
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "木が見つかりません"
@@ -18886,9 +19131,8 @@ msgid "Full Name:"
 msgstr "氏名:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "領域"
+msgstr "Realm:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -18935,354 +19179,350 @@ msgstr "更新するユーザー："
 msgid "Reset User(s) Settings"
 msgstr "ユーザー設定のリセット"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "デバイスは無効です"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "グラフ"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "デバイス"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "テンプレート"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "デバイステンプレート："
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "デバイステンプレート："
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "限定的"
+msgstr "メンバーに限定"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "許可を与える："
 
-#: user_admin.php:803
+#: user_admin.php:811
 #, fuzzy
 msgid "Granted"
 msgstr "アクセス許可"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "メンバーに限定"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "許可"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "却下"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>注：</b>システムグラフポリシーは「許容」です。つまり、グラフにアクセスするには、ユーザーはグラフ、デバイス、またはグラフテンプレートの少なくとも1つにアクセスできなければなりません。"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>注：</b>システムグラフポリシーは「制限的」であり、グラフにアクセスするにはユーザーがグラフまたはデバイスとグラフテンプレートのいずれかにアクセスできる必要があります。"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 msgid "Default Graph Policy"
 msgstr "デフォルトグラフポリシ"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "このユーザーのデフォルトのグラフポリシー"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "更新"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "有効な方針"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "一致するグラフが見つかりません"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "アクセス権を取り消す"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "アクセス許可"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "グループ"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "メンバー"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "ポリシー（グラフ/デバイス/テンプレート）"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "非会員"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "許可"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "却下"
+msgstr "拒否"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "一致するユーザーグループが見つかりません"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "会員を割り当てる"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "会員を削除"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "デフォルトのデバイスポリシー"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "このユーザのデフォルトのデバイスポリシー"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "アクセス許可"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
-#, fuzzy
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
-msgstr "アクセス制限"
+msgstr "アクセスの制限"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "一致するデバイスが見つかりません"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "デフォルトのグラフテンプレートポリシー"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "このユーザのデフォルトのグラフテンプレートポリシー"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "合計グラフ"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "一致するグラフテンプレートが見つかりません"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "デフォルトのツリーポリシー"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "このユーザーのデフォルトのツリーポリシー"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "一致する木が見つかりません"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "ユーザー権限"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "外部リンク許可"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "プラグインの権限"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "レガシー1.xプラグイン"
+msgid "Legacy Permissions"
+msgstr "ツリー権限"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "ユーザー設定％s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "権限"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "グループメンバーシップ"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "グラフパーマ"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "デバイスパーマ"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "テンプレートパーマ"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "ツリーパーマ"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "ユーザー管理％s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "グラフポリシー"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "デバイスポリシー"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "テンプレートポリシー"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "最終ログイン"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "予約不可"
 
-#: user_admin.php:2390
-#, fuzzy
+#: user_admin.php:2371
 msgid "No Users Found"
-msgstr "ユーザが見つかりませんでした"
+msgstr "ユーザーが見つかりません"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "グラフ権限％s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "すべて表示"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "グループメンバーシップ％s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "デバイス許可％s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "例外を表示"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "テンプレート権限％s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "ツリー権限％s"
@@ -19467,7 +19707,7 @@ msgstr "デフォルトでグラフ画
 msgid "Restrict Access"
 msgstr "アクセス制限"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "グループ名"
 
@@ -19535,879 +19775,940 @@ msgstr "このグループのユーザ
 msgid "What to do when a User from this User Group logs in."
 msgstr "このユーザーグループのユーザーがログインしたときの対処方法"
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "次のユーザーグループを削除するには、[続行]をクリックします。"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "ユーザグループを削除"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "[続行]をクリックして、次のユーザーグループを新しいユーザーグループにコピーします。"
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "グループプレフィックス："
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "新規グループ"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "ユーザーグループのコピー"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "次のユーザーグループを有効にするには、[続行]をクリックします。"
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "ユーザーグループを有効にする"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "次のユーザーグループを無効にするには、[続行]をクリックします。"
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "ユーザーグループを無効にする"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "ログイン名"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "会員"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "グループメンバー"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "一致するグループメンバーが見つかりません"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "グループに追加"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "グループから削除"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "このユーザグループのデフォルトグラフポリシー"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "このユーザグループのデフォルトグラフテンプレートポリシー"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "このユーザグループのデフォルトのツリーポリシー"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "メンバー"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "ユーザグループ管理[編集：％s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "ユーザグループ管理[new]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "ユーザグループ管理"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "ユーザーグループが見つかりません"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "ユーザーメンバーシップ％s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "メンバーを表示"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "クリア"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "データソースのパス"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "データベース"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "データベースの設定"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "データベース"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP 情報"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLogLanguage"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "技術サポート[％s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMPがインストールされていないか、パスが設定されていません。 SNMP対応機器を監視したい場合はインストールしてください。"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "構成設定"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "エラー：インストールされているRRDtoolのバージョンが設定されているバージョンを超えていません。 <br> ％sにアクセスして正しいRRDtoolユーティリティバージョンを選択してください。"
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "エラー：RRDtool 1.2.x +はGIF画像フォーマットをサポートしていませんが、％d &quot;グラフやテンプレートは画像フォーマットとしてGIFを設定しています。"
 
-#: utilities.php:217
-msgid "Database"
-msgstr "データベース"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "PHP 情報"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "技術サポート[％s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "一般情報"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "サボテンOS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMPのバージョン"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "設定済み"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "見つかりました"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "合計: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "ポーラー情報"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "サボテンと背骨の異なるバージョン！"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "行動]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "投票する項目はありません"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "名前"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1プロセス"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "スレッド"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "並行プロセス"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "最大スレッド数"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHPサーバー"
 
-#: utilities.php:381
-#, fuzzy
-msgid "Script Timeout"
-msgstr "スクリプトタイムアウト"
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
 
-#: utilities.php:386
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "テスト接続"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
+#, fuzzy
+msgid "Script Timeout"
+msgstr "スクリプトタイムアウト"
+
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "最大OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "最終実行統計"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
-msgstr "システムメモリ"
+msgstr "システムメモリ："
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "PHP の情報"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHPのバージョン"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "強力なパスワードハッシュサポートのため、PHPバージョン5.5.0以降を推奨"
 
-#: utilities.php:441
-#, fuzzy
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "インストール済み。 <span class=\"deviceDown\">注：SNMPv3の使用を計画している場合は、php-snmpを削除し、Net-SNMPツールセットを使用する必要があります。</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "メモリ制限を「無制限」に設定しました。"
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "php.iniのmemory_limitを％s以上に変更することを強くお勧めします。"
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "この推奨メモリ値は、存在するデータソースの数に基づいて計算され、提案としてのみ使用されるものです。実際の値は、要件に応じてシステムごとに異なります。"
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+#, fuzzy
+msgid "Variable Name"
+msgstr "変数"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQLテーブル情報 - キロバイト単位のサイズ"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "平均行長"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "データ長"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "インデックス長"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "コメント"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "テーブルの状態を取得できません"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "PHPモジュール情報"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "ユーザーログイン履歴"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "削除/無効"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "結果"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "成功 -  PSWD"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "成功 - トークン"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "成功 -  PSWD"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "試行"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Go"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "クリア"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
-msgstr "パージ"
+msgstr "粛清"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "ユーザーログの削除"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "ユーザーログイン"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IPアドレス"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "（ユーザー削除）"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "ログ[合計行数：％d  - 一致しないアイテムは非表示]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "ログ[合計行数：％d  - すべての項目が表示されています]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "サボテンログをクリア"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "サボテンログをクリアしました"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "エラー：ログを消去できません。書き込み権限がありません。"
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "エラー：ログをクリアできません。ファイルが存在しません。"
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "データクエリキャッシュ項目"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "データ照会名"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "検索語に索引列を含めることを許可する"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "インデックスを含める"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "フィールド値"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "インデックス"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "ポーラーキャッシュアイテム"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "スクリプト"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMPバージョン"
 
-#: utilities.php:1838
-#, fuzzy
+#: utilities.php:1963
 msgid "Community:"
-msgstr "コミュニティ"
+msgstr "コミュニティ："
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID："
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "ユーザー"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "スクリプト"
+msgstr "スクリプト(T):"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "スクリプトサーバー"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD："
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "サボテンテクニカルサポートページ。 Cactiの問題を解決するために開発者や技術サポート担当者によって使用されます。一般的な設定問題のチェックを含みます。"
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "ログ管理"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Logはシステム設定に応じて統計、エラー、その他のメッセージを保存します。この情報は、ポーラーとアプリケーションに関する問題を識別するために使用できます。"
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "管理者がユーザーログを閲覧することを許可します。管理者はログをフィルタリングしてエクスポートすることもできます。"
 
-#: utilities.php:1895
+#: utilities.php:2020
 msgid "Poller Cache Administration"
 msgstr "収集キャッシュ管理"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "これは、実行するたびにポーラーに渡されるデータです。このデータは次に実行/解釈され、結果はグラフ化のためのRRDファイルまたは表示のためのデータベースに供給されます。"
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "データ照会キャッシュは、データ照会入力タイプから収集された情報を保管します。これらのフィールドの値は、CDEFの場合と同様に、凡例、垂直ラベル、およびGPRINTSのグラフのテキスト領域で使用できます。"
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "ポーラーキャッシュを再構築する"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "このオプションを選択すると、ポーラーキャッシュが再生成されます。クラッシュ後に問題が発生し、データベース修復ツールをすでに実行している場合は、データベースがクラッシュした場合にのみこのオプションを使用してください。あるいは、特定のデバイスに問題がある場合は、そのデバイスを再保存してポーラーキャッシュを再構築するだけです。大規模システムに推奨される、このコマンドと同等のコマンドラインインタフェースもあります。 <i class=\"deviceDown\">注：大規模システムでは、このコマンドが完了するまでに数分から数時間かかることがあるため、Cacti UIから実行しないでください。詳細については、コマンドラインで &#39;php -q cli / rebuild_poller_cache.php --help&#39;を実行するだけです。</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "リソースキャッシュを再構築する"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Cactiで複数のData Collectorを操作している場合、CactiはすべてのData Collector上のキーファイルの状態を維持しようとします。これには、コアでインストールに関係のないすべてのWebサイトおよびプラグインファイルが含まれます。リソースキャッシュの再構築を強制すると、Cactiはローカルのリソースキャッシュを消去し、次にスケジュールされているポーラーの起動時に再構築します。これにより、すべてのRemote Data Collectorは、一貫性を保つためにWebサイトとプラグインファイルを再確認します。"
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "ブーストユーティリティ"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "ブーストステータスの表示"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "このメニューを選ぶと、現在実行中のBoost設定に関連するさまざまなブースト設定と統計情報を表示できます。"
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "データソースのパス"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "データソースのパス"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "このメニューを選択すると、既存のすべてのデータソース統計がデータベースから削除されます。データソース統計が有効になっている場合、データソース統計は次のデータコレクターパスで再び収集を開始します。"
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRDユーティリティ"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDファイルクリーナー"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Cactiからデータソースを削除しても、対応するRRDファイルは自動的には削除されません。このユーティリティを使用して、これらの古いファイルを簡単に削除できます。"
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPエージェントエージェント"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "SNMPエージェントキャッシュの表示"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "これは、SNMPAgentによって処理されているすべてのオブジェクトを示しています。"
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "SNMPエージェントのキャッシュを再構築する"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "このオプションを選択すると、SNMPキャッシュは消去されて再生成されます。 SNMPキャッシュを完全に復元するには、もう一度ポーラーを実行する必要があります。"
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "SNMPエージェント通知ログを表示する"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "このメニュー選択により、登録された通知受信者に関してSNMPAgentが処理した最新のイベントを表示することができます。"
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "管理者がSNMP通知受信者を管理できるようにします。"
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "サボテンシステムユーティリティ"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "オーバーラン警告"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "タイムアウトしました"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "その他"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "決して走らない"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "ディレクトリを開けません"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "ディレクトリが存在しません。"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "現在のブーストステータス"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "オンデマンドの強化"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "合計データソース："
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "保留中のブーストレコード："
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "アーカイブブーストレコード："
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "合計ブーストレコード："
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "ストレージ統計の向上"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "データベースエンジン"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "現在のブーストテーブルサイズ："
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "平均バイト数/記録："
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "％dバイト"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "最大レコード長"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "無制限"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "最大許容ブーストテーブルサイズ："
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "推定最大レコード数"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "実行時統計"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "最後の開始時間："
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "最終実行期間："
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d 分"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d 秒"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "更新頻度の％0.2f％）"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "RRDアップデート："
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "メガバイト"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "ピークポーラーメモリ："
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "詳細なランタイムタイマー："
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "許可される最大ポーラーメモリ："
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "実行時設定"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "更新頻度："
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "次の開始時間："
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "最大レコード数"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "記録"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "最大許容ランタイム："
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "画像キャッシングステータス："
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "キャッシュディレクトリ"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "キャッシュファイル"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "キャッシュファイルサイズ："
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPエージェントキャッシュ"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "列データ"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "スカラー"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPエージェント通知ログ"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "受信者"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "エントリー履歴"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "重大度レベル：％s"
@@ -20446,492 +20747,537 @@ msgstr "次のVDEFを削除するには
 msgid "VDEF Name: %s"
 msgstr "VDEF名：％s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "VDEFアイテムを削除"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEFプレビュー"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEFアイテム[編集：％s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEFアイテム[新規]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF項目タイプ"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "これがどのタイプのVDEFアイテムであるかを選択してください。"
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF項目値"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "このVDEF項目の値を入力してください。"
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEF [編集：％s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEF [新規]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "VDEFアイテムを削除"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "このVDEFの名前"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF名"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "使用中のVDEFは削除できません。使用中は、グラフまたはグラフテンプレートによって参照されていると定義されます。"
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "このVDEFを使用しているグラフの数。"
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "このVDEFを使用しているグラフテンプレートの数。"
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "VDEFなし"
 
-#~ msgid "Version 3"
-#~ msgstr "バージョン 3"
+#, fuzzy
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "SNMPエージェントキャッシュの表示"
 
-#~ msgid "Version 2"
-#~ msgstr "バージョン 2"
+#, fuzzy
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "SNMPエージェント通知ログを表示する"
 
-#~ msgid "Use passive mode"
-#~ msgstr "パッシブモードを使う"
+#, fuzzy
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "レガシー1.xプラグイン"
 
-#~ msgid "Upper Limit"
-#~ msgstr "上限"
+#~ msgid "Resize"
+#~ msgstr "リサイズ"
 
-#~ msgid "Tree View (Single Pane)"
-#~ msgstr "ツリー表示 (単一ペイン)"
+#, fuzzy
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "これらのグラフでは、以下のデータソースが使用されています。"
 
-#~ msgid "Tree View (Dual Pane)"
-#~ msgstr "ツリービュー (二重ペイン)"
+#, fuzzy
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "選択したグラフのサイズ変更"
 
-#~ msgid "To enable the following devices, press the \"yes\" button below."
-#~ msgstr "次のデバイスを有効にする場合、下の「はい」ボタンを押します。"
+#, fuzzy
+#~ msgid "Create Aggregate"
+#~ msgstr "集計を作成"
 
-#~ msgid "To disable the following devices, press the \"yes\" button below."
-#~ msgstr "次のデバイスを無効にする場合、下の「はい」ボタンを押します。"
+#, fuzzy
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "最近のSSDタイプのストレージでは、この操作は実際にはより急速にディスクを劣化させ、すべての書き込み操作に50％のオーバーヘッドを追加します。"
 
-#~ msgid "Timing"
-#~ msgstr "タイミング"
+#, fuzzy
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "ソートフィールドからデータが返されませんでした。 GETデータの再インデックスを続行できません。"
 
-#~ msgid "RRDTool Utility Version"
-#~ msgstr "RRDTool ユーティリティバージョン"
+#, fuzzy
+#~ msgid "Graph Size"
+#~ msgstr "グラフサイズ"
 
-#~ msgid "RRDTool Default Font Path"
-#~ msgstr "RRDTおおｌ デフォルトフォントのパス"
+#, fuzzy
+#~ msgid "Non-Device"
+#~ msgstr "非デバイス"
 
-#~ msgid "RRAs"
-#~ msgstr "RRA"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "スレッド"
 
-#~ msgid "Password:"
-#~ msgstr "パスワード:"
+#, fuzzy
+#~ msgid "Log"
+#~ msgstr "最大ログサイズ"
 
-#~ msgid "Password for the remote ftp account (leave empty for blank)."
-#~ msgstr "リモート ftp アカウントのパスワード(パスワードなしは空にします)"
+#, fuzzy
+#~ msgid "Time:"
+#~ msgstr "時間"
 
-#~ msgid "Parent Item"
-#~ msgstr "親の項目"
+#, fuzzy
+#~ msgid "Swaps:"
+#~ msgstr "スワップ："
 
-#~ msgid "Minimum Value"
-#~ msgstr "最小値"
+#, fuzzy
+#~ msgid "Pages:"
+#~ msgstr "ページ:"
 
-#~ msgid "Hosts"
-#~ msgstr "ホスト"
+#, fuzzy
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "サボテンにログイン"
 
-#~ msgid "Graph Permissions (By Graph)"
-#~ msgstr "グラフ権限 (グラフより)"
+#, fuzzy
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>注意が必要な警告が出されました。 <br><br> <b>デバイス</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>URL</b> ： <URL><br> <b>メッセージ</b> ： <SUBJECT><br><br><GRAPH></body></html>"
 
-#~ msgid "Graph Permissions (By Graph Template)"
-#~ msgstr "グラフ権限 (グラフテンプレートより)"
+#, fuzzy
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>注意が必要な警告が出されました。 <br><br> <b>デバイス</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>URL</b> ： <URL><br> <b>メッセージ</b> ： <SUBJECT><br><br><GRAPH></body></html>"
 
-#~ msgid "FTP Host"
-#~ msgstr "FTP ホスト"
+#, fuzzy
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "グラフとしきい値の作成中にデバイスIDが設定されませんでした"
 
-#~ msgid "Edit (Realm Permissions)"
-#~ msgstr "編集 (領域権限)"
+#, fuzzy
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "グラフとしきい値を作成しようとしたときに、しきい値テンプレートIDが設定されませんでした"
 
-#~ msgid "Edit (Graph Settings)"
-#~ msgstr "編集 (グラフ設定)"
+#, fuzzy
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "このレポートアイテムに使用するグラフ。"
 
-#~ msgid "Edit (Graph Permissions)"
-#~ msgstr "編集 (グラフ権限)"
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "デバイステンプレートへのデータクエリの追加"
 
-#~ msgid "ACCESS DENIED"
-#~ msgstr "アクセスが拒否されました"
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "レコード更新"
 
-#~ msgid "Graph Export"
-#~ msgstr "グラフエクスポート"
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "'High Alert Threshold'または 'Low Alert Threshold'、あるいはその両方を指定する必要があります。 <br>記録は更新されていません！"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [new]"
-#~ msgstr "グラフテンプレートの項目"
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "不可能なしきい値：「低しきい値」以下の「高しきい値」 <br>記録は更新されていません！"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [edit: %s]"
-#~ msgstr "グラフテンプレートの項目"
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "不可能なしきい値：「低警告しきい値」以下の「高警告しきい値」 <br>記録は更新されていません！"
 
 #, fuzzy
-#~ msgid "new"
-#~ msgstr "[新規]"
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "ベースラインしきい値が有効になっている。"
 
 #, fuzzy
-#~ msgid "edit"
-#~ msgstr "[編集: "
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "'Baseline Deviation UP'または 'Baseline Deviation DOWN'、あるいはその両方を指定する必要があります。 <br>記録は更新されていません！"
 
 #, fuzzy
-#~ msgid "Web Site Hostname"
-#~ msgstr "ホスト名"
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "しきい値 '％d'でリンクされたグラフテンプレート項目 '％d'が見つかりませんでした"
 
 #, fuzzy
-#~ msgid "PHP version does not support IPv6"
-#~ msgstr "XML: ハッシュバージョンが存在しません。"
+#~ msgid " What? Permission Denied"
+#~ msgstr "権限がありません"
 
 #, fuzzy
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "次に"
+#~ msgid "Created threshold: %s"
+#~ msgstr "作成したグラフ：％s"
 
 #, fuzzy
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "前に"
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "'％s'は正の整数値に設定する必要があります。 <br>記録は更新されていません！"
 
 #, fuzzy
-#~ msgid "Upgrade Results"
-#~ msgstr "エクスポート結果"
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "このサイトに関連付けられている州。"
 
 #, fuzzy
-#~ msgid "Password (v3)"
-#~ msgstr "パスワード"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "しきい値が作成されていません。それらはすでに存在するか、一致する組み合わせが見つかりませんでした。"
 
 #, fuzzy
-#~ msgid "Username (v3)"
-#~ msgstr "ユーザー名"
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "作成したグラフ：％s"
 
 #, fuzzy
-#~ msgid "Developer Mode"
-#~ msgstr "プレビューモード"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "メーラーのエラー：いいえ設定したアドレス<b>に</b> !! <br> [ <i>テストメール]</i>リンクを使用している場合は、[ <b>警告メール]</b>設定を設定してください。"
 
 #, fuzzy
-#~ msgid "Graph Syntax"
-#~ msgstr "グラフ設定"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "RRAプロファイルはRRDファイル構造と一致しますか？"
 
-#~ msgid "Event Logging"
-#~ msgstr "イベントのログ記録"
+#, fuzzy
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "データソースのトラブルシューティング"
 
 #, fuzzy
-#~ msgid "Data Source Statistics"
-#~ msgstr "データソースのパス"
+#~ msgid " Poller RunAs: "
+#~ msgstr "ポーラーRunAs："
 
 #, fuzzy
-#~ msgid "Discovery Rules"
-#~ msgstr "検索フィルター"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP  - タイムゾーンのサポート"
 
-#~ msgid "SNMP Community"
-#~ msgstr "SNMP コミュニティ"
-
-#~ msgid "Import Data"
-#~ msgstr "データをインポートする"
-
-#~ msgid "Export Data"
-#~ msgstr "データをエクスポートする"
+#, fuzzy
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "WebサーバーのPHPタイムゾーン設定が設定されていません。 Cactiをインストールする前に、php.iniを編集して &#39;date.timezone&#39;設定のコメントを外し、PHPのインストール手順に従ってWebサーバのタイムゾーンに設定してください。"
 
 #, fuzzy
-#~ msgid "Automation Settings"
-#~ msgstr "Cacti 設定"
-
-#~ msgid "DES (default)"
-#~ msgstr "DES (デフォルト)"
-
-#~ msgid "MD5 (default)"
-#~ msgstr "MD5 (デフォルト)"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "あなたのWebサーバーPHPはタイムゾーンで正しく設定されています。"
 
 #, fuzzy
-#~ msgid "Created 1 Graph from %s"
-#~ msgstr "新規グラフを作成"
+#~ msgid "Data Source Debugger"
+#~ msgstr "データソースデバッガ"
 
 #, fuzzy
-#~ msgid "Real-time"
-#~ msgstr "領域"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "データソースデバッガ"
 
 #, fuzzy
-#~ msgid "SNMP Context"
-#~ msgstr "SNMP コミュニティ"
+#~ msgid "Data Debug"
+#~ msgstr "データデバッグ"
 
 #, fuzzy
-#~ msgid "Check Permissions"
-#~ msgstr "ツリー権限"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "sfield &#39;％s&#39;のデータクエリ出力を表示するにはクリックしてください"
 
 #, fuzzy
-#~ msgid "Cacti Community Forum"
-#~ msgstr "SNMP コミュニティ"
+#~ msgid "New Check"
+#~ msgstr "新しいチェック"
 
 #, fuzzy
-#~ msgid "Insufficient Access"
-#~ msgstr "コンソールアクセス"
+#~ msgid "Debugging Data Source"
+#~ msgstr "データソースのデバッグ"
 
 #, fuzzy
-#~ msgid "Protocol Error"
-#~ msgstr "プロトコルバージョン"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "メンテナンススケジュールに意味のある名前を付ける"
 
 #, fuzzy
-#~ msgid "CN found"
-#~ msgstr "グラフが見つかりません"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "テンプレート[編集：％s]"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "テンプレートが見つかりません"
+#~ msgid "Template [new]"
+#~ msgstr "テンプレート[新規]"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "テンプレートなし"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "デフォルトのグラフ表示時間"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "グラフを表示するときに表示するデフォルトのタイムシフト"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "グラフを表示するときに表示するデフォルトのタイムパン"
 
 #, fuzzy
 #~ msgid "Default Graph View Timeshift"
 #~ msgstr "デフォルトのグラフビュータイムシフト"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "グラフを表示するときに表示するデフォルトのタイムパン"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "グラフを表示するときに表示するデフォルトのタイムシフト"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "デフォルトのグラフ表示時間"
+#~ msgid "Non Templated"
+#~ msgstr "テンプレートなし"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "テンプレート[新規]"
+#~ msgid "Template Not Found"
+#~ msgstr "テンプレートが見つかりません"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "テンプレート[編集：％s]"
+#~ msgid "CN found"
+#~ msgstr "グラフが見つかりません"
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "メンテナンススケジュールに意味のある名前を付ける"
+#~ msgid "Protocol Error"
+#~ msgstr "プロトコルバージョン"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "データソースのデバッグ"
+#~ msgid "Insufficient Access"
+#~ msgstr "コンソールアクセス"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "新しいチェック"
+#~ msgid "Cacti Community Forum"
+#~ msgstr "SNMP コミュニティ"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "sfield &#39;％s&#39;のデータクエリ出力を表示するにはクリックしてください"
+#~ msgid "SNMP Context"
+#~ msgstr "SNMP コミュニティ"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "データデバッグ"
+#~ msgid "Real-time"
+#~ msgstr "領域"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "データソースデバッガ"
+#~ msgid "Created 1 Graph from %s"
+#~ msgstr "新規グラフを作成"
 
-#, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "データソースデバッガ"
+#~ msgid "MD5 (default)"
+#~ msgstr "MD5 (デフォルト)"
 
-#, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "あなたのWebサーバーPHPはタイムゾーンで正しく設定されています。"
+#~ msgid "DES (default)"
+#~ msgstr "DES (デフォルト)"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "WebサーバーのPHPタイムゾーン設定が設定されていません。 Cactiをインストールする前に、php.iniを編集して &#39;date.timezone&#39;設定のコメントを外し、PHPのインストール手順に従ってWebサーバのタイムゾーンに設定してください。"
+#~ msgid "Automation Settings"
+#~ msgstr "Cacti 設定"
 
-#, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP  - タイムゾーンのサポート"
+#~ msgid "Export Data"
+#~ msgstr "データをエクスポートする"
 
-#, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "ポーラーRunAs："
+#~ msgid "Import Data"
+#~ msgstr "データをインポートする"
 
-#, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "データソースのトラブルシューティング"
+#~ msgid "SNMP Community"
+#~ msgstr "SNMP コミュニティ"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "RRAプロファイルはRRDファイル構造と一致しますか？"
+#~ msgid "Discovery Rules"
+#~ msgstr "検索フィルター"
 
-#, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "メーラーのエラー：いいえ設定したアドレス<b>に</b> !! <br> [ <i>テストメール]</i>リンクを使用している場合は、[ <b>警告メール]</b>設定を設定してください。"
+#~ msgid "Event Logging"
+#~ msgstr "イベントのログ記録"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "作成したグラフ：％s"
+#~ msgid "Graph Syntax"
+#~ msgstr "グラフ設定"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "しきい値が作成されていません。それらはすでに存在するか、一致する組み合わせが見つかりませんでした。"
+#~ msgid "Developer Mode"
+#~ msgstr "プレビューモード"
 
 #, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "このサイトに関連付けられている州。"
+#~ msgid "Username (v3)"
+#~ msgstr "ユーザー名"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "'％s'は正の整数値に設定する必要があります。 <br>記録は更新されていません！"
+#~ msgid "Password (v3)"
+#~ msgstr "パスワード"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "作成したグラフ：％s"
+#~ msgid "Upgrade Results"
+#~ msgstr "エクスポート結果"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "権限がありません"
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "前に"
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "しきい値 '％d'でリンクされたグラフテンプレート項目 '％d'が見つかりませんでした"
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "次に"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "'Baseline Deviation UP'または 'Baseline Deviation DOWN'、あるいはその両方を指定する必要があります。 <br>記録は更新されていません！"
+#~ msgid "PHP version does not support IPv6"
+#~ msgstr "XML: ハッシュバージョンが存在しません。"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "ベースラインしきい値が有効になっている。"
+#~ msgid "Web Site Hostname"
+#~ msgstr "ホスト名"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "不可能なしきい値：「低警告しきい値」以下の「高警告しきい値」 <br>記録は更新されていません！"
+#~ msgid "edit"
+#~ msgstr "[編集: "
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "不可能なしきい値：「低しきい値」以下の「高しきい値」 <br>記録は更新されていません！"
+#~ msgid "new"
+#~ msgstr "[新規]"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "'High Alert Threshold'または 'Low Alert Threshold'、あるいはその両方を指定する必要があります。 <br>記録は更新されていません！"
+#~ msgid "Graph Template Selection [edit: %s]"
+#~ msgstr "グラフテンプレートの項目"
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "レコード更新"
+#~ msgid "Graph Template Selection [new]"
+#~ msgstr "グラフテンプレートの項目"
 
-#, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "デバイステンプレートへのデータクエリの追加"
+#~ msgid "Graph Export"
+#~ msgstr "グラフエクスポート"
 
-#, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "このレポートアイテムに使用するグラフ。"
+#~ msgid "ACCESS DENIED"
+#~ msgstr "アクセスが拒否されました"
 
-#, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "グラフとしきい値を作成しようとしたときに、しきい値テンプレートIDが設定されませんでした"
+#~ msgid "Edit (Graph Permissions)"
+#~ msgstr "編集 (グラフ権限)"
 
-#, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "グラフとしきい値の作成中にデバイスIDが設定されませんでした"
+#~ msgid "Edit (Graph Settings)"
+#~ msgstr "編集 (グラフ設定)"
 
-#, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>注意が必要な警告が出されました。 <br><br> <b>デバイス</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>URL</b> ： <URL><br> <b>メッセージ</b> ： <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Edit (Realm Permissions)"
+#~ msgstr "編集 (領域権限)"
 
-#, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>注意が必要な警告が出されました。 <br><br> <b>デバイス</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>URL</b> ： <URL><br> <b>メッセージ</b> ： <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "FTP Host"
+#~ msgstr "FTP ホスト"
 
-#, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "サボテンにログイン"
+#~ msgid "Graph Permissions (By Graph Template)"
+#~ msgstr "グラフ権限 (グラフテンプレートより)"
 
-#, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "ページ:"
+#~ msgid "Graph Permissions (By Graph)"
+#~ msgstr "グラフ権限 (グラフより)"
 
-#, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "スワップ："
+#~ msgid "Hosts"
+#~ msgstr "ホスト"
 
-#, fuzzy
-#~ msgid "Time:"
-#~ msgstr "時間"
+#~ msgid "Minimum Value"
+#~ msgstr "最小値"
 
-#, fuzzy
-#~ msgid "Log"
-#~ msgstr "最大ログサイズ"
+#~ msgid "Parent Item"
+#~ msgstr "親の項目"
+
+#~ msgid "Password for the remote ftp account (leave empty for blank)."
+#~ msgstr "リモート ftp アカウントのパスワード(パスワードなしは空にします)"
+
+#~ msgid "Password:"
+#~ msgstr "パスワード:"
+
+#~ msgid "RRAs"
+#~ msgstr "RRA"
+
+#~ msgid "RRDTool Default Font Path"
+#~ msgstr "RRDTおおｌ デフォルトフォントのパス"
+
+#~ msgid "RRDTool Utility Version"
+#~ msgstr "RRDTool ユーティリティバージョン"
+
+#~ msgid "Timing"
+#~ msgstr "タイミング"
+
+#~ msgid "To disable the following devices, press the \"yes\" button below."
+#~ msgstr "次のデバイスを無効にする場合、下の「はい」ボタンを押します。"
+
+#~ msgid "To enable the following devices, press the \"yes\" button below."
+#~ msgstr "次のデバイスを有効にする場合、下の「はい」ボタンを押します。"
+
+#~ msgid "Tree View (Dual Pane)"
+#~ msgstr "ツリービュー (二重ペイン)"
+
+#~ msgid "Tree View (Single Pane)"
+#~ msgstr "ツリー表示 (単一ペイン)"
+
+#~ msgid "Upper Limit"
+#~ msgstr "上限"
+
+#~ msgid "Use passive mode"
+#~ msgstr "パッシブモードを使う"
+
+#~ msgid "Version 2"
+#~ msgstr "バージョン 2"
+
+#~ msgid "Version 3"
+#~ msgstr "バージョン 3"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "スレッド"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "リモートデータベースへの接続に使用するSSL認証局を保持しているファイル。"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "非デバイス"
+#~ msgid "%d Outliers"
+#~ msgstr "％d外れ値"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "グラフサイズ"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "標準偏差％s"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "ソートフィールドからデータが返されませんでした。 GETデータの再インデックスを続行できません。"
+#~ msgid "No Task"
+#~ msgstr "聞かない"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "最近のSSDタイプのストレージでは、この操作は実際にはより急速にディスクを劣化させ、すべての書き込み操作に50％のオーバーヘッドを追加します。"
+#~ msgid "%d Samples"
+#~ msgstr "％dサンプル"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "集計を作成"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "英語以外の言語でCactiを使用する場合、文字によっては1バイトを超える文字が使用されるため、utf8文字セットを使用することが重要です。あなたが最初にCactiをインストールしたばかりの場合は、中止し、変更を加えて、最初からやり直してください。あなたのCactiが稼働していて生産中の場合、他の言語をサポートすることを計画しているなら、あなたのデータベースとテーブルを変換するための指示についてはインターネットを見てください。"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "選択したグラフのサイズ変更"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "英語以外の言語でCactiを使用する場合は、一部の文字が1バイトを超えるため、utf8_general_ci照合タイプを使用することが重要です。あなたが最初にCactiをインストールしたばかりの場合は、中止し、変更を加えて、最初からやり直してください。あなたのCactiが稼働していて生産中の場合、他の言語をサポートすることを計画しているなら、あなたのデータベースとテーブルを変換するための指示についてはインターネットを見てください。"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "これらのグラフでは、以下のデータソースが使用されています。"
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "脊椎特有の実行パラメータ"
 
-#~ msgid "Resize"
-#~ msgstr "リサイズ"
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "使用中のクーロン間隔。この設定は、cronまたはスケジュールされたタスクが現在実行されている間隔に設定する必要があります。"
diff -pruN 1.2.10+ds1-1/locales/po/ko-KR.po 1.2.16+ds1-1/locales/po/ko-KR.po
--- 1.2.10+ds1-1/locales/po/ko-KR.po	2020-03-01 23:53:30.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/ko-KR.po	2020-11-30 18:20:01.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:40-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:51-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: ko\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Cacti 소개"
@@ -66,7 +66,7 @@ msgstr "라이센스"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti는 GNU GPL에 따라 라이센스가 부여됩니다."
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "이 프로그램은 무료 소프트웨어입니다. 자유 소프트웨어 재단이 발표 한 GNU 일반 공중 사용 허가서 (GPL)의 조건에 따라 배포하거나 수정할 수 있습니다. 라이센스 버전 2 또는 귀하의 선택에 따라 최신 버전을 선택하십시오."
@@ -78,21 +78,21 @@ msgstr "이 프로그램은 유용 할 
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "삭제"
@@ -127,7 +127,7 @@ msgstr "집계와 연결"
 msgid "Disassociate with Aggregate"
 msgstr "집계와의 연관성 해제"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "나무 위에 놓기 ( %s)"
@@ -140,35 +140,36 @@ msgstr "다음 집계 그래프를 삭
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "취소"
@@ -176,34 +177,36 @@ msgstr "취소"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "계속"
 
@@ -224,12 +227,11 @@ msgid "In order to migrate the Aggregate
 msgstr "아래의 집계 그래프를 템플릿 기반 집계로 마이그레이션하려면 하나의 그래프 템플릿 만 사용해야합니다. &#39;Return&#39;키를 누른 다음 동일한 그래프 템플릿을 사용하는 집계 그래프 만 선택하십시오."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
-#, fuzzy
 msgid "Return"
 msgstr "반환"
 
@@ -289,16 +291,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "선택한 그래프를 아래의 보고서에 추가하려면 &#39;계속&#39;을 클릭하십시오."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
-msgstr "보고서 이름"
+msgstr "이름 보고"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "시간 범위"
+msgstr "시간"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -349,10 +349,10 @@ msgstr "Dis-Associate Graph (s)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "트리 분기 아래에 다음 집계 그래프를 배치하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
-msgstr "목적지 지점 :"
+msgstr "대상 브랜치"
 
 #: aggregate_graphs.php:526 graphs.php:963
 #, fuzzy
@@ -369,403 +369,421 @@ msgstr "그래프 항목 [새 항목]"
 msgid "Graph Items [edit: %s]"
 msgstr "그래프 항목 [편집 :  %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[편집 :  %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "그래프 설정 집계"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "상세정보"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "아이템"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "미리보기"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "그래프 설정 집계"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "그래프 디버그 모드 끄기"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "그래프 디버그 모드 켜기"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "항목 세부 정보 표시"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "집계 미리보기 [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "그래프 설정 집계"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "집계 미리보기 [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool 명령 :"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "수표 없음"
+msgstr "체크되지 않음"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool 말한다 :"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "그래프  %s 집계"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "합계"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "모든 항목"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "그래프 구성"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "보이기"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "상품 세부 정보 숨기기"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "매칭 그래프"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "검색"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
-#, fuzzy
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "그래프 "
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "기본값"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "집계의 일부"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "가기"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "필터 설정 / 새로 고침"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "지우기"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "필터 지우기"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "그래프 제목"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "집계에 포함됨"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "크기"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "아니오"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "예"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "그래프가 없습니다"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[사용자 정의 그래프 목록 적용 - 필터 FROM 목록]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "집계 그래프"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "템플릿"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "일부"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "없음"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "집계 그래프의 제목"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "이 객체의 내부 데이터베이스 식별자"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "집계 템플릿"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "이 집계 그래프가 기반으로하는 집계 템플릿"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "누적 된 그래프 없음"
@@ -801,27 +819,26 @@ msgid "Aggregate Template [new]"
 msgstr "집계 템플릿 [신규]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "집계 템플릿"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "템플릿"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "그래프 있음"
 
-#: aggregate_templates.php:665 color_templates.php:628
-#, fuzzy
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "템플릿 제목"
 
@@ -830,25 +847,25 @@ msgstr "템플릿 제목"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "사용중인 집계 템플릿은 삭제할 수 없습니다. 사용 중은 집계에 의해 참조되는 것으로 정의됩니다."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "삭제 가능"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "그래프 사용"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "그래프 템플릿"
@@ -858,224 +875,221 @@ msgstr "그래프 템플릿"
 msgid "No Aggregate Templates Found"
 msgstr "누적 된 템플릿 없음"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "이전에 입력 한 암호는 사용할 수 없습니다!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "새 비밀번호가 일치하지 않습니다. 다시 입력하십시오."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "현재 비밀번호가 올바르지 않습니다. 다시 시도하십시오."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "새 암호는 이전 암호와 같을 수 없습니다. 다시 시도하십시오."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "강제 암호 변경"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "암호 요구 사항은 다음과 같습니다."
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "길이는 % d 자 이상이어야합니다."
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "대소 문자가 혼합되어 있어야합니다."
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "최소 1 개의 숫자를 포함해야합니다."
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "최소 1 개의 특수 문자를 포함해야합니다."
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "% d 개의 암호 변경에 재사용 할 수 없습니다."
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "비밀번호 변경"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "현재 비밀번호와 새 비밀번호를 입력하십시오. <br> 선인장 암호."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "현재 비밀번호와 새 비밀번호를 입력하십시오. <br> 선인장 암호."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "아이디"
 
-#: auth_changepassword.php:323
-#, fuzzy
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "현재 비밀번호"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "새 비밀번호"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "새 비밀번호 확인"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "저장"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "버전 %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "비밀번호가 너무 짧습니다"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "패스워드 검증 패스"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "비밀번호가 일치하지 않습니다"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "암호 일치"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "웹 기본 인증이 구성되었지만 사용자 이름이 웹 서버에서 전달되지 않았습니다. 웹 서버에서 인증을 사용하도록 설정했는지 확인하십시오."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s은 (는) Web Server에 의해 인증되었지만 Cacti에는 템플릿과 게스트 사용자가 모두 정의되어 있지 않습니다."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP 검색 오류 :  %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP 오류 :  %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "템플릿 사용자 ID  %s이 (가) 없습니다."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "게스트 사용자 ID  %s이 (가) 없습니다."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "액세스가 거부되었으며 사용자 계정이 비활성화되었습니다."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "액세스가 거부되었습니다. Cacti 관리자에게 연락하십시오."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "선인장"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Cacti에 로그인"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "사용자 로그인"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "아래에 사용자 이름과 암호를 입력하십시오"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "비밀번호"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "로컬"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
 msgstr "왕국"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "로그인 유지"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "로그인"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "잘못된 사용자 이름 / 암호를 다시 입력하십시오."
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "사용자 계정 사용 안 함"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "일반"
 
@@ -1084,45 +1098,44 @@ msgstr "일반"
 msgid "User Account Details"
 msgstr "사용자 계정 정보"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
-msgstr "트리보기"
+msgstr "트리 보기"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "목록형식 보기"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "미리보기"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "사용자 이름"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "이 사용자의 로그인 이름입니다."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "성명"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "공백이나 특수 문자를 포함 할 수있는이 사용자의 설명이 포함 된 이름입니다."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "이메일 주소"
 
@@ -1161,8 +1174,7 @@ msgstr "어디에서나 로그 아웃"
 msgid "Clear all your Login Session Tokens."
 msgstr "모든 로그인 세션 토큰을 지 웁니다."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
-#, fuzzy
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "사용자 설정"
 
@@ -1195,212 +1207,218 @@ msgstr "초기화"
 msgid "Add Device"
 msgstr "기기 추가"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "기기 삭제"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "아래로"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "위로"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "장치 자동화 인터페이스를 통해 수동으로 추가되었습니다."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "선인장에 추가됨"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "장치"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "선인장에 추가되지 않음"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "&#39;계속&#39;을 클릭하여 다음과 같은 검색된 기기를 추가하십시오."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "폴러"
 
-#: automation_devices.php:201
-#, fuzzy
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "템플릿 선택"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "가용성 방법"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "장치 추가"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "&#39;계속&#39;을 클릭하여 다음과 같은 검색된 기기를 추가하십시오."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "기기 삭제"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "장치"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "장치 이름"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP 이름"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "위치"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "연락처"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "설명"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
-msgstr "가동 시간"
+msgstr "운영 시간"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "상태"
 
-#: automation_devices.php:273
-#, fuzzy
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr "마지막 확인"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "감지되지 않음"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "장치를 찾을 수 없음"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "검색 필터"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "네트워크"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "필드를 기본값으로 재설정"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "내보내기"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "파일로 내보내기"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
 msgstr "숙청"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "검색된 장치 제거"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "복사"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1409,7 +1427,7 @@ msgstr "활성화"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1457,9 +1475,8 @@ msgid "Apply requested action"
 msgstr "요청한 작업 적용"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
-#, fuzzy
 msgid "Are You Sure?"
-msgstr "확실해?"
+msgstr "정말 계속하시겠습니까?"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1508,15 +1525,15 @@ msgid "Graph Creation Criteria"
 msgstr "그래프 작성 기준"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "그래프 규칙"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "데이터 쿼리"
@@ -1524,33 +1541,33 @@ msgstr "데이터 쿼리"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "활성화"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "비활성화"
 
@@ -1569,9 +1586,9 @@ msgstr "이 규칙의 이름"
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "이 규칙의 내부 데이터베이스 ID입니다. 디버깅 및 자동화 수행에 유용합니다."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 #, fuzzy
 msgid "Graph Type"
 msgstr "그래프 유형"
@@ -1651,27 +1668,27 @@ msgstr "디버그 모드에서 검색 
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "네트워크 검색을 취소하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "수동"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "매일"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "매주"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "매월"
 
@@ -1690,15 +1707,15 @@ msgstr "네트워크 검색 범위 [편
 msgid "Network Discovery Range [new]"
 msgstr "네트워크 검색 범위 [신규]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "일반 설정"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1706,12 +1723,12 @@ msgstr "일반 설정"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "이름"
 
@@ -1725,7 +1742,7 @@ msgstr "이 네트워크에 의미있는
 msgid "New Network Discovery Range"
 msgstr "새로운 네트워크 발견 범위"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "데이터 수집기"
@@ -1781,7 +1798,6 @@ msgid "Enter IPs or FQDNs of DNS Servers
 msgstr "DNS 서버의 IP 또는 FQDN 입력"
 
 #: automation_networks.php:490
-#, fuzzy
 msgid "Schedule Type"
 msgstr "일정 유형"
 
@@ -1810,9 +1826,9 @@ msgstr "스레드 % d 개"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "스레드 % d 개"
@@ -1828,7 +1844,7 @@ msgid "After the selected Run Limit, the
 msgstr "선택한 실행 제한 후 검색 프로세스가 종료됩니다."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "% d 분"
@@ -1836,49 +1852,49 @@ msgstr "% d 분"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "%d 분"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "% d 시간"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d 시간"
@@ -1998,7 +2014,6 @@ msgid "Rerun discovery for this Network
 msgstr "X마다이 네트워크 범위에 대한 검색을 다시 실행하십시오."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "요일"
 
@@ -2008,37 +2023,37 @@ msgid "What Day(s) of the week will this
 msgstr "이번 주 네트워크의 어떤 날 (일)이 발견 될 것입니다."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "일요일"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "월요일"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "화요일"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "수요일"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "목요일"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "금요일"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "토요일"
 
@@ -2052,58 +2067,57 @@ msgstr "달의 달"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "이 네트워크 범위는 몇 달 (몇 개월)에 발견 될 것입니다."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "1월"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "2월"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "3월"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "4월"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "5월"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "6월"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "7월"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "8월"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "9월"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "10월"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "11월"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "12월"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "달의 날"
+msgstr "날짜"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2146,8 +2160,8 @@ msgstr "요일"
 msgid "Reachability Settings"
 msgstr "도달 범위 설정"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMP 옵션"
@@ -2168,7 +2182,7 @@ msgid "The type of ping packet to send."
 msgstr "전송할 ping 패킷 유형입니다."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "핑 포트"
@@ -2179,7 +2193,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP 또는 UDP 포트가 연결을 시도합니다."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "핑 시간 제한 값"
@@ -2190,7 +2204,7 @@ msgid "The timeout value to use for host
 msgstr "호스트 ICMP 및 UDP 핑 (ping)에 사용할 시간 초과 값입니다. 이 호스트 SNMP 시간 초과 값은 SNMP ping에 적용됩니다."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "핑 재시도 횟수"
@@ -2256,12 +2270,11 @@ msgid "Network Filters"
 msgstr "네트워크 필터"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "네트워크"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
 msgstr "네트워크 이름"
 
@@ -2312,17 +2325,16 @@ msgstr "다음 시작"
 msgid "Last Started"
 msgstr "마지막 시작"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "실행 중"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
-#, fuzzy
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "게으른"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "안함"
 
@@ -2331,29 +2343,31 @@ msgstr "안함"
 msgid "No Networks Found"
 msgstr "네트워크를 찾을 수 없음"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "새로고침"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d 초"
@@ -2363,236 +2377,244 @@ msgstr "%d 초"
 msgid "Clear Filtered"
 msgstr "필터링 지우기"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "다음 SNMP 옵션을 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "다음 SNMP 옵션을 복제하려면 &#39;계속&#39;을 클릭하십시오. 선택적으로 새 SNMP 옵션의 제목 형식을 변경할 수 있습니다."
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "이름 형식"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "이름"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "자동화 SNMP 옵션"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "자동화 항목이 없습니다. 복제 할 수 없습니다."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "다음 SNMP 옵션 항목을 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMP 옵션 :"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP 버전 : <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP 커뮤니티 / 사용자 이름 : <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "SNMP 항목 제거"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP 옵션 [편집 :  %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMP 옵션 [신규]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
 msgstr "순서"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "항목의 순서."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP 옵션 설정 [편집 :  %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP 옵션 세트 [new]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "이 SNMP 옵션 세트의 이름을 입력하십시오."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "자동화 SNMP 옵션"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "아이템"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "버전"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "커뮤니티"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "포트"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "타임아웃"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "재시도"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "최대 OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "인증 사용자 이름"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "인증 비밀번호"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "인증 프로토콜"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv Passphrase"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Priv 프로토콜"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "문맥"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "실행"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "항목 # % d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "없음"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "아래로 이동"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "위로 이동"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "SNMP 항목 없음"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "SNMP 옵션 항목 삭제"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMP 규칙"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMP 옵션 세트"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP 옵션 세트"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "네트워크 사용"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP 항목"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1 항목"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 항목"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 입장"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "SNMP 옵션 세트를 찾을 수 없음"
@@ -2607,8 +2629,8 @@ msgstr "폴링 자동화 템플릿을 
 msgid "Delete Automation Template(s)"
 msgstr "자동화 템플릿 삭제"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2674,8 +2696,8 @@ msgstr "자동화 템플릿 [신규]"
 msgid "Device Automation Templates"
 msgstr "장치 자동화 템플릿"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "템플릿 이름"
 
@@ -2684,8 +2706,8 @@ msgstr "템플릿 이름"
 msgid "System ObjectId Match"
 msgstr "시스템 ObjectId 일치"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "주문"
 
@@ -2749,11 +2771,10 @@ msgstr "트리 생성 기준"
 msgid "Change Leaf Type"
 msgstr "리프 유형 변경"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "경고"
+msgstr "경고:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2771,8 +2792,8 @@ msgid "Are you sure you wish to continue
 msgstr "계속 하시겠습니까?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "트리 규칙"
@@ -2798,9 +2819,8 @@ msgid "Using Grouping"
 msgstr "그룹화 사용"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "뿌리"
+msgstr "ROOTConstellation name (optional)"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2825,8 +2845,8 @@ msgid "Click 'Continue' to duplicate the
 msgid_plural "Click 'Continue' to duplicate the following CDEFs. You can optionally change the title format for the new CDEFs."
 msgstr[0] "다음 CDEF를 복제하려면 &#39;계속&#39;을 클릭하십시오. 선택적으로 새 CDEF의 제목 형식을 변경할 수 있습니다."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2853,68 +2873,68 @@ msgstr "CDEF 이름 :  %s"
 msgid "Remove CDEF Item"
 msgstr "CDEF 항목 제거"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF 미리보기"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF 항목 [편집 :  %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF 항목 유형"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "CDEF 항목의 유형을 선택하십시오."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEF 항목 값"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "이 CDEF 항목의 값을 입력하십시오."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [편집 :  %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [신규]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "CDEF 항목"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "항목 값"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "항목 # % d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "CDEF 항목 삭제"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2924,7 +2944,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "CDEF 이름"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "이 CDEF의 이름."
@@ -2939,8 +2959,8 @@ msgstr "사용중인 CDEF는 삭제할 
 msgid "The number of Graphs using this CDEF."
 msgstr "이 CDEF를 사용하는 그래프 수입니다."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "사용 템플릿"
@@ -2997,7 +3017,7 @@ msgstr "로컬 파일에서 색상 가
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "색상 정보가 포함 된 CSV 파일의 위치를 지정하십시오."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 #, fuzzy
 msgid "Select a File"
 msgstr "파일 선택"
@@ -3047,8 +3067,8 @@ msgstr "색상 [편집 :  %s]"
 msgid "Colors [new]"
 msgstr "색상 [신품]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "색상"
 
@@ -3057,7 +3077,7 @@ msgstr "색상"
 msgid "Named Colors"
 msgstr "명명 된 색"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "가져오기"
 
@@ -3066,61 +3086,61 @@ msgstr "가져오기"
 msgid "Export Colors"
 msgstr "수출 색상"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "헥스"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "이 Color의 Hex Value입니다."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
-msgstr "색상 이름"
+msgstr "색상명:"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "이 Color 정의의 이름입니다."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "이 색은 읽기 전용 인 명명 된 색입니까?"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "명명 된 색"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "색상"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "화면에 표시되는 색상입니다."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "사용중인 색상은 삭제할 수 없습니다. In은 Graph 또는 Graph Template에 의해 참조되는 것으로 정의됩니다."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "이 색상을 사용하는 그래프의 수입니다."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "이 색상을 사용하는 그래프 템플릿의 수입니다."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "색상 없음"
@@ -3136,130 +3156,128 @@ msgid "Color Item"
 msgstr "색상 항목"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "항목 # % d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "아이템"
+msgstr "항목"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "다음 색상 템플리트를 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "색상 템플릿 삭제"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "다음 색상 템플리트를 복제하려면 &#39;계속&#39;을 클릭하십시오. 선택적으로 새 색상 템플리트의 제목 형식을 변경할 수 있습니다."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "중복 색상 템플리트"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "선택한 그래프에서 전체 그래프를 만들려면 &#39;계속&#39;을 클릭하십시오."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "그래프를 그래프 템플릿과 동기화"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "색상 템플릿 항목 [신규]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "색상 템플릿 항목 [편집 :  %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "색상 항목 삭제"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "색상 템플릿 [편집 :  %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "색상 템플릿 [신규]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "색상 템플릿 '%s'에 % d 집계 템플릿이 푸시되었고 % d 비 템플릿 집계가 푸시되었습니다."
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "색상 템플릿 '%s'에이 색상 템플릿을 사용하는 집계 템플릿 또는 그래프가 없었습니다."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "색상 템플릿"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "사용중인 색상 템플릿은 삭제할 수 없습니다. 사용중은 집계 템플릿에 의해 참조되는 것으로 정의됩니다."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "색상 템플릿을 찾을 수 없음"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "&#39;계속&#39;을 클릭하여 다음 색상 템플리트 색을 삭제하십시오."
 
-#: color_templates_items.php:258
-#, fuzzy
+#: color_templates_items.php:269
 msgid "Color Name:"
-msgstr "색상 이름 :"
+msgstr "색상명:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "색상 16 진수 :"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "색상 항목 제거"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "색상 템플릿 항목 [보고서 항목 편집 :  %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "색상 템플릿 항목 [새 보고서 항목 :  %s]"
@@ -3304,10 +3322,10 @@ msgstr "복구 후 자동 데이터 소
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "데이터 소스 복구에 잘못된 데이터 소스 ID가 수신되었습니다."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "데이터 원본"
 
@@ -3316,7 +3334,7 @@ msgstr "데이터 원본"
 msgid "The Data Source to Debug"
 msgstr "디버깅 할 데이터 소스"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "사용자"
 
@@ -3344,10 +3362,9 @@ msgstr "데이터 소스 내부 ID."
 msgid "The Status of the Data Source Debug Check."
 msgstr "데이터 소스 디버그 검사의 상태."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
-msgstr "쓰기 가능"
+msgstr "쓰기 가능 "
 
 #: data_debug.php:360
 #, fuzzy
@@ -3355,17 +3372,16 @@ msgid "Determines if the Data Collector
 msgstr "데이터 수집기 또는 웹 사이트에 쓰기 액세스 권한이 있는지 확인합니다."
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
-msgstr "존재한다."
+msgstr "기존"
 
 #: data_debug.php:366
 #, fuzzy
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "데이터 소스가 폴러 캐시에 있는지 확인합니다."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "활성화"
 
@@ -3404,241 +3420,242 @@ msgstr "RRD 업데이트 됨"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "RRD 파일이 제대로 기록되었는지 확인합니다."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "문제점"
+msgstr "쟁점들"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "데이터 소스에 대해 발견 된 모든 요약 문제."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
-#, fuzzy
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
-msgstr "데이터 소스"
+msgstr "데이터 원본"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "디버깅"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "수표 없음"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "찾을 수 없습니다"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "수표 없음"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "발견 된 문제! RRDfile 업데이트 대기 중"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "이니셜을 찾지 못했습니다! RRDfile 업데이트 대기 중"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "RRD 파일이 업데이트 되었습니까?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDfile 소유자"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "웹 사이트는"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "폴러는 다음과 같이 실행됩니다."
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "폴러로 RRA Folder를 쓸 수 있습니까?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "폴러가 RRDfile을 쓸 수 있습니까?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "RRDfile이 있습니까?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "데이터 원본이 활성으로 설정되어 있습니까?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "폴러가 유효한 데이터를 받았습니까?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "RRD 파일이 업데이트 되었습니까?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "First Check TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "두 번째 체크 타임 스탬프"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "제목을 변환 할 수 있었습니까?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "데이터 소스가 폴링되지 않았습니다."
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "데이터 소스 문제 해결사 [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "새로고침"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "데이터 소스 문제 해결사 [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "데이터 소스 문제 해결사 [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "재방송 분석"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "체크"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "값"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "결과"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
-msgstr "<not set>"
+msgstr "기본 설정"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "데이터 소스 필드"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
-msgstr "발행물"
+msgstr "문의"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "attrbitute ' %s'에 대해 ' %s'문제가 발견되었습니다."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "제안 된 이름 재 적용"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "복구 단계 [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "복구 단계 [명령 줄에서 수정 프로그램 실행]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "명령어"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "완료하기 위해 데이터 소스 검사 대기"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "All Devices"
 msgstr "사용 가능한 장치"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "데이터 소스 문제 해결사 [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "장치"
+msgstr "장치:"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "확인 삭제"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "프로필"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "모두"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "실패"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "디버깅"
 
@@ -3684,627 +3701,641 @@ msgstr "이름 :  %s"
 msgid "Remove Data Input Field"
 msgstr "데이터 입력 필드 제거"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "이 스크립트에는 입력 값이없는 것으로 나타나므로 추가 할 내용이 없습니다."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "출력 필드 [편집 :  %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "출력 필드"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "입력란 [편집 :  %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "입력 필드"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "데이터 입력 방법 [편집 :  %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "데이터 입력 방법 [new]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP 쿼리"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "스크립트 쿼리"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "스크립트 쿼리 - 스크립트 서버"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "화이트리스트 확인이 성공했습니다."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "화이트리스트 확인에 실패했습니다. CLI 스크립트 input_whitelist.php를 실행하여 수정하십시오."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "입력 문자열이 화이트리스트에 없습니다. CLI 스크립트 input_whitelist.php를 실행하여 수정하십시오."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "입력 필드"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "친근감있는 이름"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "필드 출력순서"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(사용되지 않음)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "입력 필드 없음"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "출력 필드"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "RRA 업데이트"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "데이터 소스가있는 경우 출력 필드를 제거 할 수 없습니다."
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "출력 필드 없음"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "데이터 입력 필드 삭제"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "데이터 입력 방법"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "입력 방법"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "데이터 입력 이름"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "이 데이터 입력 메소드의 이름."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "이 데이터 템플릿의 내부 데이터베이스 ID입니다. 자동화 또는 디버깅을 수행 할 때 유용합니다."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "사용중인 데이터 입력은 삭제할 수 없습니다. 사용 중은 데이터 소스 또는 데이터 템플릿에 의해 참조되는 것으로 정의됩니다."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "사용하는 데이터 소스"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "이 데이터 입력 방법을 사용하는 데이터 소스의 수입니다."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "이 데이터 입력 방법을 사용하는 데이터 템플릿의 수입니다."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "데이터 입력 방법"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "이 데이터 입력 메서드의 정보를 수집 할 때 사용하는 메서드입니다."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "데이터 입력 방법을 찾을 수 없음"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "다음 데이터 쿼리를 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "데이터 쿼리 삭제"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "다음 데이터 쿼리 그래프 연관을 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "그래프 이름 :  %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "VDEF 항목 제거"
+msgid "Remove Data Query Graph Template"
+msgstr "그래프 템플릿으로 변환"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "연관된 그래프 / 데이터 템플릿 [편집 :  %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "연관된 그래프 / 데이터 템플릿 [편집 :  %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "연결된 데이터 템플릿"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "데이터 템플릿 -  %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "이 그래프 템플릿에 데이터 템플릿 데이터 소스가 왼쪽에 있어야하는 경우 올바른 XML 출력 열을 선택한 다음 매핑을 사용하려면 여기에서 확인하거나 전환하십시오."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "권장 값 - 그래프"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "방정식"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "제안 된 값 없음"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Field Name"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "제안 된 가치"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "추가"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "그래프 제목 제안 이름 추가"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "권장 값 - 데이터 소스"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "데이터 소스 이름 제안 이름 추가"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "데이터 쿼리 [편집 :  %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "데이터 쿼리 [신규]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "XML 파일을 성공적으로 찾았습니다."
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "XML 파일을 찾을 수 없습니다."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "연결된 그래프 템플릿"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "그래프 템플릿 이름"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "매핑 ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "XML 파일을 찾을 때까지 연결 읽기 전용"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "그래프가있는 매핑 된 그래프 템플릿은 읽기 전용입니다."
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "정의 된 그래프 템플릿이 없습니다."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "연결된 그래프 삭제"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "데이터 쿼리"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "데이터 쿼리 이름"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "이 데이터 쿼리의 이름입니다."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "이 그래프 템플릿의 내부 ID입니다. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "사용중인 데이터 쿼리는 삭제할 수 없습니다. In은 Graph 또는 Graph Template에 의해 참조되는 것으로 정의됩니다."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "이 데이터 쿼리를 사용하는 그래프의 수입니다."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "이 데이터 쿼리를 사용하는 그래프 템플릿 수입니다."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "이 데이터 쿼리와 연결된 데이터 소스에 대한 데이터를 수집하는 데 사용되는 데이터 입력 방법입니다."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "데이터 쿼리 없음"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "다음 데이터 소스 프로파일을 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "데이터 원본 프로필 삭제"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "다음 데이터 소스 프로파일을 복제하려면 &#39;계속&#39;을 클릭하십시오. 선택적으로 새 데이터 원본 프로필의 제목 형식을 변경할 수 있습니다"
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "중복 데이터 소스 프로필"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "하나 이상의 RRDfile 복구가 실패했습니다. Cacti 로그에서 오류를 확인하십시오."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "다음 데이터 소스 프로필 RRA를 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "프로필 이름 :  %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "데이터 원본 프로필 RRA 제거"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "각 삽입은 새 행입니다."
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(일부 요소 읽기 전용)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [편집 :  %s  %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "데이터 소스 프로필 [편집 :  %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "데이터 소스 프로필 [신규]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "데이터 원본 프로필 RRA (저장을 눌러 시간 만료를 업데이트)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "데이터 원본 프로필 RRA (읽기 전용)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
-msgstr "데이터 보존"
+msgstr "데이터 보유"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "그래프 시간"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "단계"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "행"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "연결 기능 선택"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "데이터 소스 프로필 항목 삭제"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "데이터 원본 당  %s KBytes 및 헤더에 대한  %s 바이트"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s 데이터 원본 당 KBytes"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "% d 년"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1년"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d 개월"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "개월 % d 개월"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d주의"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d 주"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "% d 일"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d일"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1시간"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "데이터 소스 프로필"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "프로필"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "데이터 소스 있음"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "데이터 소스 프로필 이름"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "이 템플릿이 모든 새 데이터 템플릿의 기본 프로필입니까?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "사용중인 프로필은 삭제할 수 없습니다. 사용 중은 데이터 소스 또는 데이터 템플리트에 의해 참조되는 것으로 정의됩니다."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "읽기 전용"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "데이터 소스에서 사용중인 프로파일은 현재 읽기 전용이됩니다."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "폴러 간격"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "프로필의 폴링 빈도"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "하트비트"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "데이터가 알 수 없음으로 저장되기 전에 양호한 데이터가없는 시간 (초)"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "이 프로파일을 사용하는 데이터 소스의 수."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "이 프로필을 사용하는 데이터 템플릿의 수입니다."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "데이터 소스 프로필을 찾을 수 없음"
@@ -4402,7 +4433,7 @@ msgid "Reapply Suggested Naming to Data
 msgid_plural "Reapply Suggested Naming to Data Sources"
 msgstr[0] "데이터 소스에 제안 된 이름 다시 적용"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "맞춤 데이터 [데이터 입력 :  %s]"
@@ -4422,7 +4453,7 @@ msgstr "(데이터 템플릿에서)"
 msgid "Nothing Entered"
 msgstr "입력 한 내용 없음"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "선택한 데이터 입력 소스에 대한 입력 필드가 없습니다."
@@ -4477,6 +4508,14 @@ msgstr "선택한 데이터 템플릿"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "이 데이터 템플릿에 주어진 이름입니다. 그래프 템플릿은 100 % $ 호환 그래프 템플릿으로 만 변경할 수 있습니다. 즉, 동일한 데이터 소스가 포함되어 있음을 의미합니다."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "장치"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4507,7 +4546,7 @@ msgstr "맞춤 데이터"
 msgid "Data Source Item %s"
 msgstr "데이터 소스 항목  %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "신규"
 
@@ -4521,17 +4560,16 @@ msgstr "데이터 소스 디버그"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "외부"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
-msgstr "1 분"
+msgstr "1분"
 
 #: data_sources.php:1328
 #, fuzzy
@@ -4548,78 +4586,76 @@ msgstr "데이터 소스 [기기 없음]
 msgid "Data Sources [ %s ]"
 msgstr "데이터 소스 [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "색인"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "고아"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
-msgstr "데이터 소스 이름"
+msgstr "데이터 원본 이름"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "이 데이터 소스의 이름입니다. 일반적으로 데이터 템플릿 정의에서 프로그래밍 방식으로 생성됩니다."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "이 데이터 소스의 내부 데이터베이스 ID입니다. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "이 데이터 쿼리를 사용하는 그래프 템플릿 수입니다."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "이 데이터 소스에 대해 수집 된 데이터의 빈도입니다."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "이 데이터 소스가 그래프에서 오랫동안 사용되지 않으면 삭제 될 수 있습니다."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "이 데이터 소스에 대해 데이터 수집 여부. 데이터 템플릿 수준에서 제어됩니다."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "이 데이터 소스의 기반이 된 데이터 템플릿입니다."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "데이터 소스 없음"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "새 그래프"
+msgstr "그래프 "
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 #, fuzzy
 msgid "Aggregates"
 msgstr "집합"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "집합"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
 msgstr "프로필 변경"
 
@@ -4641,7 +4677,7 @@ msgstr "다음 데이터 템플릿을 
 #: data_templates.php:389
 #, fuzzy
 msgid "template_title"
-msgstr "template_title"
+msgstr "템플릿 제목"
 
 #: data_templates.php:393
 #, fuzzy
@@ -4668,103 +4704,102 @@ msgstr "참고 :이 변경은 향후 데
 msgid "Change Data Source Profile"
 msgstr "데이터 원본 프로필 변경"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "데이터 템플릿 [편집 :  %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "데이터 입력 방법 편집."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "데이터 템플릿 [신규]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "이 필드는 항상 템플릿입니다."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "데이터 소스 생성 중에 사용자가 오른쪽 값을 무시할 수있게하려면이 체크 박스를 선택하십시오."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "사용중인 데이터 템플릿은 수정할 수 없습니다."
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "데이터 소스 항목 [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "이 필드를 비워두면 값이 장치에서 파생됩니다."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "데이터 템플릿"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "데이터 템플릿 이름"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "이 데이터 템플릿의 이름입니다."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "이 데이터 템플릿의 내부 데이터베이스 ID입니다. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "사용중인 데이터 템플릿은 삭제할 수 없습니다. 사용 중은 데이터 소스가 참조하는 것으로 정의됩니다."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "이 데이터 템플릿을 사용하는 데이터 소스의 수입니다."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "입력 방식"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "데이터 원본 RRD 파일에 데이터를 저장하는 데 사용되는 메서드입니다."
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
-msgstr "프로필 이름"
+msgstr "프로파일 이름"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "이 데이터 템플릿의 기본 데이터 소스 프로필입니다."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "비활성 데이터 템플릿 기반의 데이터 소스는 폴러가 실행될 때 업데이트되지 않습니다."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "데이터 템플릿 없음"
@@ -4789,12 +4824,12 @@ msgstr "GPRINT 프리셋 [편집 :  %s]"
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT 사전 설정 [신규]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT 프리셋"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4838,235 +4873,236 @@ msgstr "이 GPRINT를 사용하는 그
 msgid "No GPRINT Presets"
 msgstr "GPRINT 프리셋 없음"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "그래프보기"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "그래프 세부 정보, 확대 / 축소 및 디버깅 유틸리티"
 
-#: graph.php:139
-#, fuzzy
+#: graph.php:131
 msgid "CSV Export"
-msgstr "CSV 내보내기"
+msgstr "CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "실시간으로이 그래프 만 보려면 클릭하십시오."
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "유틸리티보기"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "그래프 유틸리티보기"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "그래프 소스 / 속성"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "그래프 데이터"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool 그래프 구문"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller는 아직 운영되지 않았습니다."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "관리자가 실시간을 비활성화했습니다."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "이미지 캐시 디렉토리가 존재하지 않습니다. 먼저 그것을 만들고 권한을 설정 한 다음 다른 실시간 그래프를 열려고 시도하십시오."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "이미지 캐시 디렉토리에 쓸 수 없습니다. 권한을 설정하고 다른 실시간 그래프를 열어보십시오."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "선인장 실시간 그래프"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "썸네일"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "% d 초 남았습니다."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "초 남았습니다."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "기기 설정 변경"
+msgstr "설정 변경"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "동기화 그래프"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "다음 그래프 템플릿을 삭제하려면 &#39;계속&#39;을 클릭하십시오. 템플릿과 관련된 모든 그래프는 개별 그래프가됩니다."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "그래프 템플릿 삭제"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "다음 그래프 템플릿을 복제하려면 &#39;계속&#39;을 클릭하십시오. 새 그래프 템플리트의 제목 형식을 선택적으로 변경할 수 있습니다."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "중복 그래프 템플릿"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "다음 그래프 템플릿 및 그래프의 높이와 너비를 아래의 크기로 조정하려면 &#39;계속&#39;을 클릭하십시오. 아래의 기본값은 설정에서 유지 관리됩니다."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "그래프 높이"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "그래프 너비"
 
-#: graph_templates.php:373 graph_templates.php:819
-#, fuzzy
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "이미지 형식"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "선택한 그래프 템플릿 크기 조정"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "그래프를 다음 그래프 템플릿과 동기화하려면 &#39;계속&#39;을 클릭하십시오. 이 함수는 여러 버전의 그래프 템플릿과 함께 존재하고 모든 모양이 공통으로 나타나기를 원하는 그래프가있는 경우 중요합니다."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "그래프를 그래프 템플릿과 동기화"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "그래프 템플릿 항목 [편집 :  %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "그래프 항목 입력"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "입력 없음"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "그래프 템플릿 [편집 :  %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "그래프 템플릿 [신규]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "그래프 템플릿 옵션"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "그래프 작성 중에 사용자가 오른쪽 값을 대체 할 수있게하려면이 체크 박스를 선택하십시오."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "그래프 템플릿"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "이 그래프 템플릿의 이름입니다."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "사용중인 그래프 템플릿은 삭제할 수 없습니다. 사용중은 그래프에 의해 참조되는 것으로 정의됩니다."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "이 그래프 템플릿을 사용하는 그래프의 수입니다."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "결과 그래프의 기본 크기입니다."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "결과 그래프의 기본 이미지 형식입니다."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "세로 레이블"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "결과 그래프의 세로 레이블입니다."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "그래프 템플릿 없음"
@@ -5086,29 +5122,28 @@ msgstr "연결된 그래프 항목"
 msgid "Item #%s"
 msgstr "항목 #  %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "똥개:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "평균 :"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "최대:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "최소"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "그래프 템플릿 항목 [그래프 편집 :  %s]"
@@ -5152,7 +5187,7 @@ msgstr "[사용자 정의 그래프 목
 msgid "View"
 msgstr "보기"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "그래프보기"
@@ -5167,25 +5202,25 @@ msgid "Report"
 msgstr "보고서"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "모든 그래프 및 템플릿"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "템플리트되지 않음"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "그래프 이름"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "이 그래프의 제목. 일반적으로 그래프 템플릿 정의 또는 제안 된 명명 규칙에서 프로그래밍 방식으로 생성됩니다. 제목의 최대 길이는 설정 -&gt; 시각에서 조정됩니다."
@@ -5195,26 +5230,25 @@ msgstr "이 그래프의 제목. 일반
 msgid "The device for this Graph."
 msgstr "이 그룹의 이름."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "소스 유형"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "이 그래프가 기초가 된 근본 원인."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "소스 이름"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "이 그래프가 기반으로 한 그래프 템플릿 또는 데이터 쿼리"
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "미리보기 모드가 아닌 경우이 그래프의 크기입니다."
@@ -5224,8 +5258,8 @@ msgstr "미리보기 모드가 아닌 
 msgid "Select the Report to add the selected Graphs to."
 msgstr "선택한 그래프를 추가하려면 보고서를 선택하십시오."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "RTL Mode"
 
@@ -5234,66 +5268,65 @@ msgstr "RTL Mode"
 msgid "Add Selected Graphs to Report"
 msgstr "선택한 그래프를 보고서에 추가"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "확인"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "제목"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "시작일"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "종료일"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "단계"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "총 행 수"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "그래프 ID"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "호스트 ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "N 번째 백분위 수"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "요약"
+msgstr "합"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "날짜"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "다운로드"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "요약 세부 정보"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "다운로드"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "그래프 템플릿 변경"
@@ -5328,7 +5361,7 @@ msgstr "장치"
 msgid "Created graph: %s"
 msgstr "그래프 생성 :  %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "오류 : 연결된 데이터 소스가 없습니다. 템플릿 확인"
@@ -5394,16 +5427,15 @@ msgid "Click 'Continue' to place the fol
 msgstr "&#39;계속&#39;을 클릭하여 아래에 선택된 트리 분기 아래에 다음 그래프를 배치하십시오."
 
 #: graphs.php:954
-#, fuzzy
 msgid "Destination Branch"
-msgstr "대상 지점"
+msgstr "대상 브랜치"
 
 #: graphs.php:967
 #, fuzzy
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "이 그래프에 대해 새 장치를 선택하고 &#39;계속&#39;을 클릭하십시오."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "새 장치"
@@ -5542,12 +5574,12 @@ msgstr "사용자 그룹 관리 [편집
 msgid "Graph Management [ %s ]"
 msgstr "그래프 관리"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "이 그래프의 내부 데이터베이스 ID입니다. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "그래프 복사"
@@ -5562,8 +5594,8 @@ msgstr "데이터 소스 [기기 없음]
 msgid "Data Sources [%s]"
 msgstr "데이터 소스 [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "데이터 템플릿"
@@ -5583,116 +5615,115 @@ msgstr "이 그래프 항목과 연결
 msgid "Default Settings Saved"
 msgstr "저장된 기본 설정"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "[ %s]에 대한 새로운 그래프"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "[모든 장치]의 새로운 그래프"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "없음 호스트 유형에 대한 새 그래프"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "저장된 필터 설정"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "그래프 유형"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "그래프 템플릿 기반"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "필터 저장"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "이 기기 수정"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "새 장치 만들기"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "모두 선택"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "모든 행 선택"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "생성"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(만들 그래프 유형 선택)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "데이터 쿼리 [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "거기에서 더 많은 정보를 얻을 수 있습니다."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "이 데이터 쿼리는 0 행을 반환했으며이 데이터 쿼리를 실행하는 중에 문제가 발생했을 수 있습니다."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "이 데이터 쿼리를 디버그 모드로 실행할 수 있습니다."
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "검색 결과 행이 없습니다."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "데이터 쿼리에 오류가 발생했습니다."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "생성 할 그래프 유형 선택"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "선택 항목을 기본값으로 지정"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
-msgstr "기본값으로 설정"
+msgstr "기본 설정"
 
 #: host.php:43
 #, fuzzy
@@ -5709,415 +5740,445 @@ msgstr "통계 지우기"
 msgid "Sync to Device Template"
 msgstr "기기 템플릿에 동기화"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "데이터 쿼리 색인"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "기기가 사용 중지되었습니다."
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "오류 : 장치 ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "장치 재 색인이 % 0.2f 초 안에 완료되었습니다. % d 개의 항목이 업데이트되었습니다."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "다음 장치를 사용하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "장치 사용"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "다음 장치를 사용 중지하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "기기 사용 중지"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "아래의 &#39;장치&#39;옵션을 여러 장치에 맞게 변경하려면 &#39;계속&#39;을 클릭하십시오. 업데이트하려는 입력란 옆의 확인란을 선택한 다음 새 값을 입력하십시오."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "이 입력란 업데이트"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "장치 SNMP 옵션 변경"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "다음 장치에 대한 카운터를 지우려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "장치에 대한 통계 지우기"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "다음 장치를 장치 템플릿과 동기화하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "장치 동기화"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "다음 장치를 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "모든 그래프 및 데이터 소스를 그대로 둡니다. 데이터 소스는 사용할 수 없게됩니다."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "관련된 모든 그래프 및 데이터 소스를 삭제하십시오."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "기기 삭제"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "아래에서 선택한 지사 아래에 다음 장치를 배치하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "트리에 장치 놓기"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "다음 장치에 자동화 규칙을 적용하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "장치에서 자동화 실행"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "기기 [신품]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "장치 [편집 :  %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "장치 디버그 사용 안 함"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "장치 디버그 사용"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "폴러 캐시 다시 작성"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "이 장치에 대한 그래프 만들기"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "색인 다시 생성 방법"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "데이터 소스 목록"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "그래프 목록"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "장치 접촉"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "데이터 쿼리 디버그 정보"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "복사"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "숨기기"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "편집"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "도둑질하고있다."
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "도망 간다."
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "그래프 템플릿 연관 삭제"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "연관된 그래프 템플릿이 없습니다."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "그래프 템플릿 추가"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "장치에 그래프 템플릿 추가"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "데이터 쿼리 디버그 정보"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "복사"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "숨기기"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "관련 데이터 쿼리"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "색인 다시 생성 방법"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "작업"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d 개 항목, % d 개 행]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "실패"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "성공"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "다시로드 쿼리"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "자세한 쿼리"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "검색어 삭제"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "연결된 데이터 쿼리가 없습니다."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "데이터 쿼리 추가"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "장치에 데이터 쿼리 추가"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "핑"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping 및 SNMP 가동 시간"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP 가동 시간"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping 또는 SNMP 가동 시간"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP 설명"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "정의되지 않음"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "사이트"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "장치 내보내기"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "안 함"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "복구 중"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "알 수 없음"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "장치 설명"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "이 장치가 참조되는 이름입니다."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
-#, fuzzy
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
-msgstr "호스트이름:"
+msgstr "호스트명"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "IP 주소 또는 호스트 이름. 호스트 이름 인 경우 DNS 또는 호스트 파일에서 해석 할 수 있어야합니다."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "이 디바이스의 내부 데이터베이스 ID. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "이 장치에서 생성 된 총 그래프 수입니다."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "이 장치에서 생성 된 총 데이터 소스 수입니다."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "ping 결과에 따라 장치의 모니터링 상태. 이 장치가 특수 유형 장치 인 경우 호스트 이름 &quot;localhost&quot;를 사용하거나 가용성 검사를 수행하지 않는 설정으로 인해 항상 Up으로 유지됩니다. cmd.php 데이터 수집기를 사용할 때 그래프가없는 장치는 데이터 수집기에 의해 핑되지 않으며 &quot;알 수 없음&quot;상태로 유지됩니다."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "주"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "이 장치가 현재 상태에 있었던 시간입니다."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "호스트가 작동하고있는 현재 시간."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "투표 시간"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "이 장치에서 데이터를 수집하는 데 걸리는 시간입니다."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "현재 (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "장치에 도달하는 현재 ping 시간 (밀리 초)입니다."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "평균 (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "이 장치에 대해 카운터가 지워진 후 장치에 도달하는 평균 ping 시간 (밀리 초)입니다."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "예약가능 상태설정"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "이 장치에 대해 카운터가 지워진 이후 ping 결과에 따른 가용성 비율입니다."
@@ -6207,2338 +6268,2335 @@ msgstr "관련 데이터 쿼리가 없
 msgid "Add Data Query to Device Template"
 msgstr "장치 템플릿에 데이터 쿼리 추가"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "장치 템플릿 삭제"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "장치 템플릿"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "장치 있음"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "기기 템플릿 이름"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "이 장치 템플릿의 이름입니다."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "이 장치 템플릿의 내부 데이터베이스 ID입니다. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "사용중인 장치 템플릿은 삭제할 수 없습니다. 사용중은 장치에 의해 참조되는 것으로 정의됩니다."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "사용하는 장치"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "이 장치 템플릿을 사용하는 장치 수입니다."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "장치 템플릿을 찾을 수 없음"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "로그인하지 않았습니다."
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Cacti의이 영역에 액세스하려면 로그인해야합니다."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "치명적 : Cacti의이 영역에 액세스하려면 로그인해야합니다."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "다시 로그인"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "사용 권한이 거부되었습니다."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "이것이 오류라고 생각하면. Cacti 관리자에게 문의하십시오."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Cacti의이 섹션에 액세스하는 것은 허용되지 않습니다."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "설치 진행 중"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "현재 설치 / 업그레이드 권한이있는 Cacti 관리자 만 로그인 할 수 있습니다."
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "진행중인 설치 또는 업그레이드가 있습니다."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "저장 성공."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "저장 실패."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "입력 오류로 인해 저장 실패 (빨간색 필드 확인)"
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "비밀번호가 일치하지 않습니다. 다시 입력하십시오."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "필드를 하나 이상 선택해야합니다."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "이 기능을 사용하려면 내장 된 사용자 인증이 켜져 있어야합니다."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "XML 구문 분석 오류."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "강조 표시된 디렉토리가 없습니다. 올바른 디렉토리를 입력하십시오."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cacti 로그 파일의 확장자는 &#39;.log&#39;여야합니다."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "메소드의 데이터 입력이 허용 목록에없는 것으로 보입니다."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "데이터 소스가 없습니다."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "이미 사용중인 사용자 이름."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "SNMP v3 개인 정보 보안 문구가 일치하지 않습니다."
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMP v3 인증 암호가 일치하지 않습니다."
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML : Cacti 버전이 존재하지 않습니다."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML : 해시 버전이 존재하지 않습니다."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML : Cacti의 최신 버전으로 생성됩니다."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML : 형식 코드를 찾을 수 없습니다."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "사용자 이름이 이미 존재합니다."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "지정된 템플리트 또는 게스트 사용자에게는 사용자 이름 변경이 허용되지 않습니다."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "지정된 템플릿 또는 게스트 사용자에 대해 사용자 삭제가 허용되지 않습니다."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "지정된 그래프 내보내기 사용자에 대해 사용자 삭제가 허용되지 않습니다."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "데이터 템플릿에 삭제 된 데이터 소스 프로필이 포함되어 있습니다. 기존 데이터 소스 프로필로 데이터 템플릿을 다시 저장하십시오."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "그래프 템플릿에는 삭제 된 GPrint Prefix가 포함됩니다. 확인 및 수정하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "그래프 템플릿에는 삭제 된 CDEF가 포함됩니다. 확인 및 수정하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "그래프 템플릿은 삭제 된 데이터 입력 방법을 포함합니다. 신원을 확인하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "내보내기 중에 데이터 템플릿을 찾을 수 없습니다. 신원을 확인하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "내보내기 중에 장치 템플릿을 찾을 수 없습니다. 신원을 확인하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "내보내기 중에 데이터 쿼리를 찾을 수 없습니다. 신원을 확인하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "내보내기 중에 그래프 템플릿을 찾을 수 없습니다. 신원을 확인하려면 데이터베이스 복구 스크립트를 실행하십시오."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "그래프를 찾을 수 없습니다. 데이터베이스가 삭제되었거나 데이터베이스를 복구해야합니다."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Auth Passphrases는 8 자 이상이어야합니다."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "일부 그래프가 업데이트되지 않았습니다. 데이터 쿼리 기반 그래프에 대해 장치를 변경할 수 없습니다."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "데이터 쿼리 기반 그래프에 대해 장치를 변경할 수 없습니다."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "일부 설정이 저장되지 않았습니다. 아래 메시지를 확인하십시오. 빨간색 필드에 오류가 있는지 확인하십시오."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "강조 표시된 파일이 없습니다. 올바른 파일 이름을 입력하십시오."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "모든 사용자 설정이 기본값으로 되돌려졌습니다."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "추천 필드 이름을 입력하지 않았습니다. 입력란 이름을 입력하고 다시 시도하십시오."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "제안 값을 입력하지 않았습니다. 제안 된 값을 입력하고 다시 시도하십시오."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "목록에서 개체를 하나 이상 선택해야합니다."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "기기 템플릿이 업데이트되었습니다. 템플릿을 동기화하여 모든 변경 사항을이 장치 템플릿을 사용하는 장치로 푸시해야합니다."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "저장 성공. 설정이 원격 데이터 수집기에 복제되었습니다."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "저장 실패. 최소값은 최대 값보다 작아야합니다."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "비밀번호를 변경할 수 없습니다. 사용자 계정을 찾을 수 없습니다."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "저장된 데이터 입력. 그래프 또는 데이터 소스를 만들기 전에이 데이터 입력 방법을 참조하는 데이터 템플릿을 업데이트해야합니다."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "저장된 데이터 입력. 데이터 수집기가 새로운 데이터 입력 필드 또는 수정 된 데이터 입력 필드를 사용하기 전에이 데이터 입력 메소드를 참조하는 데이터 템플릿을 업데이트해야합니다."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "저장된 데이터 입력 필드. 그래프 또는 데이터 소스를 만들기 전에이 데이터 입력 방법을 참조하는 데이터 템플릿을 업데이트해야합니다."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "저장된 데이터 입력 필드. 데이터 수집기가 새로운 데이터 입력 필드 또는 수정 된 데이터 입력 필드를 사용하기 전에이 데이터 입력 메소드를 참조하는 데이터 템플릿을 업데이트해야합니다."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "지정된 로그 파일이 Cacti 로그 또는 아카이브 파일이 아닙니다."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "지정한 로그 파일이 Cacti 보관 파일이며 삭제되었습니다."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Cacti 로그가 성공적으로 제거되었습니다."
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "암호를 강제로 변경하는 경우 사용자가 암호를 변경하도록 허용해야합니다."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "암호를 변경할 수 없습니다."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "암호 필드의 크기를 확인할 수 없습니다. db 사용자의 권한을 확인하십시오."
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "암호 필드의 크기를 늘릴 수 없습니다. db 사용자의 허가를 확인하십시오."
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "LDAP / AD 기반 암호 변경은 지원되지 않습니다."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 #, fuzzy
 msgid "Password successfully changed."
 msgstr "암호가 성공적으로 변경되었습니다."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "로그를 지울 수 없으며 쓰기 권한이 없습니다."
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "로그를 지울 수 없습니다. 파일이 없습니다."
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF 시간 초과, 페이지 새로 고침."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF 페이지가 새로 고쳐지기 때문에 시간 초과가 발생했습니다."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "타임 스탬프가 잘못되었습니다. 나중에 타임 스탬프를 선택하십시오."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "오프라인 작동을 위해 데이터 수집기 동기화"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "동기화를 시도 할 때 데이터 수집기를 찾을 수 없습니다."
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "원격 데이터 수집기와 MySQL 연결을 설정할 수 없습니다."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "데이터 수집기 동기화는 주요 Cacti 서버에서 시작되어야합니다."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "동기화에는 중앙 Cacti 데이터베이스 서버가 포함되어 있지 않습니다."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "원격 데이터 수집기를 저장할 때 데이터베이스 호스트 이름은 다른 모든 데이터베이스와 고유해야합니다."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "원격 데이터베이스 수집기마다 원격 데이터베이스 호스트 이름이 &#39;localhost&#39;가 아니어야합니다."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "이 페이지의 경로 변수는 로컬로만 저장되었습니다."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "저장된 보고서"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "보고서 저장 실패"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "저장된 보고서 항목"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "보고서 항목 저장 실패"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "보고서에 추가하려고 시도한 그래프가 없습니다."
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "그래프를 추가 할 수 없습니다. 현재 사용자는 소유자가 아닙니다."
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "모든 그래프를 추가 할 수 없습니다. 자세한 내용은 오류 메시지를 참조하십시오."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "보고서에 추가 할 그래프를 하나 이상 선택해야합니다."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "모든 그래프가 보고서에 추가되었습니다. 동일한 시간대의 중복 그래프를 건너 뛰었습니다."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "폴러 리소스 캐시가 지워졌습니다. 주 데이터 수집기는 다음 폴러 시작시 다시 작성되며 나중에 원격 데이터 수집기가 동기화됩니다."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "권한이 거부되었습니다. 요청한 작업에 대한 권한이 없습니다."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "페이지가 정의되지 않았습니다. 따라서 표시 할 수 없습니다."
 
-#: include/global_arrays.php:395
-#, fuzzy
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
-msgstr "예기치 않은 오류가 발생했습니다."
+msgstr "예기치 않은 오류가 발생했습니다"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "기능"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "특수 데이터 소스"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "사용자 지정 문자열"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "현재 그래프 항목 데이터 소스"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "스크립트 / 명령"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "스크립트 서버"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "색인 개수"
 
-#: include/global_arrays.php:483
-#, fuzzy
+#: include/global_arrays.php:470
 msgid "Verify All"
-msgstr "모두 확인"
+msgstr "모두 검증"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "모든 재 인덱싱은 매뉴얼이거나 스크립트 또는 장치 자동화를 통해 관리됩니다."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "장치 SNMP 가동 시간이 뒤로 이동하면 다시 색인이 수행됩니다."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "데이터 쿼리 인덱스 수가 변경되면 재 인덱싱이 수행됩니다."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "모든 폴링주기마다 재 인덱싱이 수행됩니다. 매우 비쌉니다."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP 필드 이름 (드롭 다운)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP 필드 값 (사용자로부터)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP 출력 유형 (드롭 다운)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "보통"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "밝은"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
-msgstr "모노"
+msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "북"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "남"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "서"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "동"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "왼쪽"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "오른쪽"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "양쪽 맞춤"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "중앙"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "위쪽 -&gt; 아래쪽"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "하단 -&gt; 위로"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "숫자"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "타임스탬프"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "기간"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "사용 중이 아닌"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "버전 % d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[없음]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "로그 파일 만"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "로그 파일 및 Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog / Eventlog 전용"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE - 선택한 경우에만 Syslog"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "낮음 - 통계 및 오류"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - 통계, 오류 및 결과"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "높음 - 통계, 오류, 결과 및 주요 I / O 이벤트"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - 통계, 오류, 결과, I / O 및 프로그램 흐름"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - 개발자 DEBUG 레벨"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "선택한 폴러 간격"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "% d 초마다"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
-#, fuzzy
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
-msgstr "매 순간"
+msgstr "1분마다"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "매 %d 분"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "매시간"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "% d 시간마다"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "% 1 일마다"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "% d 년"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "사용 중지 / 수동"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "매일"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 스레드 (기본값)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "내장 인증"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "웹 기본 인증"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP 인증"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "여러 LDAP / AD 도메인"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Active Directory"
+msgstr "Active Directory: 활성 디렉토리"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
-#, fuzzy
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
-#, fuzzy
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
-msgstr "TLS"
+msgstr "Tls"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "검색 안함"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "익명 검색"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "특정 검색"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "사용 (엄격 모드)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "운영자"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "다른 CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "상속 상위 정렬"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "수동 주문 (정렬 없음)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "알파벳순"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "자연 주문"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "숫자 순서 지정"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "헤더"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "그래프"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "데이터 쿼리 색인"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "현재 그래프 항목 폴링 간격"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "모든 데이터 소스 (중복되지 않음)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "모든 데이터 소스 (중복 포함)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "모든 유사한 데이터 소스 (중복되지 않음)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "모든 유사한 데이터 소스 (중복되지 않음) 폴링 간격"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "모든 유사한 데이터 소스 (중복 포함)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "현재 데이터 소스 항목 : 최소값"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "현재 데이터 소스 항목 : 최대 값"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "그래프 : 하한"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "그래프 : 상한"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "모든 데이터 소스 수 (중복되지 않음)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "모든 데이터 소스 수 (중복 포함)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "모든 유사한 데이터 소스 수 (중복되지 않음)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "모든 유사한 데이터 소스 수 (중복 포함)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "콘솔"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "콘솔 페이지 맨 위"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "새 그래프"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "관리"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "사이트"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "나무"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 #, fuzzy
 msgid "Data Collection"
 msgstr "데이터 수집"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "데이터 수집기"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "골재"
+msgstr "Legacy)"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "자동화"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "발견 된 장치"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "기기 규칙"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "사전 설정"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "데이터 프로파일"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "가져오기/내보내기"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "템플릿 가져오기"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 #, fuzzy
 msgid "Export Templates"
 msgstr "템플릿 내보내기"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "구성"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "설정"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "사용자"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "사용자 소모임"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "사용자 도메인"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "도구 "
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "시스템 유틸리티"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
-#, fuzzy
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
-msgstr "외부 링크"
+msgstr "외부링크"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "문제 해결"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "지원"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "모든 라인"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d 개 라인"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "콘솔 액세스"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "실시간 그래프"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "프로필 업데이트"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "사용자 관리"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "설정 / 유틸리티"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "설치 / 업그레이드"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "사이트 / 장치 / 데이터"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "스파이크 관리"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "로그 관리"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "로그보기"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "보고서 관리"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "보고서 작성"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "시간 그래프보기"
+
+#: include/global_arrays.php:1123
 #, fuzzy
 msgid "Normal User"
 msgstr "일반 사용자"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "템플릿 편집기"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "일반 관리"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "시스템 관리"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEF 항목"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT 프리셋"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "데이터 입력 필드"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "데이터 원본 프로필"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "데이터 템플릿 항목"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "그래프 템플릿 항목"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "그래프 템플릿 입력"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF 항목"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "지난 30 분"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "최근"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "마지막 % d 시간"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 #, fuzzy
 msgid "Last Day"
 msgstr "마지막 날"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "마지막 % d 일"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "지난 주"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "지난 % d 주"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "지난 달"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "지난 % d 개월"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "지난해"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "마지막 % d 년"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "낮의 시프트"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "일"
+msgstr "매일"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "이번 주"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "이번 달"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "올해"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "전 날"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 #, fuzzy
 msgid "Previous Week"
 msgstr "지난주"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "전달"
 
-#: include/global_arrays.php:1324
-#, fuzzy
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "작년"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d 분"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "월 번호, 일, 연도"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "월 이름, 일, 연도"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "일, 월 번호, 연도"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "일, 월 이름, 연도"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "년, 월, 일"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "년, 월 이름, 일"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "부스트 후"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 기가 바이트"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000 개의 데이터 소스 항목 (기본값)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400,000 개의 데이터 소스 항목"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 #, fuzzy
 msgid "2 Hours"
 msgstr "2 시간"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 #, fuzzy
 msgid "4 Hours"
 msgstr "4 시간"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 #, fuzzy
 msgid "6 Hours"
 msgstr "6 시간"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s 시간"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "무한"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s 분"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 메가 바이트"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d 메가 바이트"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "보내기"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "소유권 가져 오기"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "인라인 PNG 이미지"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "인라인 JPEG 이미지"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "인라인 GIF 이미지"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "첨부 된 PNG 이미지"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "첨부 된 JPEG 이미지"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "첨부 된 GIF 이미지"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "인라인 PNG 이미지, LN 스타일"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "인라인 JPEG 이미지, LN 스타일"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "인라인 GIF 이미지, LN 스타일"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "텍스트"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "나무"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "수평 규칙"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "왼쪽"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "가운데"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "오른쪽"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "분"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "시간"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "일"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "주"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "월, 일"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "월, 요일"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "년 "
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "그래프 유형 유지"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "유형 및 스택 유지"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "AREA / STACK 그래프로 변환"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "LINE1 그래프로 변환"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "LINE2 그래프로 변환"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "LINE3 그래프로 변환"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "LINE1 그래프로 변환"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "LINE2 그래프로 변환"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "LINE3 그래프로 변환"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "합계 없음"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "모든 범례 항목 인쇄"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "총계 범례 항목 만 인쇄"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "총 유사한 데이터 소스"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "총 모든 데이터 소스"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "재주문 없음"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "데이터 소스, 그래프"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "그래프, 데이터 소스"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "그래프 있음"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "포함"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "포함 않됨"
 
-#: include/global_arrays.php:1588
-#, fuzzy
+#: include/global_arrays.php:1600
 msgid "begins with"
-msgstr "~로 시작하다"
+msgstr "로 시작"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "~으로 시작하지 않습니다."
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "로 끝나다"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
-msgstr "끝내지 않는다."
+msgstr "다음으로 끝나지 않음"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "일치"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "같지 않음"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "다음보다 미만"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "작거나 같다"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "다음보다 초과 :"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "크거나 같음"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "알 수 없음"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
-msgstr "알 수 없다"
+msgstr "알 수 없음"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "비었다"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "비어 있지 않습니다."
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "정규식과 일치하다"
+msgstr "규칙과 일치하는"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "정규 표현식과 일치하지 않습니다."
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "고정 문자열"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "1 시간마다"
 
-#: include/global_arrays.php:1716
-#, fuzzy
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "매일"
 
-#: include/global_arrays.php:1717
-#, fuzzy
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "매주"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "% d 주마다"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "1월"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "2월"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "3월"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "4월"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "5월"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "6월"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "7월"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "8월"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "9월"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "10월"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "11월"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "12월"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "일"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "월"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "화"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "수"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "목"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "금"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "토"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "아랍어"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "불가리어"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "중국어 (중국)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
-msgstr "중국어 (대만)"
+msgstr "Chinese (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "네덜란드어"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "영어"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "프랑스어"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "독일어"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "그리스 사람"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "히브리어"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "힌디어"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "이탈리아어"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "일본어"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "한국어"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "폴란드어"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "포르투갈어"
 
-#: include/global_arrays.php:1801
-#, fuzzy
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
-msgstr "포르투갈어 (브라질)"
+msgstr "포르투갈어(브라질)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "러시아어"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "스페인어"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "스웨덴어"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "터키어"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "베트남어"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "클래식"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "모던"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "어두운"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "종이 비행기"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 #, fuzzy
 msgid "Paw"
 msgstr "앞발"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
-msgstr "해돋이"
+msgstr "일출"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "실패"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "경고"
+msgstr "경고:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
-msgstr "성공!"
+msgstr "성공"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[건너 뛴]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "사용자 프로필 (편집)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "트리 모드"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 #, fuzzy
 msgid "List Mode"
 msgstr "목록 모드"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "콘솔"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "그래프 관리"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(편집)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "그래프 항목"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "새 그래프 만들기"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "데이터 쿼리로 그래프 만들기"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(풀다)"
+msgstr "삭제"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "로그 보기"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "그래프 트리"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "그래프 템플릿 항목"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "라운드 로빈 아카이브"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "데이터 입력 필드"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(항목 제거)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD 클리너"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "사용하지 않는 파일 나열"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "폴러 캐시보기"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "데이터 쿼리 캐시보기"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "로그 지우기"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "사용자 로그보기"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "사용자 로그 지우기"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "기술 지원"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "부스트 상태"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "SNMP 에이전트 캐시보기"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "SNMP 에이전트 알림 로그보기"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEF 항목"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "SNMP 알림 수신자보기"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "선인장 설정"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "외부 링크"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "실행"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "내보내기 결과"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
-#, fuzzy
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Reporting"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "보고서 추가"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "보고서 삭제"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "보고서 수정"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "보고서 편집 항목"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "색상 템플릿 항목"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "집계 항목"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "그래프 규칙 항목"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "트리 규칙 항목"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "일"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "시"
 
-#: include/global_arrays.php:2679
+#: include/global_arrays.php:2691
 #, fuzzy
 msgid "mins"
 msgstr "분"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
-msgstr "초"
+msgstr "초second"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "시간"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "분"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d 초"
+msgstr "초"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8620,7 +8678,7 @@ msgstr "SNMP 개인 정보 보호문 (V3
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "SNMPv3 Privacy Passphrase를 선택하십시오."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMP 컨텍스트 (v3)"
@@ -8630,7 +8688,7 @@ msgstr "SNMP 컨텍스트 (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "이 장치에 사용할 SNMP 컨텍스트를 입력하십시오."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP 엔진 ID (v3)"
@@ -8704,7 +8762,7 @@ msgstr "데이터가 데이터 소스에
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "RRDtool에서 알 수없는 데이터를 기록하기 전에 얼마나 오래 데이터가 누락 될 수 있습니다. 데이터 소스가 불안정하고 그래프에 간격을 표시하지 않고 이전 데이터를 전달하려는 경우이 값을 늘리십시오. 이 값에 X-Files Factor를 곱하여 실제 시간을 판별하십시오."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X 파일 요소"
@@ -8759,7 +8817,7 @@ msgstr "RRA 사양에서 행을 채우
 msgid "How many generations data is kept in the RRA."
 msgstr "얼마나 많은 세대의 데이터가 RRA에 보관됩니다."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "기본 시간 간격"
@@ -8814,7 +8872,6 @@ msgid "Enter a meaningful name for this
 msgstr "이 데이터 입력 방법에 의미있는 이름을 입력하십시오."
 
 #: include/global_form.php:363
-#, fuzzy
 msgid "Input Type"
 msgstr "입력 유형"
 
@@ -8923,7 +8980,7 @@ msgstr "RRDfile에 대한 전체 경로
 msgid "The script/source used to gather data for this data source."
 msgstr "이 데이터 소스에 대한 데이터를 수집하는 데 사용 된 스크립트 / 소스."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "데이터 원본 프로필을 선택하십시오. 데이터 원본 프로필은 결과 데이터 원본에 대한 폴링 간격, 데이터 집계 및 보유 정책을 제어합니다."
@@ -8974,7 +9031,6 @@ msgid "The maximum value of data that is
 msgstr "수집 할 수있는 데이터의 최대 값."
 
 #: include/global_form.php:601
-#, fuzzy
 msgid "Data Source Type"
 msgstr "데이터 소스 유형"
 
@@ -8988,7 +9044,7 @@ msgstr "RRA에서 데이터가 표현되
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "데이터가 &#39;알 수 없음&#39;으로 입력되기 전에 통과 할 수있는 최대 시간. (보통 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "선택되지 않은"
 
@@ -9092,9 +9148,8 @@ msgid "Scaling Options"
 msgstr "크기 조정 옵션"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "자동 눈금"
+msgstr "자동 크기"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9182,7 +9237,6 @@ msgid "The minimum vertical value for th
 msgstr "그래프의 최소 수직 치"
 
 #: include/global_form.php:784
-#, fuzzy
 msgid "Grid Options"
 msgstr "그리드 옵션"
 
@@ -9356,7 +9410,7 @@ msgstr "범례 방향 (--legend-directio
 msgid "Place the legend items in the given vertical order."
 msgstr "지정된 수직 순서로 범례 항목을 배치합니다."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "그래프 항목 유형"
@@ -9386,7 +9440,7 @@ msgstr "불투명 / 알파 채널"
 msgid "The opacity/alpha channel of the color."
 msgstr "색상의 불투명도 / 알파 채널입니다."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "통합 기능"
@@ -9506,9 +9560,8 @@ msgid "The name given to this graph temp
 msgstr "이 그래프 템플릿에 지정된 이름입니다."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "여러 인스턴스"
+msgstr "다중 인스턴스"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9544,7 +9597,7 @@ msgstr "일반 장치 옵션"
 msgid "Give this host a meaningful description."
 msgstr "이 호스트에게 의미있는 설명을주십시오."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "이 장치의 완전한 호스트 이름 또는 IP 주소."
@@ -9599,7 +9652,7 @@ msgstr "이 호스트의 모든 검사
 msgid "Availability/Reachability Options"
 msgstr "가용성 / 도달 가능성 옵션"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "다운 된 장치 감지"
@@ -9614,16 +9667,16 @@ msgstr "Cacti가 호스트를 폴링에
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "전송할 ping 패킷 유형입니다. <br> <i>참고 : Linux / UNIX의 ICMP에는 루트 권한이 필요합니다.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "추가 옵션"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "노트"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "이 호스트에 메모를 입력하십시오."
@@ -9683,13 +9736,13 @@ msgstr "관련 그래프의 이름입니
 msgid "A useful name for this graph tree."
 msgstr "이 그래프 트리의 유용한 이름."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "정렬 유형"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "이 트리의 항목을 정렬하는 방법을 선택하십시오."
@@ -9703,502 +9756,497 @@ msgstr "발행"
 msgid "Should this Tree be published for users to access?"
 msgstr "사용자가 액세스 할 수 있도록이 트리를 게시해야합니까?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "사용자에게 연락 할 수있는 전자 메일 주소입니다."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "이 사용자의 암호를 두 번 입력하십시오. 암호는 대소 문자를 구분합니다!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "사용자가 로그인 할 수 있는지 여부를 결정합니다."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "잠김"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "사용자 계정이 잠겨 있는지 확인합니다."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 #, fuzzy
 msgid "Account Options"
 msgstr "계정 옵션"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "여기에 사용자 계정 별 옵션을 설정하십시오."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "다음 로그인시 암호를 변경해야합니다."
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "사용자 정의 그래프 및 사용자 설정 유지"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "그래프 옵션"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "그래프 특정 옵션을 여기에 설정하십시오."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "사용자가 트리보기 권한을 가짐"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "사용자에게 목록보기 권한이 있음"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "사용자에게 미리보기 권한이 있음"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "로그인 옵션"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "이 사용자가 로그인 할 때 수행 할 작업."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "사용자가 브라우저를 가리키고있는 페이지를 표시하십시오."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "기본 콘솔 화면을 표시합니다."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "기본 그래프 화면을 표시합니다."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "인증 영역"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "LDAP 또는 웹 기본 인증이 활성화 된 경우에만 사용됩니다. 이것을 활성화되지 않은 영역으로 변경하면 효과적으로 사용자를 비활성화 할 수 있습니다."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "로컬 파일에서 템플릿 가져 오기"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "템플리트 데이터가 들어있는 XML 파일이 로컬 시스템에있는 경우 여기에서 선택하십시오."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "텍스트에서 템플릿 가져 오기"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "템플릿 데이터가 포함 된 XML 파일이 텍스트 인 경우이 상자에 붙여 넣으면 가져올 수 있습니다."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "가져 오기 미리보기"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "이 옵션을 선택하면 Cacti는 템플릿을 가져 오지 않고 가져온 템플릿을 기존 템플릿 데이터와 비교합니다. 변경에 동의하면 가져올 수 있습니다."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "고아가 된 그래프 항목 제거"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "선택하면 Cacti는 그래프 템플리트와 가져온 그래프 템플리트에 포함되지 않은 연관된 그래프 모두에서 그래프 항목을 삭제합니다."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "템플릿에서 새 템플릿 만들기"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "일반 SNMP 엔티티 옵션"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "이 SNMP 엔티티에 의미있는 설명을 제공하십시오."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "SNMP 알림 수신자 사용 안 함"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "임시로이 호스트에 SNMP 통지를 보내지 않으려면이 상자를 선택하십시오."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "최대 로그 크기"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "이 수신기의 최대 통보 일 수를 저장해야합니다."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP 메시지 유형"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP 트랩은 항상 승인되지 않습니다. 정식으로 &quot;INFORMS&quot;라고하는 승인 된 SNMP 알림을 보내려면 SNMPv2 이상이 필요합니다."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "집계 그래프의 새로운 타이틀입니다."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "접두사"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "예를 들어 다른 호스트를 구별하기위한 모든 GPRINT 라인의 접두사."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "인덱스 포함"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "소스 그래프 GPRINT 제목 텍스트를 집계 그래프와 함께 포함시킵니다."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "STACKed 그래프를 생성하려면이 옵션을 사용하십시오. <br> AREA / STACK : 첫 번째 그래프는 AREA / STACK 항목을 유지하고 다른 그래프는 STACK으로 변환합니다. <br> LINE1 : 모든 항목이 LINE1 항목으로 변환됩니다. <br> LINE2 : 모든 항목이 LINE2 항목으로 변환됩니다. <br> LINE3 : 모든 항목이 LINE3 항목으로 변환됩니다."
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "총계"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "여기에 합산 옵션을 선택할 때 &quot;합계&quot;열에 합계 된 항목을 확인하십시오."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "총 유형"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "어떤 유형의 합산이 수행되어야한다."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "GPRINT 합계에 대한 접두사"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "모든 <strong>합계</strong> GPRINT 행에 대한 접두사."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "순서 변경 유형"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "그래프 재정렬."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "이 집계 그래프의 이름을 지정하십시오."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "전파 활성화 됨"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "이 템플릿을 가지고 있습니까?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "그래프 설정 집계"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "예를 들어 다른 호스트를 구별하기위한 모든 GPRINT 라인의 접두사. 이 접두어에서 호스트 및 데이터 쿼리 대체 변수를 모두 사용할 수 있습니다."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "집계 템플릿 이름"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "이 집계 템플릿의 이름을 지정하십시오."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "소스 그래프 템플릿"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "이 집계 템플리트가 기초로하는 그래프 템플리트."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "템플릿 설정 집계"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "이 Color Template의 이름입니다."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "멋진 색상"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "이 템플릿의 유용한 이름입니다."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
-msgstr "조작"
+msgstr "연산"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "규칙을 결합하는 논리 연산."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "이 규칙 항목에 사용될 필드 이름."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "운영자"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "패턴 매칭"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "일치시킬 패턴입니다."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "순서."
+msgstr "순서"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "이 규칙의 유용한 이름."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "이 규칙에 적용 할 데이터 쿼리를 선택하십시오."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "이 규칙에 적용 할 수있는 그래프 유형을 선택하십시오."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "규칙 사용"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "이 규칙을 사용하려면이 상자를 선택하십시오."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "새 트리 항목에 대한 트리를 선택하십시오."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "리프 아이템 유형"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "트리에 동적으로 추가되는 Item Type."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "그래프 그룹화 스타일"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "트리에서이 특정 호스트에 대해 그릴 때 그래프가 그룹화되는 방식을 선택하십시오."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "선택 사항 : 하위 트리 항목"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "후크 할 하위 트리 항목을 선택하십시오. <br> 이 규칙이 실행될 때 여전히 존재한다는 것을 확인하십시오!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "헤더 타입"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "새 하위 헤더를 작성하려면 객체를 선택하십시오."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "변경 사항 전파"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "이 양식의 모든 옵션 ( &#39;제목&#39;제외)을 모든 하위 &#39;머리글&#39;항목에 전파하십시오."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "일치시킬 문자열 패턴 (정규식)입니다. <br> &#39;/&#39;를 동봉 <strong>하지 않아야</strong> 합니다!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "대체 패턴"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "트리 헤더로 사용할 대체 문자열 패턴. <br> 첫 번째 경기는 예를 들어 <strong>\\ $ {1}</strong> 로 경기를 참조하십시오!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr "티"
+msgstr "제목"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr "지"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr "엠"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr "케이"
+msgstr "K"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
-msgstr "경로"
+msgstr "Paths"
 
 #: include/global_settings.php:40
 #, fuzzy
 msgid "Device Defaults"
 msgstr "장치 기본값"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "폴러"
@@ -10211,7 +10259,7 @@ msgstr "데이터"
 msgid "Visual"
 msgstr "시각적"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "인증"
 
@@ -10220,9 +10268,8 @@ msgid "Performance"
 msgstr "성능"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "스파이크"
+msgstr "이삭"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10239,7 +10286,7 @@ msgstr "시간 확장 / 이동"
 msgid "Graph Thumbnail Settings"
 msgstr "축소판 그림 설정"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "트리 설정"
@@ -10254,2753 +10301,2881 @@ msgstr "그래프 글꼴"
 msgid "PHP Mail() Function"
 msgstr "PHP 메일 () 함수"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "메일을 보내다"
+msgstr "@ option"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "필요한 도구 경로"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk 바이너리 경로"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "snmpwalk 바이너리 경로."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget 이진 경로"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "snmpget 바이너리 경로."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk 이진 경로"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "snmpbulkwalk 바이너리 경로."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext 바이너리 경로"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "snmpgetnext 바이너리 경로."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap 이진 경로"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "snmptrap 바이너리의 경로."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool 이진 경로"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "rrdtool 바이너리의 경로."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP 바이너리 경로"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "PHP 바이너리 파일의 경로 (이 파일을 얻으려면 PHP를 다시 컴파일해야 할 수도 있음)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "로그 기록"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "선인장 로그 경로"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Cacti 로그 파일의 경로 (공백 인 경우 기본값은 &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "폴러 표준 오류 로그 경로"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Cacti의 Data Collector에 문제가있는 경우이 파일 경로를 설정하면 Data Collector 표준 오류가이 파일로 리디렉션됩니다"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Cacti 로그 회전"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "이 옵션은 Cacti Log를 주기적으로 회전시킵니다."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "회전 빈도"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "로그를 어떤 빈도로 회전 시키시겠습니까?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "로그 보존"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "얼마나 많은 로그 파일을 보유 하시겠습니까? 로그를 절대 제거하지 않으려면 0을 사용하십시오. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "대체 폴러 경로"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "척추 이진 파일 위치"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Spine 바이너리의 경로."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Spine 구성 파일 경로"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Spine 구성 파일의 경로. 기본적으로 Spine의 cwd 또는 지정되지 않은 경우 / etc."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile 자동 정리"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Cacti에서 해당 데이터 소스가 제거되면 RRD 파일을 자동으로 보관 또는 삭제합니다."
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile 자동 정리 메서드"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "데이터 원본을 삭제 한 후 Cacti에서 RRD 파일을 정리하는 데 사용되는 방법입니다."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "아카이브"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "아카이브 디렉토리"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "이것은 아카이브를 위해 RRD 파일이 <strong>이동</strong> 되는 디렉토리입니다."
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
-msgstr "로그 설정"
+msgstr "기록 설정"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "로그 대상"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Cacti는 어떻게 이벤트 로깅을 처리 할 것입니까?"
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "일반 로그 수준"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "로그 파일에 어떤 레벨의 상세 정보를 보내고 싶습니까? 경고 : NONE 또는 LOW 이외의 다른 상태로두면 디스크 공간이 빠르게 소모 될 수 있습니다."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "로그 입력 유효성 검사 문제"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "적절한 입력 유효성 검사를 거치지 않고 요청 필드에 액세스 할 때 기록"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "사용하는 데이터 소스"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "독창성 검사를 중심으로 데이터 소스 생성을 추적하는 개발자 전용 옵션"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "선택적 파일 디버그"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "일반 로그 수준 설정과 상관없이 디버그 모드에서 배치 할 파일을 선택합니다. 선택한 파일은 디버그 모드에서와 같이 처리됩니다."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "선택적 플러그인 디버그"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Generic Log Level 설정에 관계없이 디버그 모드에 배치 할 플러그인을 선택하십시오. 이 플러그인에서 사용하는 모든 파일은 디버그 모드에서와 같이 처리됩니다."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "선택적 장치 디버그"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "데이터 수집 중에 디버그 모드에 있기를 원하는 쉼표로 구분 된 장치 ID 목록입니다. 이 디버그 레벨은 Cacti 폴링 프로세스 동안 제자리에 있습니다."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog 항목 선택"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "로깅을 위해 Syslog / Eventlog를 사용할 때 Cacti는 Syslog / Eventlog로 전달 될 메시지를 기록합니다."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "통계"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "경고"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "오류"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "기타 기본값"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "그래프 / 데이터 소스 체크 됨"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "그래프가 있고 데이터 원본이 기본적으로 선택되어 있어야합니다."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "그래프 템플릿 이미지 형식"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "모든 새 그래프 템플릿에 사용할 기본 이미지 형식입니다."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "그래프 템플릿 높이"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "모든 새 그래프 템플릿에 사용할 기본 그래프 너비입니다."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "그래프 템플릿 폭"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "언어 지원"
+msgstr "C/ C++ 언어 지원Name"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Cacti의 현지화를 허용하려면 &#39;사용함&#39;을 선택하십시오. strict 모드에서는 시스템에 설치된 모든 플러그인이 요청한 언어를 지원해야합니다. 그것이 사실이 아니라면 모든 것이 영어로 표시됩니다."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "언어"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "이 시스템의 기본 언어."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "자동 언어 감지"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Cacti가 지원하는 언어 인 경우 사용자의 &#39;기본&#39;언어를 자동으로 결정하고 로그인시 제공하도록 허용합니다. 비활성화 된 경우 기본 언어는 사용자가 다른 언어를 선택하기 전까지 적용됩니다."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "날짜 표시 형식"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Cacti에서 사용할 시스템 기본 날짜 형식."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "날짜 구분"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Cacti에서 사용할 시스템 기본 날짜 구분 기호."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "기타 설정"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool 버전"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "설치 한 RRDtool의 버전입니다."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "그래프 권한 방법"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "사용자의 그래프 권한을 결정하는 두 가지 방법이 있습니다. 첫 번째는 &#39;관대함&#39;입니다. &#39;허용&#39;설정에서 사용자는 그래프, 장치 또는 그래프 템플릿에 액세스해야 해당 그래프에 액세스 할 수 있습니다. &#39;제한적&#39;에서 사용자는 그래프, 장치 및 그래프 템플릿에 액세스하여 그래프에 액세스 할 수 있어야합니다."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "관대 한"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "제한적"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "그래프 / 데이터 소스 생성 방법"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "단순으로 설정하면 그래프 및 데이터 소스는 새 그래프에서만 만들 수 있습니다. 고급 인 경우 레거시 그래프 및 데이터 소스 생성이 지원됩니다."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "단순"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "고급"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "양식 표시 / 설정 도움말 인라인"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "이 옵션을 선택하면 양식 및 설정 도움말이 인라인으로 표시됩니다. 그렇지 않으면 도움말 버튼 위로 마우스를 가져 가면 표시됩니다."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "삭제 확인"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "항목을 삭제하기 전에 사용자에게 알립니다."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "그래프 / 데이터 소스 생성 방법"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "활성화되면 Cacti는 그래프를 제거 할 때 라디오 버튼을 그래프의 관련 데이터 소스 삭제로 설정합니다. 참고 : Cacti는 다른 그래프에서 데이터 소스를 사용하는 경우 데이터 소스를 제거 할 수 없습니다."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "그래프 일치 규칙"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "활성화되면 Cacti는 그래프를 잠그지 않습니다. 이를 통해 그래프와 관련된 데이터 소스를보다 빠르게 수동으로 수정할 수 있습니다."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Cacti 대시 보드 숨기기"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Cacti의 외부 링크 지원과 함께 사용하십시오. 이 설정을 사용하면 Cacti 대시 보드를 숨길 수 있으므로 자신 만의 페이지 만 표시 할 수 있습니다."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "드래그 앤 드롭 사용"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Cacti의 인터페이스 중 일부는 Drag-N-Drop을 지원합니다. 이 옵션을 선택하면이 옵션이 활성화됩니다. 참고 : 시각 장애가있는 사용자의 경우이 옵션이 비활성화되어있을 수 있습니다."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP 보안"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "HTTPS를 통한 강제 연결"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "이 옵션을 선택하면 Cacti에 액세스하려는 모든 시도가 높은 보안을 위해 HTTPS로 리디렉션됩니다."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "안전하지 않은 JavaScript eval () 호출 허용"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "특정 Cacti 플러그인은 안전하지 않은 JavaScript eval () 호출을 사용해야합니다. 이 옵션을 선택하면 Cacti에서 허용됩니다."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "자동 그래프 생성 사용"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "무능하게 할 때, Cacti 자동화는 어떤 도표든지 활발히 창조하지 않을 것이다. 이는 개체를 저장할 때마다 새 그래프를 만들지 않도록 장치 설정을 조정할 때 유용합니다. 자동화 규칙을 수동으로 호출 할 수도 있습니다."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "자동 트리 항목 생성 사용"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "비활성화되면 Cacti Automation은 트리 항목을 생성하지 않습니다. 이는 개체를 저장할 때마다 새 트리 항목을 만들지 않도록 장치 또는 그래프 설정을 조정할 때 유용합니다. 규칙을 수동으로 호출 할 수도 있습니다."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "전자 메일로 보내는 자동화 알림"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "자동화 네트워크 수준에서 지정되지 않은 경우 자동화 알림 전자 메일을 보낼 전자 메일 주소입니다. 이 필드 나 Automation Network 값이 비어 있으면 Cacti는 Primary Cacti Admins Email 계정을 사용합니다."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "이름에서 자동화 알림"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "자동화 네트워크 수준에서 지정되지 않은 경우 자동화 알림 전자 메일에 사용할 전자 메일 이름입니다. 이 필드 또는 Automation Network 값을 공백으로 남겨두면 Cacti는 시스템 기본값 From Name을 사용합니다."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "전자 메일에서 자동화 알림"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "자동화 네트워크 수준에서 지정되지 않은 경우 자동화 알림 전자 메일에 사용할 전자 메일 주소입니다. 이 필드 또는 Automation Network 값을 공백으로 남겨두면 Cacti는 시스템의 전자 메일 주소 기본값을 사용합니다."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "일반 기본값"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "모든 새 장치에 사용 된 기본 장치 템플릿."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "모든 새 장치에 대한 기본 사이트입니다."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "모든 새 장치에 대한 기본 폴러입니다."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "장치 스레드"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "기본 장치 스레드 수입니다. 이것은 척추 데이터 수집기를 사용할 때만 적용됩니다."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "데이터 쿼리의 인덱스 다시 작성 방법"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "모든 데이터 쿼리에 사용할 기본 Re-index 메서드입니다."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "기본 그래프 유형"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Cacti가 ifSpeed 또는 ifHighSpeed가 설정되지 않았거나 0으로 인해 인터페이스 속도를 결정할 수없는 경우 결과 RRD 파일에서 최대 값을 원하는대로 설정하십시오."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100Mbps 이더넷"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps 이더넷"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10Gbps 이더넷"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25Gbps 이더넷"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40Gbps 이더넷"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56Gbps 이더넷"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps 이더넷"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP 기본값"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP 버전."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP 읽기 커뮤니티."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "보안 수준"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP v3 보안 수준."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "인증 사용자 (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP v3 인증 사용자."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "인증 프로토콜 (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMPv3 인증 프로토콜."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "인증 패스 프레이즈 (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP v3 인증 암호"
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "개인 정보 보호 프로토콜 (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMPv3 개인 정보 프로토콜."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Privacy Passphrase (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMPv3 개인 정보 보호문"
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "모든 새 장치에 대한 SNMP v3 컨텍스트를 입력하십시오."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "모든 새 장치에 대한 기본 SNMP v3 엔진 ID. SNMPv3 알림 수신기별로 정의되는 SNMP 엔진 ID를 사용하려면이 필드를 비워 둡니다."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 #, fuzzy
 msgid "Port Number"
 msgstr "포트 번호"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "모든 새 장치에 대한 기본 UDP 포트. 일반적으로 161입니다."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP 시간 초과 (밀리 초)."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "모든 새 장치에 대한 기본 SNMP 재 시도."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "가용성 / 도달 가능성"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "모든 새 장치의 기본 가용성 / 도달 가능성. Cacti가 장치를 폴링에 사용할 수 있는지 확인하는 데 사용할 방법입니다. <br> <i>참고 : 최소한 SNMP를 항상 선택하는 것이 좋습니다.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "핑 유형"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "모든 새 장치에 대한 기본 Ping 유형."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "모든 새 장치의 기본 Ping 포트. TCP를 사용하면 Cacti는 포트를 Syn으로 시도합니다. UDP의 경우, Cacti는 성공적인 연결 또는 장치가 작동 중인지 여부를 확인하기위한 &#39;포트에 연결할 수 없음&#39;오류가 필요합니다."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "모든 새 장치에 대한 기본 핑 시간 초과 값 (밀리 초). Device SNMP, ICMP, UDP 및 TCP ping에 사용할 시간 초과 값입니다. ICMP 핑은 가장 가까운 초로 올림 될 것입니다. Windows의 TCP 및 UDP 연결 시간 초과는 운영 체제에 의해 제어되므로 Windows에서는 권장되지 않습니다."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Cacti가 Device를 ping하려고 시도하기 전에 Device에 ping을 시도하는 횟수입니다."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "위 / 아래 설정"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "실패 횟수"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "폴링 간격 수 a 오류를 기록하고 Device를 down으로보고하기 전에 Device가 중단되어야합니다."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "복구 횟수"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "기기를 가동 상태로 되돌리고 통지를 보내기 전에 기기는 계속 폴링 간격의 수를 유지해야합니다."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "테마 설정"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "테마"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "당신의 선인장을 피부로 가꿀 수있는 테마 중 하나를 선택하십시오."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 #, fuzzy
 msgid "Table Settings"
 msgstr "표 설정"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "페이지 당 행 수"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "테이블에 표시 할 기본 행 수입니다."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "자동 완성 사용"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "매우 큰 시스템에서 선택 목록은 사용자 인터페이스를 상당히 느리게 만듭니다. 이 옵션을 사용하면 Cacti는 자동 완성 콜백을 사용하여 선택 목록을 체계적으로 채 웁니다. 참고 : 클래식 테마에서는 자동 완성 기능이 강제로 사용 중지됩니다."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "자동 완성 행"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "자동 완성 기반 선택 패턴 일치에서 반환 할 기본 행 수입니다."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "최소 길이"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "계약 할 Tree의 최소 너비입니다."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "최대 제목 길이"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "확장 할 트리의 최대 너비로, 그 후 트리 분기가 페이지에서 스크롤됩니다."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "저장된 필터 설정"
+msgstr "필터설정"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "장치 드롭 다운에서 도메인 제거"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "장치 이름 필터 드롭 다운을 볼 때이 옵션을 선택하면 호스트 이름에서 도메인으로 제거됩니다."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "그래프 / 데이터 소스 / 데이터 쿼리 설정"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "최대 제목 길이"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "최대 허용 그래프 또는 데이터 소스 제목."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "데이터 소스 필드 길이"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "최대 데이터 쿼리 필드 길이."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "그래프 생성"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "기본 그래프 유형"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "그래프를 만들 때 어떤 그래프 유형을 미리 선택 하시겠습니까?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "모든타입"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "템플릿 / 데이터 쿼리 별"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "기본 로그 테일 라인"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Cacti 로그 파일의 기본 줄 수."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "페이지 당 최대 행 수"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "&#39;모든 선&#39;을 선택할 때 사용자가 정의한 CLOG 행 수를 말합니다."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "로그 테일 새로 고침"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Cacti 로그 표시를 얼마나 자주 업데이트 하시겠습니까?"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool 그래프 워터 마크"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "워터 마크 텍스트"
+msgstr "워터마크 문단"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "텍스트는 모든 그래프의 하단 중앙에 배치됩니다."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "로그 뷰어 설정"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "제외 정규 표현식"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "이 정규 표현식과 일치하는 문자열은 사용자 디스플레이에서 제외됩니다. <strong>예를 들어 &#39;관리&#39;또는 &#39;로그인&#39;이라는 단어가 포함 된 모든 로그 행을 제외하려면 &#39;(관리자 || 로그인)&#39;을 입력하십시오.</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "실시간 그래프"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "실시간 그래픽 사용"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "옵션을 선택하면 사용자가 Cacti를 실시간 모드로 설정할 수 있습니다."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "이 시간대는 기본 그래프에서보고 싶습니다."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 #, fuzzy
 msgid "Refresh Interval"
 msgstr "새로 고침 간격"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "그래프 업데이트 사이의 시간입니다."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "캐시 디렉토리"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "이 위치는 RRD 파일과 PNG 파일이 캐시 될 웹 서버의 위치입니다. 이 캐시는 폴러가 관리합니다. 이 폴더에 대해 올바른 읽기 및 쓰기 권한이 있는지 확인하십시오."
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool 그래프 글꼴 컨트롤"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "글꼴 선택 방법"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "글꼴을 기본적으로 어떻게 처리 하시겠습니까?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "시스템"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "기본 글꼴"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Theme 기반의 폰트 컨트롤을 사용하지 않을 때, Pangon font-config 폰트 이름은 모든 그래프에 사용됩니다. 필요에 따라 공백으로두고 개체별로 글꼴 설정을 제어 할 수 있습니다."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "유효한 글꼴 구성 값을 입력하십시오."
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "제목 글자 크기"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "그래프 제목에 사용 된 글꼴의 크기"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "제목 글꼴 설정"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "그래프 제목에 사용할 글꼴입니다. 유효한 트루 타입 글꼴 파일이나 유효한 Pango font-config 값을 입력하십시오."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "범례 글꼴 크기"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "그래프 범례 항목에 사용 된 글꼴 크기"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "범례 글꼴 설정"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "그래프 범례에 사용할 글꼴입니다. 유효한 트루 타입 글꼴 파일이나 유효한 Pango font-config 값을 입력하십시오."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "축 글꼴 크기"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "그래프 축에 사용 된 글꼴 크기"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "축 글꼴 설정"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "그래프 축 항목에 사용할 글꼴입니다. 유효한 트루 타입 글꼴 파일이나 유효한 Pango font-config 값을 입력하십시오."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "단위 글꼴 크기"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "그래프 단위에 사용 된 글꼴의 크기"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "단위 글꼴 설정"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "그래프 단위 항목에 사용할 글꼴입니다. 유효한 트루 타입 글꼴 파일이나 유효한 Pango font-config 값을 입력하십시오."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "데이터 수집 사용"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "폴링 프로세스를 완전히 중지하려면이 상자를 선택 취소하십시오."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP 에이전트 지원 사용"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "이 옵션을 선택하면 Cacti는 Cacti 장치 및 시스템 정보로 SNMP 에이전트 테이블을 채 웁니다. SNMP 에이전트 자체를 활성화하지는 않습니다."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "폴러 유형"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "사용할 폴러 유형입니다. 이 설정은 다음 폴링 간격에서 적용됩니다."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "폴러 동기화 간격"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "폴러를 만들 때 사용할 기본 폴링 동기화 간격입니다. 이 설정은 원격 폴러를 확인하고 업데이트하는 빈도에 영향을줍니다."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "사용중인 폴링 간격입니다. 이 설정은 RRD 파일을 확인하고 업데이트하는 빈도에 영향을줍니다. <strong><u>참고 :이 값을 변경하면 폴러 캐시를 다시 채워야합니다. 그렇게하지 않으면 데이터가 손실 될 수 있습니다.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "크론 간격"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "사용중인 cron 간격입니다. 이 설정은 cron 또는 예약 된 작업이 현재 실행되고있는 간격으로 설정해야합니다."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "기본 데이터 수집기 프로세스"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Data Collector 당 실행할 기본 프로세스 수입니다. 참고 : Cacti 1.2부터는이 설정이 데이터 수집기에서 유지 관리됩니다. 앞으로이 값은 데이터 수집기에 대한 사전 설정 일뿐입니다. cmd.php를 사용할 때 높은 숫자를 사용하면 성능이 향상됩니다. Spine의 성능 향상은 threads 매개 변수를 사용하여 해결할 수 있습니다. Spine을 사용할 때는 낮은 수와 스레드를 사용하는 것이 좋습니다. cmd.php를 사용할 때는 CPU 코어 수의 2 배를 초과해서는 안됩니다."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "프로세스로드 균형"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "이 옵션을 선택하면 Cacti는 프로세스 당 폴러 항목을 균등하게 분배하여 각 폴러 프로세스의로드 밸런싱을 시도합니다."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "디버그 출력 너비"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "이 옵션을 선택하면 Cacti는 Cacti의 저장 능력을 초과하는 출력을 확인하고 발견 된 경우 경고를 발행합니다."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "증가 OID 검사 사용 안 함"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "OID 트리를 걷는 동안 OID가 증가하는지 확인하지 못하도록 제어합니다."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "원격 에이전트 시간 초과"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Central Cacti 웹 서버가 요청을 포기하기 전에 Remote Data Collector로부터 다양한 장치 정보를 얻기 위해 응답을 기다리는 시간 (초). 중앙 Cacti 데이터 수집기가 아닌 데이터 수집기와 연결된 장치에서 원격 에이전트는 장치 정보를 수집하는 데 사용해야합니다."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk 가져 오기 크기"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "snmpbulkwalk 요청 당 얼마나 많은 OID가 반환되어야합니까? 대형 SNMP 트리가있는 장치의 경우이 크기를 늘리면 WAN보다 인덱스 다시 성능이 향상됩니다."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "리소스 캐시 다시 작성"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
-msgstr ""
+msgstr "기본적으로 기본 Cacti Data Collector는 전체 웹 사이트 및 플러그인을 자원 캐시에 캐시합니다. 그런 다음, 정기적으로 원격 데이터 콜렉터는 기본 Cacti Data Collector의 업데이트로 테마 자체를 업데이트합니다. 이 자원 캐시는 본질적으로 원격 데이터 콜렉터가 자체 업그레이드 할 수 있도록합니다. 이 옵션을 사용하지 않으려면이 설정을 사용하여 비활성화 할 수 있습니다."
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "척추 특정 실행 매개 변수"
+msgid "Background Timeout Settings"
+msgstr "범례 글꼴 설정"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "데이터 로깅이 잘못되었습니다."
+msgid "Report Generation Timeout"
+msgstr "원격 에이전트 시간 초과"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Spine 출력 오류는 어떻게 기록 하시겠습니까? 옵션은 cmd.php 로깅과 유사한 &#39;Detailed&#39;입니다. 장치 별 출력 오류 수를 제공하는 &#39;요약&#39;; 오류 카운트를 제공하지 않는 &#39;없음&#39;."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Cacti의 보고서 생성 스크립트가 시간 종료 오류를 발생시키지 않고 실행될 수있는 최대 시간입니다."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "요약"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s 분"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Detailed"
-msgstr "상세한"
+msgid "Data Source Statistics Timeout"
+msgstr "데이터 출처 통계"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Cacti의 데이터 소스 통계 스크립트가 시간 종료 오류를 발생시키지 않고 실행될 수있는 최대 시간입니다."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "백그라운드 명령 시간 초과"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Cacti의 백그라운드 명령 스크립트가 시간 종료 오류를 발생시키지 않고 실행될 수있는 최대 시간입니다."
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1192
 #, fuzzy
-msgid "Default Threads per Process"
+msgid "Maintenance Background Generation Timeout"
+msgstr "유지 관리 배경 생성 시간 초과"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "시간 초과 오류가 발생하지 않고 Cacti의 유지 보수 스크립트가 실행될 수있는 최대 시간."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s 시간"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "스파이크 킬 백그라운드 생성 타임 아웃"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Cacti의 Spikekill 스크립트가 시간 종료 오류를 발생시키지 않고 실행될 수있는 최대 시간입니다."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "데이터 수집기"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "기본 데이터 수집기 프로세스"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Data Collector 당 실행할 기본 프로세스 수입니다. 참고 : Cacti 1.2부터는이 설정이 데이터 수집기에서 유지 관리됩니다. 앞으로이 값은 데이터 수집기에 대한 사전 설정 일뿐입니다. cmd.php를 사용할 때 높은 숫자를 사용하면 성능이 향상됩니다. Spine의 성능 향상은 threads 매개 변수를 사용하여 해결할 수 있습니다. Spine을 사용할 때는 낮은 수와 스레드를 사용하는 것이 좋습니다. cmd.php를 사용할 때는 CPU 코어 수의 2 배를 초과해서는 안됩니다."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
 msgstr "프로세스 당 기본 스레드"
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1236
 #, fuzzy
 msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
 msgstr "프로세스 당 허용되는 기본 스레드. 참고 : Cacti 1.2 이상부터는이 설정이 데이터 수집기에서 유지되며 이는 단순히 프리셋입니다. Spine을 사용할 때 높은 숫자를 사용하면 성능이 향상됩니다. 그러나 다음 방정식을 지원할 수있는 충분한 MySQL / MariaDB 연결이 있는지 확인하십시오. connections = data collector * processes * (threads + script servers). 또한 사용자 로그인 연결을위한 예비 연결이 충분한 지 확인해야합니다."
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "추가 옵션"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "데이터 로깅이 잘못되었습니다."
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Spine 출력 오류는 어떻게 기록 하시겠습니까? 옵션은 cmd.php 로깅과 유사한 &#39;Detailed&#39;입니다. 장치 별 출력 오류 수를 제공하는 &#39;요약&#39;; 오류 카운트를 제공하지 않는 &#39;없음&#39;."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "요약"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "자세히"
+
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "PHP 스크립트 서버 수"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Spine 프로세스 당 실행할 동시 스크립트 서버 프로세스의 수. 1에서 10 사이의 설정이 허용됩니다. 이 매개 변수는 여러 스레드 및 스크립트 서버 스크립트를 실행하는 경우 도움이됩니다."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "스크립트 및 스크립트 서버 시간 초과 값"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Cacti가 스크립트 완료를 기다리는 최대 시간. 이 시간 초과 값은 초입니다."
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "SNMP 요청 당 최대 SNMP OID"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "snmpbulkwalk 요청 당 발행 할 SNMP get OID의 최대 수입니다. 이 값을 높이면 느린 연결에서 폴러 성능이 향상됩니다. 최대 값은 100 OID입니다. 이 값을 0 또는 1로 낮추면 snmpbulkwalk가 비활성화됩니다."
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "인증 방법"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>내장 인증</i> - Cacti는 사용자 인증을 처리하여 사용자를 생성하고 Cacti 내의 다른 영역에 권한을 부여 할 수 있습니다. <br><br> <i>웹 기본 인증</i> - 인증은 웹 서버에서 처리합니다. 템플릿 사용자가 정의 된 경우 처음 로그인 할 때 사용자가 자동으로 추가되거나 생성 될 수 있습니다. 그렇지 않으면 정의 된 게스트 권한이 사용됩니다. <br><br> <i>LDAP 인증</i> - LDAP 서버에 대한 인증을 허용합니다. 템플릿 사용자가 정의되면 사용자는 처음 로그인 할 때 자동으로 만들어지며, 그렇지 않으면 정의 된 게스트 권한이 사용됩니다. PHP LDAP 모듈이 활성화되어 있지 않으면 LDAP 인증이 선택 가능한 옵션으로 나타나지 않습니다. <br><br> <i>다중 LDAP / AD 도메인 인증</i> - 관리자는 Cacti 리소스에 액세스하기 위해 여러 LDAP / AD 디렉토리의 여러 이질적인 그룹을 지원할 수 있습니다. LDAP 인증과 마찬가지로이 방법을 사용하려면 PHP LDAP 모듈이 필요합니다. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "지원 인증 쿠키"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "사용자가 인증하고 &#39;로그인 상태 유지&#39;를 선택하면 인증 쿠키가 사용자의 컴퓨터에 생성되어 해당 사용자가 로그인 상태를 유지할 수 있습니다. 인증 쿠키는 90 일 동안 사용하지 않으면 만료됩니다."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "특별 사용자"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "기본 관리자"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Cacti 시스템에 문제가 발생할 때 전자 메일을 자동으로 수신하는 기본 관리 계정의 이름입니다. 이러한 전자 메일을 받으려면 메일 설정이 올바른지 확인하고 관리 계정에 설정된 전자 메일 주소가 있는지 확인하십시오."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
 msgstr "회원:"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "일반 사용자"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "그래프를보기위한 게스트 사용자의 이름. 기본적으로 &#39;사용자 없음&#39;입니다."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "사용자 템플릿"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Cacti가 새로운 Web Basic 및 LDAP 사용자를위한 템플릿으로 사용할 사용자의 이름. 기본적으로 &#39;손님&#39;입니다. 이 사용자 계정은 선택시 로그인 할 수 없게됩니다."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "기본 인증 맵 파일"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "기본 인증을 사용할 때 기본 계정을 다른 로그인 계정으로 변환해야하는 경우 여기에 CSV 파일을 지정하여 기본 계정을 원하는 로그인 계정에 매핑 할 수 있습니다."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "로컬 계정 복잡성 요구 사항"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "최소 길이"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "이것은 허용 된 암호의 최소 길이입니다."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "믹스 케이스 필요"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "이렇게하려면 대문자와 소문자를 모두 포함하는 새로운 암호가 필요합니다."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "번호 필요"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "이렇게하려면 적어도 하나의 숫자 문자를 포함하는 새로운 암호가 필요합니다."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "특수 문자 필요"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "이렇게하려면 최소 1 개의 특수 문자를 포함하는 새 암호가 필요합니다."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "오래 된 암호에 복잡성 강요"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "이렇게하면 로그인 할 때 이전의 모든 암호가 새로운 복잡성 요구 사항을 충족해야합니다. 이를 충족시키지 않으면 암호 변경이 강제 실행됩니다."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "비활성 계정 만료"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "비활성 계정이 비활성화되기 전의 최대 일 수입니다. 관리자 계정은이 정책에서 제외됩니다."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "만료 암호"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "암호가 만료되기 전의 최대 일 수입니다."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "비밀번호 기록"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "이 이전 암호 수를 기억하고 암호를 다시 사용하지 못하게하십시오."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 변경"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d 개 변경"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "계정 잠금"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "계정 잠그기"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "이 실패 횟수가 1 시간 후에 실패하면 계정을 잠급니다."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 회 시도"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d 회 시도"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "자동 잠금 해제"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "몇 분이 지나면 계정의 잠금이 자동으로 해제됩니다. 올바른 암호를 입력하더라도이 기한이 만료 될 때까지 계정은 잠금 해제되지 않습니다. 최대 1440 분 (1 일)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1일"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "LDAP 일반 설정"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "서버"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "서버의 DNS 호스트 이름 또는 IP 주소."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "포트 표준"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "비 SSL 통신용 TCP / UDP 포트."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "SSL 포트"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "SSL 통신을위한 TCP / UDP 포트."
 
-#: include/global_settings.php:1366 user_domains.php:393
-#, fuzzy
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "프로토콜 버전"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "서버가 지원하는 프로토콜 버전."
 
-#: include/global_settings.php:1373 user_domains.php:400
-#, fuzzy
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "암호화"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "서버가 지원하는 암호화. TLS는 프로토콜 버전 3에서만 지원됩니다."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "수입내역"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "LDAP 참조를 활성화 또는 비활성화합니다. 사용 중지하면 검색 속도가 빨라질 수 있습니다."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "모드"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "cacti가 LDAP 서버에 대해 인증을 시도하는 모드. <blockquote> <i>검색하지 않음</i> - 고유 이름 (DN) 검색이 발생하지 않고 제공된 DN (고유 이름) 형식으로 바인딩을 시도합니다. <br><br> <i>익명 검색</i> - 익명 바인딩을 통해 LDAP 디렉토리에 대한 사용자 이름을 검색하여 사용자의 고유 이름 (DN)을 찾습니다. <br><br> <i>특정 검색</i> - 사용자의 고유 이름 (DN)을 찾기 위해 특정 식별 이름 (DN) 및 특정 암호를 통해 LDAP 디렉토리에 대한 사용자 이름을 검색하려고 시도합니다."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "고유 이름 (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "고유 이름 구문 (예 : <i>&quot;&lt;username&gt; @ win2kdomain.local&quot;</i> 또는 OpenLDAP의 경우 : <i>&quot;uid = &lt;username&gt;, ou = people, dc = domain, dc = local&quot;)</i> &quot;&lt;username&gt;&quot;은 로그인 프롬프트에서 제공된 사용자 이름으로 대체됩니다. 이것은 &quot;No Searching&quot;모드 일 때만 사용됩니다."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "그룹 회원 가입 필요"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "사용자가 인증 할 그룹의 구성원이어야합니다. 이 기능을 사용하려면 그룹 설정을해야하며, 적절한 그룹 설정을하지 않으면 인증 실패가 발생할 수 있습니다."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "LDAP 그룹 설정"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "그룹 고유 이름 (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "사용자가 회원이어야하는 그룹의 고유 이름."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "그룹 구성원 속성"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "멤버의 사용자 이름을 포함하는 속성의 이름입니다."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "그룹 회원 유형"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "사용자가 정의 된 그룹 구성원 속성에서 전체 고유 이름 또는 사용자 이름 만 사용하는지 정의합니다."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "고유 이름"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP 관련 검색 설정"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "검색 기준"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "<i>&#39;dc = win2kdomain, dc = local&#39;</i> 또는 <i>&#39;ou = people, dc = domain, dc = local&#39;</i> 과 같은 LDAP 디렉토리 검색을위한 기본 검색."
 
-#: include/global_settings.php:1443 user_domains.php:470
-#, fuzzy
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "검색 필터"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "window : <i>&#39;(&amp; (objectclass = user) (objectcategory = user) (userPrincipalName = &lt;username&gt; *))&#39;</i> 또는 OpenLDAP의 경우와 같이 LDAP 디렉토리에서 사용자를 찾는 데 사용할 검색 필터 : <i>&#39;(&amp; (objectClass = 계정) (uid = &lt;사용자 이름&gt;)) &#39;</i> . &#39;&lt;username&gt;&#39;은 로그인 프롬프트에서 제공 한 사용자 이름으로 바뀝니다."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "고유 이름 검색 (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "LDAP 디렉토리에 대한 특정 검색 바인딩의 고유 이름."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "비밀번호 찾기"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "LDAP 디렉토리에 바인딩하는 특정 검색에 대한 비밀번호."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP 설정"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "LDAP에서 가져온 새 사용자를 만들 때 성명을 대체 할 입력란입니다. (윈도우에서 : displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "이메일"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "LDAP에서 가져온 전자 메일을 대체 할 필드입니다. (창문에 : 메일)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL 연결"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "서버 기본 URL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "이는 Cacti 사이트에 대한 링크에 사용될 서버 위치입니다."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "이메일 옵션"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "문제의 기본 관리자에게 알립니다."
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Cacti 서버에 문제가 발생하는 경우 주 관리자에게 전자 메일로 통지해야합니까? 기본 관리자의 Cacti 사용자 계정은 Cacti 설정 페이지의 인증 탭에 지정되어 있습니다. 기본값은 &#39;admin&#39;계정입니다."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 #, fuzzy
 msgid "Test Email"
 msgstr "전자 메일 테스트"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "이것은 모든 것이 제대로 작동하는지 테스트 메시지를 보내는 데 사용되는 전자 메일 계정입니다."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "메일 서비스"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "메일을 보내기 위해 사용할 메일 서비스"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "핑 메일 서버"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "테스트 이메일을 보내기 전에 메일 서버에 핑 (ping) 하시겠습니까?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "보낸 사람 이메일 주소"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "이메일이 표시 될 이메일 주소입니다."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "발신자 이름"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "이메일이 표시 될 실제 이름입니다."
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
-msgstr "줄 바꿈"
+msgstr "(c) 2000- 2005 Kate ìì±ì"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "전자 메일의 줄이 자동으로 줄 바꿈되기 전에 허용되는 문자 수입니다. (0 = 사용 안 함)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "센드 메일 옵션"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "센드 메일 경로"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "이것은 서버에서 sendmail에 대한 경로입니다. (센드 메일이 메일 서비스로 선택된 경우에만 사용됨)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "SMTP 옵션"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "SMTP 호스트 이름"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "이것은 전자 메일을 보낼 SMTP 서버의 호스트 이름 / IP입니다. 페일 오버의 경우 호스트를 세미콜론으로 구분하십시오."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP Port"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "사용할 SMTP 서버의 포트입니다."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP ID"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP를 통해 보낼 때 인증 할 사용자 이름입니다. 인증이 필요하지 않으면 비워 둡니다."
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP 비밀번호"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP를 통해 보낼 때 인증 할 암호입니다. 인증이 필요하지 않으면 비워 둡니다."
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "SMTP 보안"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "전자 메일에 사용할 암호화 방법입니다."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP 시간 초과"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "SMTP 시간 초과를 초 단위로 입력하십시오."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "프리셋보고"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "기본 그래프 이미지 형식"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "새 보고서를 만들 때 어떤 이미지 유형을 인라인 그래프에 사용해야합니다."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "최대 전자 메일 크기"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "모든 첨부 파일을 포함하는 전자 메일 메시지의 최대 크기입니다."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Cacti보고를위한 폴러 로깅 수준"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "로그 파일에 어떤 레벨의 상세 정보를 보내고 싶습니까? 경고 : NONE 또는 LOW 이외의 다른 상태로두면 디스크 공간이 빠르게 소모 될 수 있습니다."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Lotus Notes (R) 비틀기 사용 설정"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Lotus Notes 메일 클라이언트의 특정 처리를 위해 코드 비틀기를 활성화하십시오."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "DNS 옵션"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "기본 DNS IP 주소"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "역방향 조회에 사용할 기본 DNS IP 주소를 입력하십시오."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "보조 DNS IP 주소"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "역방향 조회에 사용할 보조 DNS IP 주소를 입력하십시오."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS 시간 초과"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "DNS 시간 초과를 밀리 초 단위로 입력하십시오. Cacti는 PHP 기반 DNS 분석기를 사용합니다."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "주문형 RRD 업데이트 설정"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "주문형 RRD 업데이트 활성화"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Boost가 Cacti에서 주문형 RRD 업데이트를 활성화해야합니까? 사용하지 않으면이 변경 사항은 다음 폴링주기 이후에 적용됩니다. 원격 데이터 수집기가 있으면이 설정이 켜져 있어야합니다."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "시스템 수준 RRD 업데이터"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "RRD 온 디맨드 업데이트를 삭제하기 전에 폴러 실행이 항상 통과해야합니다."
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "얼마나 자주 모든 RRD를 향상시켜야 하는가"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "부스트 기능을 활성화하면 RRD 파일은 사용자가 요청하거나이 기간이 경과 한 경우에만 업데이트됩니다."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "부스트 프로세스 수"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "부스트 테이블의 모든 RRD를 처리하는 데 사용할 동시 부스트 프로세스 수입니다."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 프로세스"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "프로세스 % d 개"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "최대 레코드"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "부스트 출력 테이블이이 크기를 초과하면 레코드에서 업데이트가 수행됩니다."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "합격 당 최대 데이터 소스 항목"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "성능을 최적화하려면 부스트 RRD 업데이터는 한 번에 얼마나 많은 데이터 소스 항목을 검색해야 하는지를 알아야합니다. 주요 업데이트 중 그래프 성능이 저하 될 수 있으므로 너무 높게 설정하지 않도록주의하십시오. 업데이트 도중 그래프 나 폴링 속도가 느려지는 경우이 숫자를 줄입니다. 기본값은 50000입니다."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "최대 인수 길이"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "부스트가 RRDtool에 업데이트 명령을 보내면 운영 체제의 최대 인수 길이를 초과하지 않아야합니다. 이는 운영 체제 및 커널 수준에 따라 다릅니다. 예 : Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22-- &lt;= 131072, Linux 2.6.23 ++ 무제한"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "부스트 및 폴러에 대한 메모리 제한"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Cacti Poller 및 Boosts Poller의 최대 메모리 양"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "최대 RRD 업데이트 스크립트 실행 시간"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "부스트 폴러가이 런타임을 실행하면 선인장 로그에 경고가 표시되고,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "poller_output_boost 테이블의 직접 채우기 활성화"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "폴링 출력 향상에 레코드를 직접 삽입 할 수 있으므로 각 폴링 사이클의 시간이 25 % 단축됩니다."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "디버그 로그 부스트"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "이 필드가 비어 있지 않으면 Boost는 부스트 폴러 프로세스의 RRDupdate 출력을 기록합니다."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "이미지 캐싱"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "이미지 캐싱 사용"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "이미지 캐싱을 사용해야합니까?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "이미지 파일 위치"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Boost가 이미지 파일을 저장할 위치를 지정하십시오. 이 파일은 만료 될 때 폴러가 자동으로 제거합니다."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "데이터 출처 통계"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "데이터 원본 통계 수집 사용"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "이 Cacti 시스템에 대해 데이터 소스 통계를 수집해야합니까?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "일일 업데이트 빈도"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Daily Stats를 얼마나 자주 업데이트해야합니까?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "시간당 평균 윈도우"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "시간당 평균을 나타내는 연속 시간 수입니다. 너무 높은 설정은 매우 큰 메모리 테이블을 초래할 수 있음을 명심하십시오"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "유지 보수 시간"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Weekly, Monthly, Yearly Data는 어느 시간대에 업데이트해야합니까? 형식은 HH입니다. MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "데이터 원본 통계 데이터 수집기의 메모리 제한"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Cacti Poller 및 Data Source Statistics Poller의 최대 메모리 양"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "데이터 저장소 설정"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "RRD가 로컬에 저장되거나 외부 RRDtool 프록시 서버에 의해 처리되는 경우 선택하십시오."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool 프록시 서버"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "구조화 된 RRD 경로"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "각 호스트 RRD 파일에 별도의 하위 폴더를 사용하십시오. RRD 파일의 이름은 &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd가됩니다."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
 msgstr "프록시 서버"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "RRDtool 프록시 서버의 DNS 호스트 이름 또는 IP 주소입니다."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "프록시 포트 번호"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "암호화 된 통신을위한 TCP 포트."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA 지문"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "프록시가 사용하고있는 현재 공용 RSA 키의 지문. 트러스트 된 연결을 설정하는 데 필요합니다."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool 프록시 서버 - 백업"
 
-#: include/global_settings.php:1872
-#, fuzzy
+#: include/global_settings.php:1994
 msgid "Load Balancing"
-msgstr "로드 균형 조정"
+msgstr "내결함성"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "주 및 백업 프록시를 모두받을 수있는 경우이 옵션을 사용하면 RRDtool에 대한 모든 요청을 분산시킬 수 있습니다."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "프록시가 MSR 모드에서 실행중인 경우 RRDtool 백업 프록시 서버의 DNS 호스트 이름 또는 IP 주소입니다."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "백업 프록시와의 암호화 된 통신을위한 TCP 포트."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "백업 프록시가 사용중인 현재 공용 RSA 키의 지문. 신뢰할 수있는 연결을 설정하는 데 필요합니다."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "스파이크 죽이기 설정"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "제거 방법"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "두 가지 제거 방법이 있습니다. 첫 번째 표준 편차는 샘플의 평균으로부터 X 표준 편차만큼 떨어져있는 샘플을 제거합니다. 두 번째 방법 인 분산은 분산 평균보다 X % 많은 샘플을 제거합니다. 분산 방법은 특정 수의 &#39;아웃 라이어&#39;를 고려합니다. 이들은 분산 평균 계산에서 제외해야하는 예외적 인 샘플입니다 (예 : 스파이크)."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 #, fuzzy
 msgid "Standard Deviation"
 msgstr "표준 편차"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "차이가 제거 된 Outliers가 제거 된 분산"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "교체 방법"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "세 가지 대체 방법이 있습니다. 첫 번째 방법은 스파이크를 문제의 데이터 소스 평균으로 바꿉니다. 두 번째 방법은 스파이크를 &#39;NaN&#39;으로 바꿉니다. 마지막으로 스파이크를 마지막으로 발견 된 양호한 값으로 대체합니다."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "평균"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "마지막으로 성공한 좋은 점"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "표준 편차의 수"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "평균보다 많은 표준 편차 인 값은 제외됩니다. 좋은 숫자는 조작 할 데이터 유형에 따라 달라집니다. 5 표준 편차보다 낮은 숫자를 권장합니다."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d 표준 편차"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "분산 비율"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "이 값은 샘플에서 특이 치를 제거한 후에 조정 된 샘플 평균보다 높은 백분율을 나타냅니다. 예를 들어, 조정 평균 50의 분산 백분율 100 %%는 그래프에서 100 개 이상의 모든 샘플을 제거합니다."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "분산 값 아웃 라이어 수"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "이 값은 분산 평균을 계산하기 전에 샘플 세트에서 고 / 저 평균 샘플 수가 제거 될 것임을 나타냅니다. 이상치 값 5를 선택하면 상단 및 하단 모두 평균값이 제거됩니다."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d 높음 / 낮음 샘플"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "RRA 당 최대 사망자 수"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "이 값은 그래프 RRA에서 제거 할 최대 스파이크 수를 나타냅니다."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "샘플 % d 개"
+msgid "%d Spikes"
+msgstr "% d 개의 스파이크"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile 백업 디렉토리"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "이 디렉토리가 비어 있지 않으면 원래 RRD 파일이이 위치에 백업됩니다."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "배치 스파이크 킬 설정"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "제거 일정"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "그래프에서 스파이크를 주기적으로 제거 하시겠습니까? 그렇다면 아래 주파수를 선택하십시오."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "하루에 한 번"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "하루 걸러"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "기본 시간"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "스파이크 제거의 기본 시간. 예를 들어, &#39;12 : 00am &#39;을 사용하고 하루에 한 번 선택하면 매일 약 자정에 배치 제거가 시작됩니다."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "그래프 템플릿에서 스파이크 종료"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "배치 스파이크 제거를 수행 할 때 아래에서 선택된 템플릿 만 작동합니다."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "데이터 보존"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "SpikeKill이 그래프에서 스파이크를 종료하면 RRD 파일이 백업됩니다. 이 백업 파일은 얼마나 오래 보관해야합니까?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "기본보기 모드"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "그래프 페이지를 처음 방문했을 때 기본적으로 표시되는 그래프 모드는 무엇입니까?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "사용자 언어"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "선호하는 GUI 언어를 정의합니다."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "그래프 제목 표시"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "브라우저에서 검색 할 수 있도록 페이지에 그래프 제목을 표시하십시오."
 
-#: include/global_settings.php:2074
-#, fuzzy
+#: include/global_settings.php:2213
 msgid "Hide Disabled"
-msgstr "숨기기 사용 안함"
+msgstr "숨기기 비활성화"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "콘솔 탭 외부에서 볼 때 비활성화 된 장치 및 그래프를 숨 깁니다."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "집합"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "장치 데이터 소스가 집계 그래프에 포함 된 경우 해당 그래프를 다른 장치 그래프와 함께 표시"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "수평 스크롤 사용"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "테이블의 수평 스크롤을 활성화하고 반응 형 열 가시성을 비활성화합니다."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Cacti에서 사용할 날짜 형식."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Cacti에서 사용할 날짜 구분 기호."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "페이지 새로 고침"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "자동 페이지 새로 고침 간격 (초)입니다."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "페이지 당 미리보기 그래프"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "미리보기 모드에서 한 페이지에 표시 할 그래프 수입니다."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "기본 시간 범위"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "드물게 사용되는 기본 RRA입니다."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "그래프 및 기타 특정 시간 데이터를 볼 때 기본 시간 간격이 표시됩니다."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "기본 타임 쉬프트"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "그래프 및 기타 특정 시간 데이터를 볼 때 기본 시간 이동이 표시됩니다."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "그래프가 미래로 확장되도록 허용"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "그래프를 표시 할 때 그래프 날짜를 &#39;미래로&#39;확장 할 수 있습니다."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "첫 번째 요일"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "주별 그래프 디스플레이의 첫 번째 요일"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "일일 시프트 시작"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "매일 이동의 시작 시간."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "일일 이동 종료"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "매일 이동의 종료 시간."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "미리보기 이미지 섹션"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Cacti의 어느 부분이 기본적으로 미리보기 이미지를 표시합니다."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "미리보기 열 미리보기"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "미리보기 모드에서 미리보기 그래프를 표시 할 때 사용할 열의 수입니다."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 열"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
-#, fuzzy, php-format
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
+#, php-format
 msgid "%d Columns"
-msgstr "% d 개의 열"
+msgstr "%d 열"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "트리보기 축소판 그림 열"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "트리 모드에서 축소판 그림을 표시 할 때 사용할 열의 수입니다."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "썸네일 높이"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Thumbnail 그래프의 높이 (픽셀 단위)입니다."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "썸네일 폭"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "축소판 그림의 너비는 픽셀 단위입니다."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "기본 트리"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "트리 모드에서 그래프를 표시 할 때 사용할 기본 그래프 트리입니다."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "페이지 당 그래프"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "장치 확장"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "트리에서 장치가 사용하는 그래프 템플릿 및 데이터 쿼리를 확장할지 여부를 선택합니다."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "비밀번호 기록"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "활성화하면 Cacti는 로그인 사이와 그래프 페이지로 돌아갈 때 트리 히스토리를 기억합니다."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "사용자 정의 글꼴 사용"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "사용자 정의 글꼴 및 글꼴 크기를 사용할지 또는 시스템 기본값을 사용할지 선택하십시오."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "제목 글꼴 파일"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "그래프 제목에 사용할 글꼴 파일"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "범례 글꼴 파일"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "그래프 범례 항목에 사용할 글꼴 파일"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "축 글꼴 파일"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "그래프 축 항목에 사용할 글꼴 파일"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "단위 글꼴 파일"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "그래프 단위 항목에 사용할 글꼴 파일"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "실시간보기 모드"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "실시간 그래프를 어떻게보고 싶습니까?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "인라인"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "새 창"
 
@@ -13033,9 +13208,8 @@ msgid "Online"
 msgstr "온라인"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
-msgstr "회복"
+msgstr "리커버리"
 
 #: index.php:82
 #, fuzzy
@@ -13057,12 +13231,12 @@ msgstr "<strong>참고 :</strong> 원격
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>참고 :</strong> Core Cacti Plugins는 현재까지 Remote Data Collector와 함께 작동하도록 다시 설계되지 않았습니다. 따라서 장치에 직접 액세스해야하는 MacTrack 및 HMIB와 같은 플러그인은 현재 원격 데이터 수집기에서 작동하지 않습니다. 그러나 Thold와 같은 플러그인은 원격 데이터 수집기가 <b>&#39;온라인&#39;</b> 모드에있는 한 계속 작동합니다."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "%s의 경로"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "새 폴러"
@@ -13078,9 +13252,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v  %s - 설치 마법사"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "초기화 중"
+msgstr "초기화하는 중"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13132,17 +13305,17 @@ msgstr "&#39;돌아 가기&#39;를 눌
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "집계 그래프 용으로 선택된 그래프는 그래프 템플릿을 사용하지 않습니다. 집계는 템플릿이 아닌 그래프에서 집계 그래프를 만드는 것을 지원하지 않습니다."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "그래프 항목"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "CF 유형"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "이이템 색상"
 
@@ -13172,8 +13345,8 @@ msgstr "매칭 장치"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "유형"
 
@@ -13192,10 +13365,6 @@ msgstr "개체 일치"
 msgid "Objects"
 msgstr "객체"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "찾을 수 없습니다"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13232,9 +13401,8 @@ msgid "Resulting Branch"
 msgstr "결과 분기"
 
 #: lib/api_automation.php:1262
-#, fuzzy
 msgid "No Items Found"
-msgstr "제품을 찾지 못했습니다"
+msgstr "찾을 수 없습니다"
 
 #: lib/api_automation.php:1290 lib/api_automation.php:1352
 msgid "Field"
@@ -13309,88 +13477,92 @@ msgstr "규칙 항목 [ %s의 규칙 항
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "규칙 항목 [ %s의 새 규칙 항목 :  %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Cacti Automation에 의해 추가됨"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "오류 : 기기 ID가 비어 있습니다."
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "오류 : 장치 ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "오류 : 원격 수집기에 연결하지 못했습니다."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "기기가 사용 중지되었습니다."
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "장치 가용성 확인 무시 됨"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "SNMP 정보"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "사용하지 않는 SNMP"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP 오류"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "세션"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "호스트"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 #, fuzzy
 msgid "System:"
 msgstr "시스템"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
-msgstr "가동 시간 :"
+msgstr "운영 시간"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "호스트이름:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "위치:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "연락처:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Ping 결과"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "사용중인 Ping 또는 SNMP 가용성 검사 없음"
@@ -13405,41 +13577,41 @@ msgstr "새로운 지회"
 msgid "Web Basic"
 msgstr "웹 기본"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 #, fuzzy
 msgid "Branch:"
 msgstr "분기:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "장치"
+msgstr "장치:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "이 계정은 잠겼습니다."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Cacti 관리자가 로그인을 위해 복잡한 비밀번호를 설정했으며 현재 Cacti 비밀번호가 새로운 요구 사항과 일치하지 않습니다. 따라서 지금 비밀번호를 변경해야합니다."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "비밀번호는 % d 자 이상이어야합니다!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "비밀번호는 숫자가 1 자 이상이어야합니다!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "암호에는 소문자와 대문자가 혼합되어 있어야합니다."
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "비밀번호는 적어도 1 개의 특수 문자를 포함해야합니다!"
@@ -13459,7 +13631,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI 참고 : 웹 관리 인터페이스에서 Cacti 로그를 지 웠습니다."
@@ -13469,12 +13641,12 @@ msgstr "%s - WEBUI 참고 : 웹 관리 
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "로그 파일을 제거하려면 &#39;계속&#39;을 클릭하십시오. <br><br><br> 참고 : 로깅이 Cacti 및 Syslog로 설정된 경우 로그 정보는 Syslog에 남아 있습니다."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "로그 제거"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "로그 필터"
@@ -13504,51 +13676,51 @@ msgstr "로그 [총선 : % d  %s - 필
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "로그 [총선 : % d  %s - 필터링되지 않음]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "입력 항목"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "파일"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "테일 라인"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "진행 상태"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "디버그"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL 호출"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "표시 순서"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "최근 순"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "오래된 순"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "데이터 쿼리 완료를위한 자동화 실행"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "플러그인 후크 완료"
@@ -13578,588 +13750,616 @@ msgstr "경고 : 정렬 필드 연결이
 msgid "Update Data Query Sort Cache complete"
 msgstr "데이터 업데이트 쿼리 캐시 완료 정렬"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "변환 할 %s 테이블을 찾았습니다."
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "색인 변경이 감지되었습니다! CurrentIndex :  %s, 이전 인덱스 :  %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "색인 제거가 감지되었습니다! 이전 색인 :  %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "색인 제거가 감지되었습니다! 이전 색인 :  %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "로컬 데이터와 색인 연관 완료"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "다시 매핑 할 변경된 %s 및 %s 고아 로컬 데이터 ID를 찾았습니다."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "그래프를 새 인덱스로 다시 매핑"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "중복 데이터 소스 프로필"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "그래프 제목 캐시 업데이트 완료"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "로컬 데이터와 색인 연관 완료"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "업데이트 색인 다시 캐시 완료. 있었다"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "쿼리 완성을위한 폴러 캐시 업데이트"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "인덱스 변경 감지, 건너 뛰기 다시 인덱싱 및 폴러 캐시 다시 채우기"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "데이터 쿼리 완료를위한 자동화 실행"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "플러그인 후크 완료"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "정렬 필드 변경 확인 중. 변경 사항이 감지되지 않았습니다."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "감지 된 새 정렬 필드 : &#39; %s&#39;이전 정렬 필드 &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "오류 : 새 정렬 필드가 적합하지 않습니다. 정렬 필드는 변경되지 않습니다."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "새 정렬 필드 유효성이 검사되었습니다. 필드 정렬 정렬."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "&#39; %s&#39;에서 데이터 쿼리 XML 파일을 찾을 수 없습니다."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "&#39; %s&#39;에 데이터 쿼리 XML 파일이 있습니다."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "배열로 XML 파일을 구문 분석하는 중 오류가 발생했습니다."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML 파일을 확인했습니다."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "잘못된 필드 &lt;index_order&gt;  %s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "&lt;방향&gt; 입력 &lt;/ 방향&gt; 또는 &lt;방향&gt; 입출력 &lt;/ 방향&gt; 필드 만 포함해야합니다."
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "오류 : 데이터 쿼리가 인덱스를 반환하지 않았습니다."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; XML 파일에 &#39;Index Count Changed&#39;가 없습니다."
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "num &#39;개의 인덱스&#39; %s &#39;에 대한 스크립트 실행 중"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "발견 된 인덱스 수 :  %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; XML 파일에 &#39;Index Count Changed&#39;가 없습니다."
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; XML 파일에 누락되었습니다. &#39;인덱스 개수 변경됨&#39;arg_index 항목 수를 계산하여 에뮬레이트되었습니다."
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "오류 : 데이터 쿼리가 인덱스를 반환하지 않았습니다."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "인덱스 &#39; %s&#39;목록에 대한 스크립트 실행, 인덱스 개수 :  %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "&#39;index&#39;에 대한 데이터 쿼리 출력을 표시하려면 클릭하십시오."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "발견 색인 :  %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "&#39; %s&#39;필드에 대한 데이터 쿼리 출력을 표시하려면 클릭하십시오."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "정렬 필드에서 데이터가 반환되지 않았습니다. 다시 색인 생성을 계속할 수 없습니다."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "스크립트 쿼리 &#39; %s&#39;실행 중"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "발견 된 항목 [ %s = &#39; %s&#39;] 색인 :  %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "총계 : % f, 델타 : % f,  %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "잘못된 host_id :  %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "SNMP 세션을로드하지 못했습니다."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "SNMP를 실행하면 인덱스 수 &#39; %s&#39;에 대해 얻습니다. 인덱스 수 :  %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; XML 파일에 누락되었습니다. &#39;Index Count Changed&#39;oid_index 항목을 계산하여 에뮬레이트되었습니다."
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "@ &#39; %s&#39;인덱스 목록에 SNMP walk 실행 인덱스 개수 :  %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "반환 된 SNMP 데이터가 없습니다."
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "OID에있는 색인 : &#39; %s&#39;값 : &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "@ &#39; %s&#39;인덱스 목록 필터링 인덱스 개수 :  %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "OID에서 필터링 된 인덱스 : &#39; %s&#39;값 : &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "&#39;rewrite_index&#39;또는 &#39;oid_suffix&#39;가 정의되었으므로 &#39; %s&#39;에 대한 잘못된 &#39;method&#39;필드 수정"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "필드 &#39; %s&#39;의 인덱스 데이터 삽입 [값 = &#39; %s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "위치한 입력 필드 &#39; %s&#39;[가져 오기]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "발견 된 OID 다시 쓰기 규칙 : &#39;s /  %s /  %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "OID에서 oid_rewrite : &#39; %s&#39;새로운 OID : &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "SNMP를 실행하면 데이터 &#39; %s&#39;에 도착합니다 [값 = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "필드 &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "%s oids ( %s)에 대해 SNMP 실행을 실행 중입니다."
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "정렬 필드가 데이터가 아닙니다. OID [ %s]의 Re-Index를 계속할 수 없습니다."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "데이터 &#39; %s&#39;에 대한 발견 된 결과 [값 = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "데이터 &#39; %s&#39;에 대한 결과 설정 [key = &#39; %s&#39;, 값 = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "데이터 &#39; %s&#39;에 대한 결과 건너 뛰기 [key = &#39; %s&#39;, 값 = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "SNMP @ &#39; %s&#39;에 대한 결과 가져 오기 [값 = &#39; %s&#39;] (색인 :  %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "SNMP를 실행하면 데이터 @ &#39; %s&#39;에 도착합니다 [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "위치한 입력 필드 &#39; %s&#39;[walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "데이터 &#39; %s&#39;에 대해 SNMP 워크 실행"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "발견 된 항목 [ %s = &#39; %s&#39;] 색인 :  %s [from  %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "% OCTET STRING &#39; %s&#39;디코딩 된 값을 발견했습니다 : &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "발견 된 항목 [ %s = &#39; %s&#39;] 색인 :  %s [from regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "발견 된 항목 [ %s = &#39; %s&#39;] 색인 :  %s [from regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "데이터 인덱싱 다시 완료"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "알 수없는 색인"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "데이터 소스 ' %s'에 대한 XML 출력 열을 선택하고 오른쪽으로 확인란을 전환해야합니다."
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "그래프 템플릿에 데이터 템플릿이 사용되지 않았습니다. 그래프 템플릿을 수정하십시오."
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "암호 필드 길이를 확인하지 못했습니다. 암호가 손상 될 수 있으므로 계속할 수 없습니다."
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "암호 필드 길이를 변경하는 데 실패했으며 암호를 손상시킬 수 있으므로 계속할 수 없습니다."
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "데이터 소스가 존재하지 않습니다."
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "5 개의 폴링 이후 디버그가 완료되지 않았습니다."
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "실패한 입력란 :"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "데이터 소스가 활성으로 설정되지 않았습니다."
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "RRD 폴더는 폴러가 쓸 수 없습니다. RRD 소유자 :"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD 파일에 폴러가 쓸 수 없습니다. RRD 소유자 :"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD 파일이 데이터 프로필과 일치하지 않습니다."
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "폴링 후 RRD 파일이 업데이트되지 않음"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "데이터 소스가 잘못된 결과를 반환했습니다."
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "데이터 소스가 폴링되지 않았습니다."
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "발견 된 문제 없음"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "메시지를 찾을 수 없습니다."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "오류  %s을 (를) 읽을 수 없습니다."
 
-#: lib/functions.php:2387 lib/functions.php:2397
-#, fuzzy
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
-msgstr "로그인하지 않았습니다."
+msgstr "다음 계정으로 로그인"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "일반 사용자로 로그인"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "명"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "사용자 커뮤니티"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "문서"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "%s으로 로그인됨"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "프로필 수정"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "로그아웃"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "잎"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "비 쿼리 기반"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "%s 링크"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "메일러 오류 : <b>TO</b> 주소 세트가 없습니다! <br> <i>메일 테스트</i> 링크를 사용하는 경우 <b>경고 전자 메일</b> 설정을 지정하십시오."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "인증 실패 :  %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO 실패 :  %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "연결 실패 :  %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP 오류 :"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Cacti에서 생성 된 테스트 메시지입니다. 이 메시지는 메일 설정의 구성을 테스트하기 위해 전송되었습니다."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "이메일 설정은 현재 다음과 같이 설정되어 있습니다."
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "방법"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "구성 확인 중 ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP 메일러 클래스"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "방법 : SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "보안상의 이유로 표시되지 않음"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "보안"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "핑 결과 :"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "우회"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "메시지 텍스트 작성 중 ..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "메시지를 보내는 중 ..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "선인장 테스트 메시지"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "성공!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "핑 실패로 인해 메시지가 전송되지 않았습니다."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "선인장 시스템 경고"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti 플러그인  %s이 (가) 다음 오류 때문에 비활성화되었습니다 :  %s! 자세한 내용은 Cacti 로그 파일을 참조하십시오."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- 베타  %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "버전  %s  %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14178,434 +14378,418 @@ msgstr "적용 할 수 없ㅇ"
 msgid "Damaged Graph"
 msgstr "데이터 소스, 그래프"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "선택한 템플릿"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 #, fuzzy
 msgid "Enter keyword"
 msgstr "키워드 입력"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "데이터 쿼리 :"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "그래프 데이터의 CSV 내보내기"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "시간 그래프보기"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "장치 편집"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "그래프로 스파이크를 제거합니다."
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "이전"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d ~  %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "다음"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "전체 % d  %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "현재 가치"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr " %s을 찾을 수 없습니다."
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "알파 %"
+msgstr "알파"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "묻지 않는다"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "원본 없음"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
-msgstr "액션 선택"
+msgstr "작업선택"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "액션 실행"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "로그"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s 표준 편차"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "표준 편차"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d 이상 치"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "분산 이상 치"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d 개의 스파이크"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "RRA 당 Kills"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "StdDev 제거"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "차이 제거"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "갭 필 범위"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "플로트 범위"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "드라이 런 StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "드라이 런 차이"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "드라이 런 갭 충진 범위"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "드라이 런 플로트 범위"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "현재 창 제한을 초과하여 확장하도록 테이블 열을 허용하거나 제한합니다."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "검색어 입력"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "정규 표현식 입력"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "선택된 파일이 없음"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "스파이크 킬 결과"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "실시간으로이 그래프 만 보려면 클릭하십시오."
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "이 그래프를 실시간으로 가져 오려면 다시 클릭하십시오."
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "선인장 홈"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "선인장 프로젝트 페이지"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "버그 보고하기"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "클릭하여 필터 표시 / 숨기기"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "현재 필터 지우기"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
-msgstr "클립 보드"
+msgstr "클립보드"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "클립 보드 ID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "현재 복사 작업을 사용할 수 없습니다."
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "복사 할 데이터를 찾지 못했습니다!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "클립 보드가 업데이트되었습니다."
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "죄송합니다. 현재 클립 보드를 업데이트 할 수 없습니다."
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "암호 길이가 최소 8자를 충족시킵니다."
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "암호가 너무 짧다."
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "암호는 일치하지만 너무 짧습니다."
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "암호가 너무 짧고 일치하지 않습니다."
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "암호가 일치 함"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "암호가 일치하지 않습니다."
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "죄송합니다. 마지막 작업을 처리 할 수 없습니다."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "오류:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "이유:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "작업이 실패했습니다."
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "작업 성공"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "접속 시간 초과"
+msgstr "연결 실패"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "마지막 행동에 대한 반응은 예상치 못했습니다."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "일부 조치가 실패했습니다."
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "모든 행동을 처리 할 수는 없습니다. 세부 사항은 아래와 같습니다."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "작업 성공"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "작업이 성공적으로 완료되었습니다. 세부 사항은 아래와 같습니다."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "일시 정지"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "확대"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "축소"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "축소 계수"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "타임 스탬프"
+msgstr "타임스탬프"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
-msgstr "2 배"
+msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4 배"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32 배"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "위치 조정 축소"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "줌 모드"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "빨리"
 
-#: lib/html.php:2375
-#, fuzzy
+#: lib/html.php:2462
 msgid "Open in new tab"
-msgstr "새 탭에서 열기"
+msgstr "새 탭으로 열기"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "그래프 저장"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "그래프 복사"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "그래프 링크 복사"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "항상 켜기"
+msgstr "항상 켬"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "자동"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 #, fuzzy
 msgid "Always Off"
 msgstr "항상 꺼짐"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "시작하다"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "종료일"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "닫기"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "세 번째 마우스 버튼"
@@ -14620,66 +14804,66 @@ msgstr "표에 필터 적용"
 msgid "Reset filter to default values"
 msgstr "필터를 기본값으로 재설정"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr "파일 발견"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "경로는 파일이 아닌 디렉토리입니다."
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "파일을 찾을 수 없음"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "유효한 파일 경로를 입력하십시오."
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "디렉토리 발견"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "경로는 파일이면서 디렉토리가 아닙니다."
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "디렉토리를 찾을 수 없음"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "올바른 디렉토리 경로를 입력하십시오."
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "선인장 색 ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "가능하지 않은 인증 확인"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "저장되지 않은 양식 데이터 경고"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "저장되지 않은 변경 사항이 감지되었습니다."
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "이 양식에 변경 사항을 저장하지 않았습니다. &#39;계속&#39;을 누르면 이러한 변경 사항이 삭제됩니다. 양식 편집을 계속하려면 &#39;취소&#39;를 누르십시오."
@@ -14689,108 +14873,107 @@ msgstr "이 양식에 변경 사항을 
 msgid "Data Query Data Sources must be created through %s"
 msgstr "데이터 쿼리 데이터 소스는  %s을 (를) 통해 만들어야합니다."
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "현재 Graphs, Columns, Thumbnail, Preset 및 Timeshift 환경 설정을 프로파일에 저장하십시오."
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "열"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
-msgstr "% d 열"
+msgstr "%d 열"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "사용자 정의"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "발신자"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "시작 날짜 선택기"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "수신"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "종료 날짜 선택기"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "시프트 시간 뒤로"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "이동 간격 정의"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "시프트 타임 전달"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "선택한 시간대 새로 고침"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "기본 시간 범위로 돌아 가기"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "창"
 
-#: lib/html_graph.php:327
-#, fuzzy
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "간격"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "중지"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "%s에서 그래프 만들기"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "%s에서  %s 그래프 만들기"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "그래프 [템플릿 :  %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "그래프 항목 [템플릿 :  %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "데이터 소스 [템플릿 :  %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "맞춤 데이터 [템플릿 :  %s]"
@@ -15179,7 +15362,7 @@ msgstr "Image Attachments에 대해 지
 msgid "Events"
 msgstr "이벤트"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[새로운]"
@@ -15212,169 +15395,182 @@ msgstr "보고서 미리보기"
 msgid "Item Details"
 msgstr "아이템 세부내역"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "트리:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(장치에서 :  %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "분기:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(모든 지점)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(현재 지점)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "보고서 항목 없음"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "관리자 수준"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "보고서 [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "사용자 레벨"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "보고서"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "소유자"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "회수"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "마지막 실행"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "다음 실행"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "보고서 제목"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "사용 중지 된 보고서 - 소유자 없음"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "매일"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "멀티"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "유효하지 않은"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "보고 없음"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "그래프 템플릿 :"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "템플릿 기반"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "나무:"
+msgstr "트리:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "사이트:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "잎:"
+msgstr "잎"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "기기 템플릿 :"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "이미 지원함"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "필터"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "그래프 필터"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "필터 설정 / 새로 고침"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(비 그래프 템플릿)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "선택된"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "검색어 &quot; %s&quot;이 (가) 유효하지 않습니다. 오류는  %s입니다."
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "내부 오류가 발생했습니다."
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "역 추적 제한이 고갈되었습니다."
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "재귀 한도가 없어졌습니다!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "잘못된 UTF-8 오류!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "잘못된 UTF-8 오프셋 오류!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "오류"
 
@@ -15384,111 +15580,113 @@ msgid "Validation error for variable %s
 msgstr "값  %s의 변수  %s에 대한 유효성 검사 오류입니다. 자세한 내용은 아래의 백 트레이스를 참조하십시오."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
 msgstr "유효성 검사 오류"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "쓴"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "열리지 못함"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "존재하지 않는다."
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "쓸 수 없다"
+msgstr "쓰기 가능 "
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "쓰기 가능한"
+msgstr "쓰기 가능"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "리소스 파일 : '%s'이 (가) 없거나 읽을 수 없습니다. 데이터 쿼리를 사용하기 전에 설치해야합니다 : '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
-msgstr "알 수없는 필드"
+msgstr "알 수 없는 필드"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "미리보기 결과 가져 오기"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Results"
 msgstr "결과 가져 오기"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti는 패키지를 가져온 경우 다음과 같이 변경합니다."
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "선인장은 패키지에 대해 다음 항목을 가져 왔습니다."
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "패키지 파일"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "미리보기"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti는 템플릿을 가져온 경우 다음과 같이 변경합니다."
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti가 템플릿에 대해 다음 항목을 가져 왔습니다."
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
-msgstr "성공!"
+msgstr "성공"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "실패"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "미리보기"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[업데이트 됨]"
+msgstr "업데이트됨"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[변하지 않은]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "발견 종속성 :"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Unmet Dependency :"
@@ -15537,1122 +15735,1146 @@ msgstr "예기치 않은 경로 매개 
 msgid "Failed to apply specified profile %s != %s"
 msgstr "지정한 프로필  %s! =  %s을 적용하지 못했습니다."
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "지정한 모드를 적용하지 못했습니다 :  %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "지정한 자동화 재정의를 적용하지 못했습니다 :  %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "지정된 cron 간격을 적용하지 못했습니다."
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "지정된 자동화 범위를 적용하지 못했습니다."
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "일치하는 snmp 옵션이 없습니다."
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "일치하는 템플릿이 없습니다."
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "예기치 않은 오류로 인해 설치 프로그램을 진행할 수 없습니다."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Cacti Group에보고 해주십시오."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "알 수없는 이유 :  %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "0.6.x 데이터베이스에 Cacti  %s을 (를) 설치하려고합니다. 불행하게도, 이것은 수행 될 수 없습니다."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "수 당신이 그것으로 새 데이터베이스 가져 오기 &quot;cacti.sql&quot;를 <b>작성해야합니다</b> 계속 될하려면 :"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "그런 다음 새 데이터베이스를 가리 키도록 &quot;/ config.php에 포함&quot;을 <b>업데이트해야합니다.</b>"
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "참고 : 기존 데이터는 수정되지 않으며 새로 설치 한 날짜 또는 기록도 사용할 수 없습니다."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "새 데이터베이스를 만들었지 만 &#39;cacti.sql&#39;파일을 아직 가져 오지 않았습니다. 명령 줄에서 다음을 실행하여 계속하십시오."
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "이 오류는 Cacti 데이터베이스 사용자에게 Cacti 데이터베이스에 대한 올바른 사용 권한이없는 경우에도 발생할 수 있습니다. Cacti 데이터베이스 사용자가 Cacti 데이터베이스에서 SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX를 수행 할 수 있는지 확인하십시오."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "당신은 또한 MySQL의에 MySQL의 시간대 정보를 가져오고 선인장 사용자에게 mysql.time_zone_name 테이블에 대한 SELECT 액세스 권한을 <b>부여해야합니다</b>"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Linux / UNIX에서는 쉘에서 &#39;root&#39;로 다음을 실행하십시오."
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Windows에서는 <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>표준 시간대 설명 테이블</a> 의 지침을 따라야 <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>합니다</a> . 완료되면 다음 명령을 실행하여 Cacti 사용자에게 테이블에 대한 액세스 권한을 부여 할 수 있습니다."
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "그런 다음 MySQL에서 관리자로 다음을 실행하십시오."
 
-#: lib/installer.php:1491 pollers.php:637
-#, fuzzy
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "연결 테스트"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
-msgstr "시작하다"
+msgstr "시작"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "업그레이드"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "다운그레이드"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "선인장 버전"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
-msgstr "라이센스 계약"
+msgstr "라이선스 계약"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "이 버전의 Cacti ( %s)는 유효한 버전 코드가없는 것으로 보입니다. Cacti Development Team에 연락하여이 코드가 적용되었는지 확인하십시오. 릴리스에서이 오류가 표시되는 경우 GitHub에서 즉시 보고서를 제출하십시오."
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "네트워크에 완벽한 그래프 솔루션 인 Cacti를 다운로드하여 설치해 주셔서 감사합니다. 멋진 그래프를 만들기 전에 Cacti가 알아야 할 몇 가지 데이터가 있습니다."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "계속하기 전에 Cacti 설치에 필요한 단계를 읽고 따라야합니다. <a href=\"%1$s\">Unix</a> 및 <a href=\"%2$s\">Win32</a> 기반 운영 체제에 대한 설치 정보를 찾을 수 있습니다."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "이 프로세스는 버전 &#39; %s&#39;에서 업그레이드하는 단계를 안내합니다."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "또한 업그레이드 인 경우 <a href=\"%s\">업그레이드</a> 정보 파일을 읽으십시오."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "데이터베이스 구조가 일치하지 않을 수 있으므로 다운 그레이드하지 않는 것이 좋습니다."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti는 GNU 일반 공중 사용 허가서 (General Public License)에 의거하여 사용이 허가되었으므로 계속하기 전에 해당 조항에 동의해야합니다."
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "이 프로그램은 유용 할 것이라는 희망으로 배포되었지만 어떠한 보증도하지 않습니다. 상품성 또는 특정 목적에의 적합성에 대한 묵시적 보증조차하지 않습니다. 자세한 내용은 GNU General Public License를 참조하십시오."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "GPL 라이센스 계약서 수락"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "기본 테마 선택 :"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "사전 설치 검사"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "위치 확인"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "오류:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Cacti (url_path)의 올바른 상대 URI 위치로 config.php를 업데이트하십시오."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Cacti 구성은 config.php에 상대 경로 (url_path)가 있습니다."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - 권장 사항"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP 권장 사항"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "현재 비번"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "추천"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP 바이너리 경로"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "PHP 바이너리 위치가 유효하지 않으므로 업데이트해야합니다."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "설정 테이블에서 path_php_binary 값을 업데이트하십시오."
 
-#: lib/installer.php:1769
-#, fuzzy
+#: lib/installer.php:1794
 msgid "Passed"
-msgstr "합격"
+msgstr "통과됨"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "경고"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - 모듈 지원 (필수)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti는 제대로 작동하려면 여러 PHP 모듈을 설치해야합니다. 이 중 하나라도 설치되어 있지 않으면 정정 할 때까지 설치를 계속할 수 없습니다. 또한 최적의 시스템 성능을 위해 Cacti는 특정 MySQL 시스템 변수를 설정하여 실행해야합니다. 귀하의 재량에 따라 MySQL 권장 사항을 따르십시오. 질문이 있으시면 항상 MySQL 설명서를 찾으십시오."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "다음 PHP 확장은 필수 항목이며 Cacti 설치를 계속하기 전에 반드시 설치해야합니다."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "필수 PHP 모듈"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "설치됨"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "필수"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - 모듈 지원 (선택 사항)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Cacti 설치를 계속하기 전에 다음 PHP 확장이 권장되며 설치해야합니다. 참고 : IPv6을 사용하여 SNMPv3을 지원할 계획이라면 현재 php-snmp 모듈을 설치하지 않아야합니다."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "선택적 모듈"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "선택 사항"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - TimeZone 지원"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "MySQL TimeZone 데이터베이스가 채워지지 않습니다. 계속 진행하기 전에이 데이터베이스를 채우십시오."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Cacti 데이터베이스 로그인 계정은 MySQL TimeZone 데이터베이스에 액세스 할 수 없습니다. Cacti 데이터베이스 계정에 &quot;mysql&quot;데이터베이스의 &quot;time_zone_name&quot;테이블에 대한 &quot;select&quot;액세스를 제공하고 계속하기 전에 MySQL의 TimeZone 정보를 입력하십시오."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Cacti 데이터베이스 계정은 MySQL TimeZone 데이터베이스에 액세스 할 수 있으며 해당 데이터베이스는 전역 TimeZone 정보로 채워집니다."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - 설정"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "이러한 MySQL 성능 튜닝 설정은 Cacti 시스템이 문제없이 오랫동안 더 잘 작동하도록 도와줍니다."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "권장 MySQL 시스템 변수 설정"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "설치 유형"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong> %s의</strong> <strong>%의에서</strong> 업그레이드"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "문제가 발생할 경우 Cacti Group과 관련된 문제를 제기하기 전에 브라우저 캐시를 지우고 브라우저를 닫은 다음 (Cacti 탭 만이 아니라) 브라우저를 다시 열고 다시 시도하는 것이 좋습니다"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "드물 긴하지만 코드의 변경으로 인해 사소한 문제가 발생한 사용자의 신고가있었습니다. 이러한 문제는 브라우저가 사전 업그레이드 코드를 유지함에 따라 발생하며 이러한 오류의 가능성을 최소화하기위한 조치를 취한 상태에서도 여전히 발생할 수 있습니다. 브라우저 캐시를 지우는 방법에 대한 지침이 필요하면 <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> 가 좋은 출발점입니다."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "캐시를 지우고 브라우저를 다시 시작한 후에도 문제가 계속 발생하면 Google에 문제를 제기하십시오. 문제의 원인을 파악하려고 노력할 것입니다."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong> %s의</strong> <strong> %s의</strong> 다운 그레이드"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "이전 버전으로 다운 그레이드되는 것으로 보입니다. 최신 버전에 대한 데이터베이스 변경 사항은 취소되지 않고 문제 <i>가</i> 발생할 <i>수</i> 있습니다."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "설치 유형을 선택하십시오."
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "설치 옵션 :"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "기본 사이트에 대해 이것을 선택하십시오."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "새 기본 서버"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "새로운 원격 폴러"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "원격 폴러는 주 사이트에 쉽게 액세스 할 수없는 네트워크에 액세스하는 데 사용됩니다."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "다음 정보는 Cacti의 구성 파일에서 결정되었습니다. 올바르지 않은 경우 계속하기 전에 &quot;include / config.php&quot;를 편집하십시오."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "로컬 데이터베이스 연결 정보"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "데이터베이스 : <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "데이터베이스 사용자 : <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "데이터베이스 호스트 이름 : <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "포트 : <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "서버 운영 체제 유형 : <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "중앙 데이터베이스 연결 정보"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "구성 읽기 전용!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "원격 폴러를 구성하려면 설치 중에 웹 서버가 config.php 파일에 쓰기 가능해야합니다. 설치가 완료되면 가능한 보안 문제를 방지하기 위해이 파일을 읽기 전용으로 설정해야합니다."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "폴러 구성"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "원격 Cacti Poller 정보가 config.php 파일에 포함되어 있지 않습니다. config.php.dist를 검토하고 <i>$ rdatabase_default, $ rdatabase_username</i> 등의 변수를 설정하십시오. 이러한 변수를 설정하고 기본 Cacti 데이터베이스 서버를 다시 가리켜 야합니다. 이를 수정하고 다시 시도하십시오."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "원격 폴러 변수"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "config.php 파일에서 설정해야하는 변수는 다음과 같습니다."
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Installer는 자동으로 $ poller_id를 할당하고 config.php 파일에 추가합니다."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "변수가 config.php 파일에 모두 설정되면 주 Cacti 데이터베이스 서버에 $ rdatabase_username 액세스 권한을 부여해야합니다. 다른 Cacti 설치와 동일한 절차를 따르십시오. 그런 다음 &#39;연결 테스트&#39;버튼을 누를 수 있습니다. 테스트가 성공적이면 설치를 완료하고 완료 할 수 있습니다."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "설치 후 추가 단계"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Central Cacti 서버가 MySQL을 통해 각 원격 Cacti 데이터베이스 서버와 통신 할 수 있어야합니다. 설치가 완료되면 원격 데이터 수집기를 편집하여 설정이 올바른지 확인해야합니다. 원격 데이터 수집기를 편집 할 때 &#39;연결 테스트&#39;를 사용하여 확인할 수 있습니다."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "중요한 바이너리 위치 및 버전"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "계속하기 전에이 값들이 모두 올바른지 확인하십시오."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "하나 이상의 경로가 잘못되어 진행할 수 없습니다."
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "디렉터리 사용 권한 검사"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "계속하기 전에 아래의 디렉토리 권한이 올바른지 확인하십시오. 설치 중이 디렉토리는 Web Server 사용자가 소유해야합니다. 이러한 권한 변경은 Installer가 XML 및이 디렉토리에 배치 될 스크립트 파일을 포함하는 Device Template 패키지를 설치하는 데 필요합니다. 패키지를 설치하지 않기로 선택하면 설치가 완료된 후 명령 줄에서 사용할 수있는 &#39;install_package.php&#39;cli 스크립트가 있습니다."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "설치가 완료되면 이러한 디렉토리 중 일부를 읽기 전용으로 설정하여 보안을 강화할 수 있습니다."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "이 디렉토리들은 Cacti 원격 동기화 프로세스가 Main Cacti 웹 사이트 변경에 따라 업데이트 할 수 있도록 설치 후에 읽기 가능한 상태로 있어야합니다."
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "패키지를 설치하는 경우 패키지가 설치되면 스크립트 디렉토리를 다시 읽기 전용으로 변경해야 웹 사이트에 대한 노출이 생길 수 있습니다."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "원격 폴러의 경우 플러그인, 스크립트 및 리소스 경로를 비롯하여 자주 업데이트 할 경로에 데이터 수집기가 주 웹 서버 콘텐츠에서 이러한 경로를 업데이트해야하므로 읽기 / 쓰기 권한이 있어야합니다."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "설치시에만 쓰기 가능"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
-msgstr "쓸 수 없음"
+msgstr "쓰기 가능 "
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "설치 완료 후 쓰기 가능"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "잠재적 인 권한 문제"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "웹 서버에 아래 오류가 표시된 선인장 폴더에 대한 읽기 / 쓰기 권한이 있는지 확인하십시오."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "서버에서 SELinux를 활성화 한 경우 영구적으로 비활성화하거나 일시적으로 비활성화 한 다음 SELinux 명령 줄 도구를 사용하여 적절한 사용 권한을 추가 할 수 있습니다."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "사용자 &#39; %s&#39;은 읽기 / 쓰기를 가능하게하는 수정 권한이 있어야합니다."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "폴더 사용 권한을 설정하는 방법의 예가 여기에 표시되어 있지만 운영 체제, 사용자 계정 및 원하는 사용 권한에 따라이를 조정해야 할 수도 있습니다"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "예:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "설치가 CSRF 경로를 완료하면 읽기 전용으로 설정해야합니다."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "모든 폴더에 쓸 수 있습니다."
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "입력 검증 화이트리스트 보호"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "스크립트를 호출하는 Cacti 데이터 입력 방법은 관리자가 아닌 사람이 폴러 계정이 소유 한 파일을 손상시킬 수있는 방식으로 악용 될 수 있으며 누군가 Cacti 폴러를 루트로 실행하는 경우 운영 체제를 손상시켜 공격자가 인프라를 활용하십시오."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "따라서 여러 버전 전에 Cacti는 이러한 유형의 데이터 입력 방법에 대한 화이트리스트 기능을 제공하도록 향상되었습니다. 이렇게하면 Cacti를 한 시간 더 안전하게 보호 할 수 있지만 Cacti 관리자가 템플릿 및 패키지를 가져오고 관리하는 데 필요한 작업량을 증가시킵니다."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "허용 목록이 작동하는 방식은 데이터 입력 방법을 처음 가져 오거나 데이터 입력 방법을 다시 가져 오면 스크립트 및 / 또는 인수가 어떤 식 으로든 데이터 입력 방법과 해당하는 모든 데이터 소스가 변경되는 방식입니다 관리자가 데이터 입력 방법이 유효한지 확인할 때까지 즉시 비활성화하십시오."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "이 상태에서 데이터 입력 방법을 식별하기 위해 다음 옵션으로 실행할 수있는 유효성 검사 스크립트를 Cacti의 CLI 디렉토리에 제공했습니다."
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "이 스크립트 옵션은 현재 금지 된 모든 데이터 입력 방법을 검색하고 이유에 대한 세부 사항을 제공합니다."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "이 스크립트 옵션은 현재 금지 된 데이터 입력 방법을 금지 해제합니다."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "이 스크립트 옵션은 비활성화 된 모든 데이터 소스를 다시 활성화합니다."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "<b>$ input_whitelist</b> 변수를 주석 해제 한 다음 웹 기반 설치가 완료된 후 위의 세 가지 CLI 스크립트 옵션을 실행하여이 기능을 사용하도록 config.php를 업데이트하는 것이 좋습니다."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "이 보안 문제를 읽고 이해했음을 확인하려면 아래 확인란을 선택하십시오."
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "나는이 진술을 읽었다"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr "기본 프로필"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "폴링 소스에 사용될 기본 데이터 소스 프로파일을 선택하십시오. 폴링 간격을 줄이면 더 많은 작업이 Cacti Server 호스트에 배치되므로 정보를 검색하는 장치 사이의 최대 시간입니다. 또한 데이터 수집에 사용할 의도 된 또는 구성된 Cron 간격을 선택하십시오."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "크론 간격"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "기본 자동화 네트워크"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti는 설치가 완료되면 자동으로 네트워크를 검사 할 수 있습니다. 이렇게하면 아래의 네트워크 범위를 사용하여 검색 할 수있는 IP 범위를 조정할 수 있습니다. &#39;공개&#39;및 &#39;비공개&#39;커뮤니티를 모두 사용하는 검색을 위해 미리 정의 된 옵션 집합이 정의됩니다."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "장치에서 먼저 다른 옵션 집합을 사용해야하는 경우 아래에서 정의 할 수 있으며 기본값보다 먼저 사용됩니다"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "모든 옵션은 설치 후 조정할 수 있습니다."
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "기본 옵션"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "스캔 모드"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "네트워크 범위"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "추가 기본값"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "추가 SNMP 옵션"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "프로필 찾기 오류"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "프로파일을 찾을 수 없기 때문에 설치를 계속할 수 없습니다."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "빈 데이터베이스가 있고 아직 cacti.sql 파일을 가져 오지 않은 경우에 발생할 수 있습니다"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "템플릿 설정"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Cacti에서 내보낼 템플릿 유형을 선택하십시오."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "설치 후에 사용할 장치 템플릿을 선택하십시오. 운영 체제가 Windows 인 경우 &#39;Windows 장치&#39;템플리트를 선택해야합니다. 운영 체제가 Linux / UNIX 인 경우 &#39;로컬 Linux 시스템&#39;장치 템플릿을 선택하십시오."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "작성자"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "홈페이지"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "장치 템플릿을 사용하면 Cacti 내에서 방대한 데이터를 모니터링하고 그래프로 나타낼 수 있습니다. 원하는 장치 템플릿을 선택한 후 &#39;마침&#39;을 누르면 설치가 완료됩니다. 기기 템플릿을 가져 오는 데 몇 분이 걸릴 수 있으므로이 단계에서 조금만 기다려주세요."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "서버 데이터 정렬"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "서버 데이터 정렬은 UTF8과 호환되는 것으로 보입니다."
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "서버 데이터 정렬은 완전히 UTF8과 호환되지 않습니다."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "[mysqld] 섹션에서 &#39;character-set-server&#39;및 &#39;collation-server&#39;라는 항목을 찾아 다음과 같이 설정하십시오."
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "데이터베이스 데이터 정렬"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "데이터베이스 기본 데이터 정렬은 UTF8과 호환되는 것으로 보입니다."
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "데이터베이스 기본 데이터 정렬은 전체 UTF8과 호환되지 않습니다."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "데이터 정렬이 일치하지 않으면 플러그인이 만든 테이블에 Cacti Core 테이블과 연결된 문제가있을 수 있습니다. 다음을 실행하여 데이터베이스가 &#39;utf8mb4_unicode_ci&#39;로 변경되었는지 확인하십시오."
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "표 설정"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "PHP 구성에서 표시 / 변환 할 수있는 것보다 많은 테이블이 있습니다. php.ini의 max_input_vars 설정을 %s 이상의 값으로 수정하십시오"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "특히 큰 테이블에서는 테이블 변환에 다소 시간이 걸릴 수 있습니다. 이 테이블의 변환은 백그라운드에서 수행되지만 설치 프로그램이 완료되는 것을 막지는 못합니다. MySQL이 변환을 처리하기에 충분한 리소스가 없으면 일부 서버가 느려질 수 있습니다."
 
-#: lib/installer.php:2493
-#, fuzzy
+#: lib/installer.php:2523
 msgid "Tables"
-msgstr "테이블"
+msgstr "표"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 #, fuzzy
 msgid "Collation"
 msgstr "대조"
 
-#: lib/installer.php:2494 utilities.php:514
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
-msgstr "엔진"
+msgstr "기관"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "형식"
+msgstr "원시 형식"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "하나 이상의 테이블이 너무 커서 설치 중에 변환 할 수 없습니다. 변환을 수행하려면 cli / convert_tables.php 스크립트를 사용하고이 페이지를 새로 고쳐야합니다. 예 :"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "다음 표는 UTF8 및 InnoDB로 변환해야합니다. 설치 프로세스 중에 변환하려는 테이블을 선택하십시오."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "모든 테이블이 UTF8 호환으로 표시됩니다."
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "업그레이드 확인"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "다운 그레이드 확인"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "설치 확인"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "설치"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "저 무적 감지"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "업그레이드 된 변경 사항을 취소하려면 CACTI 데이터베이스를 수동으로 변경해야합니다. <br/> 설치자는 자동으로이 작업을 수행 할 방법이 없습니다."
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "다운 그레이드는 절대적으로 필요한 경우에만 수행해야하며 그렇게하면 설치 작업이 중단 될 수 있습니다."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Cacti Server가 거의 준비되었습니다. 계속해서 기꺼이 진행되는지 확인하십시오."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "&#39; %s&#39;을 (를) 누른 다음 &#39; %s&#39;을 (를) 클릭하여 장치 템플릿을 선택한 후 설치 프로세스를 완료하십시오."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Cacti Server v  %s 설치하기"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Cacti Server가 설치 중입니다."
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "스폰 백그라운드 프로세스 : %s %s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "완료"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Cacti Server v  %s이 (가) 설치 / 업데이트되었습니다. 이제 소프트웨어를 사용할 수 있습니다."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Cacti Server v  %s에 오류가 설치 / 업데이트되었습니다."
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "도와주세요."
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "보고서 문제"
+msgstr "문제 보고"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "도움말 문서 연결"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "v %s에 대한 %s 프로세스 시작"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "v %s에 대한 %s 프로세스 완료"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "설치할 %s 템플릿을 찾았습니다."
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "패키지 # %s '%s'을 (를) 가져 오려고합니다."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "프로필 '%s'에서 패키지 # %s '%s'을 (를) 가져 왔습니다."
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "프로필 '%s'에서 패키지 # %s '%s'을 (를) 가져 오지 못했습니다."
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "[Deleted Template]에 대한 자동화 템플릿"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "가져올 템플릿을 선택하지 않았습니다"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "구성 대기 중"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "이 데이터 템플릿의 기본 데이터 소스 프로필입니다."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "지정한 프로필  %s! =  %s을 적용하지 못했습니다."
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "자동화 네트워크 (%s) 업데이트, 모드 \"%s\"=> \"%s\", 서브넷 \"%s\"=> %s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "자동화 네트워크를 찾지 못했습니다. 변경 사항이 없습니다."
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "자동화를위한 추가 snmp 설정 추가"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "자동화 템플릿 삭제"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "자동화 SNMP 옵션"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "자동화 옵션 세트 %s을 (를) 성공적으로 업데이트했습니다"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "장치에서 자동화 실행"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "지정된 자동화 범위를 적용하지 못했습니다."
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "복사 할 데이터를 찾지 못했습니다!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "장치 템플릿 [편집 :  %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "이 장치에 대한 그래프 만들기"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "장치 기본값"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "기본 장치에 대한 템플릿 그래프가 없습니다."
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "경고 : 운영 체제의 장치 템플릿을 찾을 수 없습니다. Cacti 서버를 모니터하려면 디바이스 템플리트 또는 Cacti 패키지를 가져와야합니다."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "로컬 호스트에 대한 최초 데이터 쿼리 실행"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "폴러 캐시 다시 작성"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "SNMPAgent 캐시 다시 작성"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "RSA 키 페어 생성"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "변환 할 %s 테이블을 찾았습니다."
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "테이블 # %s '%s'변환 중"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "변환을 위해 찾거나 선택한 테이블이 없습니다."
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "%s에서 %s (으)로 전환"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "참고 : db 캐시에 임시 파일 사용 : %s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "v %s (DB %s)에서 v %s로 업그레이드"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "경고 : v %s의 업그레이드 기능을 찾지 못했습니다"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "EULA 승인이 없어 설치가 중단되었습니다."
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "백그라운드가 이미 %s에서 시작되었습니다. %s에서의이 시도는 생략되었습니다."
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "설치 중에 예외가 발생했습니다 : #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "설치가  %s에서 시작되어  %s에서 완료되었습니다."
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "모두"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "분"
+msgstr "오류: %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "분"
+msgstr "오류: %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "웹"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "클래식"
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "PHP 옵션 설정 %s = %s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "PHP 옵션 %s을 (를) 설정하지 못했습니다. %s (%s 여야 함)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "동기화를 시도 할 때 데이터 수집기를 찾을 수 없습니다."
@@ -16816,506 +17038,498 @@ msgstr "TCP 핑이 시간 초과되었
 msgid "Ping not performed due to setting."
 msgstr "설정으로 인해 핑이 수행되지 않았습니다."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s 버전  %s 이상이 필요합니다."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s에는  %s이 (가) 필요하며 설치되지 않았습니다."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "플러그인을 설치할 수 없습니다."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "플러그인"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "요구 사항 : Cacti&gt; =  %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "레거시 플러그인"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "명시되지 않은"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "보고서 '%s'을 (를) 보내는 데 문제가 있음 전자 메일 하위 시스템 오류 문제는 '%s'입니다."
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "성공적으로 보낸 '%s'보고"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "호스트:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "그래프:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(그래프 템플릿 없음)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(비 쿼리 기반)"
 
-#: lib/reports.php:1515
-#, fuzzy
+#: lib/reports.php:1554
 msgid "Add to Report"
 msgstr "보고서에 추가"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "이 그래프를 연관 시키려면 리포트를 선택하십시오. 정렬의 기본값은 아래 목록의 각 그래프에 사용됩니다."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 #, fuzzy
 msgid "Report:"
 msgstr "보고서"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "그래프 시간대 :"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "그래프 정렬 :"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "생성 된 보고서 그래프 항목 &#39; <i> %s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "이미 추가 된 보고서 그래프 항목 &#39; <i> %s</i> &#39;을 (를) 추가하지 못했습니다."
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "건너 뛴 보고서 그래프 항목 &#39; <i> %s</i> &#39;이 (가) 이미 있음"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "필수 RRD 단계 크기는 &#39; %s&#39;입니다."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "데이터 원본 &#39; %s&#39;의 형식이 &#39; %s&#39;이어야합니다."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "데이터 원본 &#39; %s&#39;의 하트 비트가 &#39; %s&#39;이어야합니다."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "데이터 원본 &#39; %s&#39;의 RRD 최소값은 &#39; %s&#39;이어야합니다."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "데이터 원본 &#39; %s&#39;의 RRD 최대 값은 &#39; %s&#39;이어야합니다."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "RRDfile에서 DS &#39; %s&#39;이 누락되었습니다."
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "Cacti 정의에서 DS &#39; %s&#39;이 누락되었습니다."
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "선인장 RRA &#39; %s&#39;의 CF / 스텝 수 ( %s,  %s)가 &#39; %s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "파일 RRA &#39; %s&#39;은 (는) &#39; %s&#39;(으)로 동일한 CF / 단계 ( %s,  %s)"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "선인장에 대한 XFF RRA id &#39; %s&#39;은 (는) &#39; %s&#39;이어야합니다."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA id &#39; %s&#39;의 행 수는 &#39; %s&#39;이어야합니다."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39; %s&#39;은 (는) RRDfile에 없습니다."
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "Cacti 정의에서 RRA &#39; %s&#39;이 누락되었습니다."
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "RRD 파일 정보"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "데이터 소스 항목"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "최소 하트 비트"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "최소"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "최대"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "마지막 DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "알 수없는 초"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "라운드 로빈 아카이브"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "커 로우"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "행당 PDP"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP 준비 값 (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP 알 수없는 데이터 요소 (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "%s에서  %s (으)로 이름 바꾸기"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "rrdtool 덤프의 XML을 구문 분석하는 동안 오류가 발생했습니다."
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "XML 파일을 쓰는 동안 오류가 발생했습니다 :  %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "오류 : RRD 파일  %s을 (를) 쓸 수 없습니다."
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "RRDtool 덤프의 XML을 구문 분석하는 동안 오류가 발생했습니다."
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF =  %s, ROWS = % d, PDP_PER_ROW = % d, XFF = % 1.2f)가 RRD 파일에서 제거되었습니다."
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF =  %s, ROWS = % d, PDP_PER_ROW = % d, XFF = % 1.2f) RRD 파일에 추가"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "웹 사이트에  %s에 대한 쓰기 권한이 없으며 RRD를 만들거나 업데이트 할 수 없음"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "사용자 정의"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "데이터 파일을 열지 못했습니다. 폴러가 아직 실행되지 않았을 수 있습니다."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA 폴더"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
-msgstr "뿌리"
+msgstr "워드프레스 루트 디렉토리를 확인할 수 없습니다"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "알 수없는 RRDtool 오류"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "템플릿에서 집계 만들기"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "제거 된 그래프 템플릿에서 그래프 생성 시도"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "생성됨 :  %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "오류 : 화이트리스트 검증에 실패했습니다. 데이터 입력 방법 확인"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+와 MariaDB 10.0+는 훌륭한 릴리스이며 선택할 수있는 아주 좋은 버전입니다. 최신 릴리스를 실행했는지 확인하십시오. 안정성이있는 많은 문제를 야기하는 오랜 저급 네트워킹 문제가 수정되었습니다."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "5.1보다 큰 모든 버전에서 InnoDB를 활성화하는 것이 좋습니다."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "영어 이외의 언어로 Cacti를 사용하는 경우 일부 문자는 1 바이트 이상을 사용하므로 utf8_general_ci 데이터 정렬 유형을 사용하는 것이 중요합니다. 처음으로 Cacti를 설치한다면, 멈추고 변경을 가한 다음 다시 시작하십시오. Cacti가 실행 중이며 프로덕션 환경에있는 경우 다른 언어를 지원하려는 경우 인터넷에서 데이터베이스 및 테이블 변환에 대한 지침을 참조하십시오."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "영어 이외의 언어로 Cacti를 사용하는 경우 일부 문자는 1 바이트 이상을 사용하므로 utf8 문자 세트를 사용하는 것이 중요합니다. 처음으로 Cacti를 설치한다면, 멈추고 변경을 가한 다음 다시 시작하십시오. Cacti가 실행 중이며 프로덕션 환경에있는 경우 다른 언어를 지원하려는 경우 인터넷에서 데이터베이스 및 테이블 변환에 대한 지침을 참조하십시오."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "5.1보다 큰 모든 버전에서 InnoDB를 활성화하는 것이 좋습니다."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "영어 이외의 언어로 Cacti를 사용하는 경우 일부 문자는 1 바이트 이상을 사용하므로 utf8mb4_unicode_ci 데이터 정렬 유형을 사용하는 것이 중요합니다."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "영어 이외의 언어로 Cacti를 사용하는 경우 일부 문자는 1 바이트 이상을 사용하므로 utf8mb4 문자 세트를 사용하는 것이 중요합니다."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "5.1보다 큰 모든 버전에서 InnoDB를 활성화하는 것이 좋습니다."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "로그인 수 및 척추 데이터 수집기 사용에 따라  %s에 많은 연결이 필요합니다. 척추에 대한 계산은 total_connections = total_processes * (total_threads + script_servers + 1)이므로 사용자 연결을위한 헤드 룸을 남겨 두어야합니다. 이는 동시 로그인 계정의 수에 따라 변경됩니다."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "테이블 캐쉬를 크게 유지하면 innodb_file_per_table을 사용할 때 파일 열기 / 닫기 작업이 줄어 듭니다."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "원격 폴링 기능을 사용하면 많은 양의 데이터가 주 서버에서 원격 폴러로 동기화됩니다. 따라서이 값을 16M 이상으로 유지하십시오."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Cacti Performance Booster를 사용하고 메모리 스토리지 엔진을 선택하는 경우 시스템의 메모리 테이블 공간이 부족해지기 전에 Performance Booster 버퍼를 플러시해야합니다. 이것은 두 가지 방법으로 수행됩니다. 먼저 출력 열의 크기를 적절한 크기로 줄입니다. 이 열은 poller_output 및 poller_output_boost 테이블에 있습니다. 두 번째로 할 수있는 것은 메모리 테이블에 더 많은 메모리를 할당하는 것입니다. 우리는 임의로 시스템 메모리의 권장 값 10 %%를 선택했지만, SSD 디스크 드라이브를 사용하거나 시스템이 더 작은 경우이 권장 사항을 무시하거나 다른 스토리지 엔진을 선택할 수 있습니다. 콘솔 -&gt; 시스템 유틸리티 -&gt; 부스트 상태보기에서 성능 향상 표의 예상 소비량을 볼 수 있습니다."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "임시 테이블 크기가 더 큰 서브 쿼리를 실행할 때 임시 테이블을 메모리에 보관하십시오."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "조인을 수행 할 때이 크기보다 작 으면 메모리에 보관되어 임시 파일에 기록되지 않습니다."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "InnoDB 스토리지를 사용할 때 테이블 공간을 분리하여 보관하는 것이 중요합니다. 이렇게하면 오랫동안  %s 사용자에게 테이블을 더 간단하게 관리 할 수 있습니다. 현재이 기능을 사용하지 않고 실행중인 경우이 기능을 활성화 한 다음 모든 InnoDB 테이블에서 alter 문을 실행하여 파일 저장소 단위로 마이그레이션 할 수 있습니다."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "innodb_file_per_table을 사용할 때, innodb_file_format을 바라쿠다로 설정하는 것이 중요합니다. 이 설정을 사용하면 특정 Cacti 테이블에서 더 긴 인덱스를 사용할 수 있습니다."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "테이블에 인덱스가 매우 큰 경우 Barracuda innodb_file_format 및 innodb_large_prefix를 1로 사용하여 작업해야합니다.이를 수행하지 않으면 테이블을 제대로 작성할 수없는 플러그인이 발생할 수 있습니다."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB는 가능한 많은 테이블과 인덱스를 시스템 메모리에 보유합니다. 그러므로, innodb_buffer_pool을 메모리에서 많은 테이블과 인덱스를 저장할만큼 충분히 크게 만들어야한다. / var / lib / mysql / cacti 디렉토리의 크기를 확인하면이 값을 결정하는 데 도움이됩니다. 시스템 총 메모리의 25 %%를 권장하지만 사용자의 요구 사항은 시스템 크기에 따라 다릅니다."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "갑작스러운 시스템 충돌을 수용하기 위해 내부 저널링이있는 ZFS 또는 FusionI / O에서 Cacti 인스턴스를 실행하지 않는 한이 설정은 ON으로 유지되어야합니다. 그러나 전원이 매우 양호하고 시스템이 거의 다운되지 않고 백업이있는 경우이 설정을 끄면 데이터베이스 성능이 거의 50 % 향상 될 수 있습니다."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "여기서 메타 데이터가 저장됩니다. 테이블이 많으면이 값을 늘리는 것이 좋습니다."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "사기성 쿼리는 데이터베이스가 다른 데이터베이스로 오프라인 상태가되어서는 안됩니다. 그들이 시스템을 죽이기 전에 이러한 쿼리를 종료하십시오."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "최대 I / O 성능은 O_DIRECT 메서드를 사용하여 페이지를 플러시 할 때 발생합니다."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "이 값을 2로 설정하면 커밋보다 매초마다 모든 트랜잭션을 플러시합니다. 이렇게하면  %s에서 글을 자주 적게 수행 할 수 있습니다."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "현대의 SSD 타입 스토리지에서, 다수의 IO 스레드를 갖는 것은 높은 IO 특성을 갖는 어플리케이션에 유리합니다."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "%s  %s부터는  %s에서 트랜잭션을 디스크로 플러시하는 빈도를 제어 할 수 있습니다. 기본값은 1 초이지만 높은 I / O 시스템에서 1보다 큰 값으로 설정하면 디스크 I / O가보다 순차적으로 이루어질 수 있습니다"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "최신 SSD 유형 저장 장치를 사용하면 다중 읽기 스레드를 갖는 것이 io 특성이 높은 응용 프로그램에 유리합니다."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "최신 SSD 유형의 저장 장치를 사용하면 쓰기 스레드가 여러 개인 경우 높은 IO 특성을 가진 응용 프로그램에 유리합니다."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s는 성능을 향상시키기 위해 innodb_buffer_pool을 메모리 영역으로 나눕니다. 최대 값은 64입니다. innodb_buffer_pool이 1GB보다 작 으면 풀 크기를 128MB로 나눈 값을 사용해야합니다. 이 방정식을 최대 64까지 계속 사용하십시오."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "SSD 디스크가있는 경우이 제안을 사용하십시오. 실제 하드 드라이브가있는 경우 어레이의 활성 드라이브 수를 200 * 사용하십시오. NVMe 또는 PCIe 플래시를 사용하는 경우 100,000만큼 큰 숫자를 사용할 수 있습니다."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "SSD 디스크가있는 경우이 제안을 사용하십시오. 물리적 하드 드라이브가있는 경우 2000 * 어레이의 활성 드라이브 수를 사용하십시오. NVMe 또는 PCIe 플래시를 사용하는 경우 200000보다 훨씬 큰 숫자를 사용할 수 있습니다."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "SSD 디스크가있는 경우이 제안을 사용하십시오. 그렇지 않은 경우이 설정을 지정하지 마십시오."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s 튜닝"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "참고 : 아래의 많은 변경 사항은 데이터베이스를 다시 시작해야합니다."
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "변수"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "현재 가치"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "권장 값"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "댓글"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP  %s이 (는) 최소 버전입니다."
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "최소  %s MB 메모리 제한"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "최소  %sm 실행 시간"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "MySQL 및 시스템과 일치하는 유효한 시간대"
@@ -17367,17 +17581,17 @@ msgstr "필터 적용"
 msgid "Reset filters"
 msgstr "필터링 조건 리셋"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "상단 탭"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "맨 아래 콘솔"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "최고 콘솔"
@@ -17404,7 +17618,6 @@ msgid "Sort for Ordering"
 msgstr "주문 정렬"
 
 #: links.php:430
-#, fuzzy
 msgid "No Pages Found"
 msgstr "페이지르 찾을 수 없습니다"
 
@@ -17508,36 +17721,41 @@ msgstr "외부 링크 [편집 :  %s]"
 msgid "External Links [new]"
 msgstr "외부 링크 [신규]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "선인장 로그 아웃"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "자동 로그 아웃"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Cacti에서 세션 시간 초과로 인해 로그 아웃되었습니다."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "브라우저를 닫거나  %s 다시 로그인하십시오  %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "버전 %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Cacti에서 세션 시간 초과로 인해 로그 아웃되었습니다."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "알림"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP 알림 수신자"
@@ -17565,22 +17783,20 @@ msgstr "SNMP 알림 수신자 [편집 :
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP 알림 수신기 [new]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
-#, fuzzy
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
-msgstr "종류"
+msgstr "형식All other platforms"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "최대 액세스"
@@ -17595,24 +17811,24 @@ msgstr "모니터링 됨"
 msgid "No SNMP Notifications"
 msgstr "SNMP 알림 없음"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "중요도"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "알림 로그 제거"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "시간"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "알림"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
@@ -17621,7 +17837,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "심각도 수준"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "SNMP 알림 로그 항목 없음"
@@ -17669,16 +17885,15 @@ msgstr "알림 개체 사용 안 함"
 msgid "You must select at least one notification object."
 msgstr "하나 이상의 알림 개체를 선택해야합니다."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "언인스톨"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
 msgstr "호환되지 않음"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "설치되지 않음"
 
@@ -17692,223 +17907,223 @@ msgstr "구성 대기 중"
 msgid "Awaiting Upgrade"
 msgstr "업그레이드 대기 중"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "플러그인 관리"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "플러그인 오류"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "활성 / 설치됨"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "구성 문제"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "사용 가능한 작업에는 &#39;설치&#39;, &#39;활성화&#39;, &#39;사용 안함&#39;, &#39;사용&#39;, &#39;제거&#39;등이 있습니다."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "플러그인 이름"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "이 플러그인의 이름입니다. 이름은 디렉토리가있는 디렉토리에 의해 제어됩니다."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "플러그인 작성자가 플러그인에 부여한 설명."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "플러그인 설명"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "이 플러그인의 상태."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "이 플러그인의 작성자."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
 msgstr "요구 사항"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "이 플러그인은 다음 플러그인을 먼저 설치해야합니다."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "이 플러그인의 버전."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "주문로드"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "플러그인의로드 순서입니다. 로드 순서를 먼저 정렬 한 다음 플러그인을 위 또는 아래로 이동하여로드 순서를 변경할 수 있습니다."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "플러그인 없음"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "이 플러그인을 제거하면 모든 플러그인 데이터 및 설정이 제거됩니다. 플러그인을 정말로 제거하려면 아래의 &#39;제거&#39;를 클릭하십시오. 그렇지 않으면 &#39;취소&#39;를 클릭하십시오."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "제거 하시겠습니까?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "호환되지 않음,  %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "이전 플러그인 이전 순서"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "다음 플러그인 이후 주문"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "플러그인을 설치할 수 없습니다. 다음 플러그인을 먼저 설치해야합니다 :  %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "플러그인 설치"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "제거 할 수 없습니다. 이 플러그인은 다음에 의해 필요합니다 :  %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "플러그인 제거"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "플러그인 사용 중지"
 
-#: plugins.php:659
+#: plugins.php:666
 #, fuzzy
 msgid "Enable Plugin"
 msgstr "플러그인 사용"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "플러그인 디렉토리가 없습니다."
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "플러그인이 호환되지 않습니다 (Pre-1.x)."
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "플러그인 디렉토리는 공백을 포함 할 수 없습니다."
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "플러그인 디렉토리가 올바르지 않습니다. &#39; %s&#39;이어야하지만 &#39; %s&#39;입니다."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "플러그인 디렉토리 &#39; %s&#39;에 setup.php가 없습니다."
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "플러그인에 INFO 파일이 없습니다."
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "플러그인이 Cacti 코어에 통합되었습니다."
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "플러그인이 호환되지 않습니다."
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "경고 :  %s이 (가) 폴러 간격과 일치하지 않습니다! 폴러 간격은 &#39;% d&#39;초이며 &#39;% d&#39;초가 최대이지만 마지막 폴링 이후 % d 초가 지났습니다."
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "경고 : 폴링주기 초과로 &#39;% d&#39;이 (가) 발견되었습니다. 조사하십시오."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "경고 : 폴러 출력 테이블이 비어 있지 않습니다. 문제 : % d,  %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "오류 : 척추 경로 :  %s이 (가) 잘못되었습니다. 폴러는 계속할 수 없습니다!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "% d 초의 최대 실행 시간을 초과했습니다. 나가기."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "선인장 시스템 유틸리티"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "참고 : 두 번째 Cacti 데이터 수집기가 추가되었습니다. 따라서 자동으로 부스트를 활성화하십시오!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "선인장 기본 관리자"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report는 HTML 기반 이메일 클라이언트가 필요합니다"
@@ -17948,10 +18163,9 @@ msgstr "데이터 수집기 호스트 
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "데이터 수집기의 호스트 이름입니다. 원격 폴러가 재 인덱싱, 실시간 그래프 작성 등과 같은 활동을 위해 원격 폴러에게 연락하는 데는 정규화 된 도메인 이름이어야합니다."
 
-#: pollers.php:78 sites.php:108
-#, fuzzy
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
-msgstr "TimeZone"
+msgstr "시간ㄷ"
 
 #: pollers.php:79
 #, fuzzy
@@ -17964,12 +18178,10 @@ msgid "Notes for this Data Collectors Da
 msgstr "이 데이터 수집기 데이터베이스에 대한 참고 사항."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
 msgstr "컬렉션 설정"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "프로세스"
 
@@ -18080,18 +18292,18 @@ msgstr "원격 데이터베이스 SSL 
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "원격 데이터베이스에 연결하는 데 사용할 SSL 인증 기관을 보유하는 파일."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "원격 데이터베이스에 연결하는 데 사용할 SSL 인증 기관이있는 파일입니다. --ssl-mode = VERIFY_CA 옵션을 사용하여 SSL을 시작한 경우 데이터베이스 공급자가 요구할 수있는 선택적 매개 변수입니다."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "이 호스트 이름 '%s'을 (를) 이미 사용했습니다. 중복되지 않는 호스트 이름을 입력하십시오."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "이 데이터베이스 호스트 이름 '%s'을 (를) 이미 사용했습니다. 중복되지 않는 데이터베이스 호스트 이름을 입력하십시오."
 
 #: pollers.php:518
 #, fuzzy
@@ -18135,12 +18347,12 @@ msgid "Click 'Continue' to Synchronize t
 msgid_plural "Click 'Continue' to Synchronize the Remote Data Collectors for Offline Operation."
 msgstr[0] "오프라인 데이터 수집을 위해 원격 데이터 수집기를 동기화하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "사이트 [편집 :  %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "사이트 [신규]"
@@ -18155,130 +18367,128 @@ msgstr "원격 데이터 수집기는 
 msgid "Test Database Connection"
 msgstr "데이터베이스 연결 테스트"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "수집가"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "수집기 이름"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "이 데이터 수집기의 이름입니다."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "이 데이터 수집기와 연관된 고유 ID입니다."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "데이터 수집기가 실행중인 호스트 이름."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "이 데이터 수집기의 상태."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "이 데이터 수집기의 폴러 프로세스 및 스레드 수입니다."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "폴링 시간"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "이 데이터 수집기의 마지막 데이터 수집 시간입니다."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "평균 / 최대"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "이 데이터 수집기의 평균 및 최대 수집기 타이밍."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "이 데이터 수집기와 연결된 장치 수입니다."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP 가져 오기"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "이 Collector와 연관된 SNMP의 수입니다."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "스크립트"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "이 Data Collector와 연관된 스크립트 호출 수입니다."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
 msgstr "서버"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "이 Data Collector와 연관된 스크립트 서버 호출 수입니다."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "마지막으로 완료된"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "이 데이터 수집기가 마지막으로 완료 한 시간."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "마지막 업데이트"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "이 데이터 수집기가 주요 Cacti 사이트에 마지막으로 체크인 한 시간입니다."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "마지막 동기화"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "이 데이터 수집기가 Cacti 주요 사이트와 완전히 동기화 된 마지막 시간입니다."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "데이터 수집기 없음"
@@ -18356,23 +18566,22 @@ msgstr "업데이트 이후 시간"
 msgid "RRDfiles"
 msgstr "RRD 파일"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "가기"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "지우기"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
 msgstr "새로 고침"
 
@@ -18395,300 +18604,319 @@ msgstr "모두 보관"
 msgid "Archive All Unknown RRDfiles"
 msgstr "모든 알 수없는 RRD 파일 보관 처리"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "데이터 수집기 % d에 설정이 저장되지 않았습니다."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "참고 :이 탭의 경로 설정은 로컬에만 저장됩니다!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "선인장 설정 ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "폴러 간격은 크론 간격보다 작아야합니다."
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "플러그인 선택"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "선택한 플러그인"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "파일 선택"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "선택한 파일"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "템플릿 선택"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "모든 템플릿 선택됨"
 
-#: settings.php:575
-#, fuzzy
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "테스트 이메일 보내기"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "전자 메일 결과 테스트"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "사이트 정보"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "사이트의 기본 이름."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "새 사이트"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "주소 정보"
 
-#: sites.php:54
+#: sites.php:55
 #, fuzzy
 msgid "Address1"
 msgstr "주소 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "사이트의 기본 주소."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "사이트 주소 입력"
 
-#: sites.php:63
+#: sites.php:64
 #, fuzzy
 msgid "Address2"
 msgstr "주소 2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "사이트에 대한 추가 주소 정보."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "추가 사이트 주소 정보"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "도시"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "사이트의 도시 또는 지역."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "도시 또는 지역 입력"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "주"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "사이트의 상태."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "주를 입력하십시오"
 
-#: sites.php:90
+#: sites.php:91
 #, fuzzy
 msgid "Postal/Zip Code"
 msgstr "우편 번호"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "사이트의 우편 번호."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "우편 번호 입력"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "국가"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "사이트의 국가."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "국가 입력"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "사이트의 TimeZone."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "위치 정보"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "위도"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "이 사이트의 위치 찾기."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "보기 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "경도"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "이 사이트의 경도."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "보기 -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "확대/축소"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "이 사이트의 기본지도 확대 / 축소. 값은 0에서 23까지 가능합니다. 행성의 일부 영역에는 최대 줌이 15입니다."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "추가 정보"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "이 사이트와 관련된 임의 노트의 추가 영역 사용."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "사이트에 대한 유용한 정보를 입력하십시오."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "대체 이름"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "사이트에 설명하는 대체 이름이있는 경우에 사용됩니다."
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "사이트가 다른 이름으로 알려진 경우 여기에 입력하십시오."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "템플릿 사이트를 찾을 수 없습니다! 복제 할 수 없습니다."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "다음 사이트를 삭제하려면 &#39;계속&#39;을 클릭하십시오. 모든 기기는이 사이트와의 연결을 끊습니다."
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "사이트 삭제"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "다음 트리를 삭제하려면 &#39;계속&#39;을 클릭하십시오."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "사이트 이름:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "사이트 복제하기"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "사이트 이름"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "이 사이트의 이름."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "이 사이트와 관련된 고유 ID입니다."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "이 사이트와 관련된 장치의 수."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "이 사이트와 관련된 도시."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "이 사이트와 관련된 주."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "이 사이트와 관련된 국가."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "찾을 수있는 사이트가 없습니다."
@@ -18739,7 +18967,6 @@ msgid "Some templates rely on other item
 msgstr "일부 템플릿은 Cacti의 다른 항목을 사용하여 제대로 작동합니다. 이 상자를 선택하거나 결과 가져 오기가 실패 할 수도 있습니다."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
 msgstr "출력 형식"
 
@@ -18768,19 +18995,20 @@ msgstr "로컬 파일 저장"
 msgid "Available Templates [%s]"
 msgstr "사용 가능한 템플릿 [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "템플릿 가져 오기에 실패했습니다. 자세한 내용은 cacti.log를 참조하십시오."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "템플릿 가져오기"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "오류"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "임시 폴더에 액세스하지 못했습니다. 가져 오기 기능을 사용할 수 없습니다."
@@ -18791,274 +19019,286 @@ msgid "Publish"
 msgstr "발행"
 
 #: tree.php:33
-#, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "게시 취소"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "잠김"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "상속 "
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "수동"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "알파"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "뉴트럴"
+msgstr "자연의"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "숫자"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "다음 트리를 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "트리 삭제"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "다음 트리를 게시하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "게시 트리"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "다음 트리를 게시 취소하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "나무 게시 취소"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "다음 트리를 게시 취소하려면 &#39;계속&#39;을 클릭하십시오."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "나무 게시 취소"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "나무 [편집 :  %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "나무 [신제품]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "트리 편집"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "이 트리를 편집하려면 먼저 트리 편집 버튼을 눌러 트리를 잠 가야합니다."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "루트 지점 추가"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "편집 트리 마침"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "이 트리는 %2$s에서 %1$s 수정 중 잠겨 있습니다."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "트리를 편집하려면 먼저 해당 트리를 잠금 해제 한 다음 자신대로 잠 가야합니다"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "표시"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "트리 항목"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "사용 가능한 사이트"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "사용 가능한 장치"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "사용 가능한 그래프"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "새 노드"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "이름 변경"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "분기 정렬"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "상속"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "알파벳"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "뉴트럴"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "잘라내기"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "붙여넣기"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "트리 추가"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "오름차순으로 나무 정렬"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "트리를 내림차순 정렬"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "이 트리를 가리키는 이름입니다."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "트리 이름"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "이 트리를 가리키는 이름입니다."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "이 트리의 내부 데이터베이스 ID. 자동화 또는 디버깅을 수행 할 때 유용합니다."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "공개됨"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "게시되지 않은 트리는 그래프 탭에서 볼 수 없습니다."
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "트리를 편집하려면 잠겨 있어야합니다."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "이 트리의 원 작성자."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "나무의 순서를 변경하려면 먼저이 열을 기준으로 정렬하고 위 또는 아래 화살표를 누릅니다."
 
-#: tree.php:1986
+#: tree.php:2039
 #, fuzzy
 msgid "Last Edited"
 msgstr "마지막으로 수정 된 항목"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "이 트리가 마지막으로 편집 된 날짜입니다."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "편집자"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "이 트리를 마지막으로 수정 한 사용자입니다."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "이 트리의 총 사이트 지점 수입니다."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "지점들"
+msgstr "지사"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "이 트리의 총 분기 수입니다."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "이 트리에있는 개별 장치의 총 수입니다."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "이 트리에있는 개별 그래프의 총 수입니다."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "발견 된 나무 없음"
@@ -19093,9 +19333,8 @@ msgid "Username:"
 msgstr "사용자 이름:"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "성명"
+msgstr "성명:"
 
 #: user_admin.php:374
 #, fuzzy
@@ -19147,354 +19386,349 @@ msgstr "업데이트 할 사용자 :"
 msgid "Reset User(s) Settings"
 msgstr "사용자 재설정 설정"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "기기가 사용 중지되었습니다."
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "그래프:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "장치"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "템플릿"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "기기 템플릿 :"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "기기 템플릿 :"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "제한적"
+msgstr "제한됨"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "부여 :"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "허락된"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "제한됨"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "허용"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "거부"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>참고 :</b> 시스템 그래프 정책은 사용자가 그래프, 장치 또는 그래프 템플릿 중 하나 이상에 액세스 할 수 있어야 그래프에 액세스 할 수 있음을 의미하는 &#39;허용&#39;입니다."
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>참고 :</b> 시스템 그래프 정책은 &#39;제한적&#39;입니다. 이는 사용자가 그래프 또는 장치 및 그래프 템플릿에 액세스하여 그래프에 액세스 할 수 있어야 함을 의미합니다."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "기본 그래프 정책"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "이 사용자의 기본 그래프 정책"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "업데이트"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "효과적인 정책"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "일치하는 그래프가 없습니다."
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "접근 취소하기"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "접근 부여"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "그룹"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "회원"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "정책 (그래프 / 장치 / 템플릿)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "비 멤버"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr "허용"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
 msgstr "거부"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "일치하는 사용자 그룹을 찾을 수 없음"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "회원 할당"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "회원 삭제"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "기본 장치 정책"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "이 사용자의 기본 장치 정책"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "승인 된 액세스"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "액세스 제한"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "일치하는 장치를 찾을 수 없음"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "기본 그래프 템플릿 정책"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "이 사용자에 대한 기본 그래프 템플릿 정책"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "총 그래프"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "일치하는 그래프 템플릿을 찾을 수 없음"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "기본 트리 정책"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "이 사용자에 대한 기본 트리 정책"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "일치하는 나무를 찾을 수 없음"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "사용자 권한"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "외부 링크 권한"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "플러그인 사용 권한"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "레거시 1.x 플러그인"
+msgid "Legacy Permissions"
+msgstr "사용자 권한"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "사용자 설정  %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "권한"
 
-#: user_admin.php:2004
-#, fuzzy
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "그룹 회원"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "그래프 퍼밋"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "장치 퍼미션"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "템플릿 퍼미션"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "트리 퍼밋"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "사용자 관리  %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "그래프 정책"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "기기 정책"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "템플릿 정책"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "최근 로그인"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "불가"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "사용자가 없습니다"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "그래프 권한  %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "모두 보여주기"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "그룹 회원  %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "장치 사용 권한  %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "예외 표시"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "템플릿 권한  %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "트리 권한  %s"
@@ -19620,12 +19854,10 @@ msgid "Domain Properties"
 msgstr "도메인 등록 정보"
 
 #: user_domains.php:659
-#, fuzzy
 msgid "Domains"
-msgstr "도메인"
+msgstr "WooCommerce 다국어는 쿠키를 사용하여 도메인의 언어를 사용할 때 바구니 정보를 이해하고 도메인 간에 데이터를 전송합니다."
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
 msgstr "도메인 이름"
 
@@ -19682,7 +19914,7 @@ msgstr "기본 그래프 화면 표시"
 msgid "Restrict Access"
 msgstr "접근을 제한합니다"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "그룹 이름"
 
@@ -19750,888 +19982,946 @@ msgstr "이 그룹의 사용자는 그
 msgid "What to do when a User from this User Group logs in."
 msgstr "이 사용자 그룹의 사용자가 로그인 할 때 수행 할 작업."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "다음 사용자 그룹을 삭제하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "사용자 그룹 삭제"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "다음 사용자 그룹을 새 사용자 그룹에 복사하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "그룹 접두사 :"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "새 그룹"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "사용자 그룹 복사"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "다음 사용자 그룹을 사용하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "사용자 그룹 활성화"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "다음 사용자 그룹을 사용 중지하려면 &#39;계속&#39;을 클릭하십시오."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "사용자 그룹 비활성화"
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Login Name"
-msgstr "로그인 이름"
+msgstr "로그인 이름 또는 이메일로 사용자 검색"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "멤버쉽"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "그룹 멤버"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "일치하는 그룹 회원이 없습니다."
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 #, fuzzy
 msgid "Add to Group"
 msgstr "그룹에 추가"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
-msgstr "그룹에서 제거"
+msgstr "그룹에서 삭제"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "이 사용자 그룹의 기본 그래프 정책"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "이 사용자 그룹의 기본 그래프 템플릿 정책"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "이 사용자 그룹의 기본 트리 정책"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "회원"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "사용자 그룹 관리 [편집 :  %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "사용자 그룹 관리 [신규]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "사용자 그룹 관리"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "사용자 그룹을 찾을 수 없음"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "사용자 회원  %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "회원 표시"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "지우기"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "데이터 출처 통계"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "데이터베이스"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "데이터베이스 세팅"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "데이터베이스"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "PHP 정보"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLogLanguage"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "기술 지원 [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Not Installed 또는 해당 경로가 설정되지 않았습니다. SNMP 지원 장치를 모니터링하려면 설치하십시오."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "구성 설정"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "오류 : 설치된 RRDtool 버전이 구성된 버전을 초과하지 않습니다. <br>  %s을 (를) 방문하여 올바른 RRDtool 유틸리티 버전을 선택하십시오."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "오류 : RRDtool 1.2.x +는 GIF 이미지 형식을 지원하지 않지만 % d &quot;그래프 및 / 또는 템플릿에는 GIF가 이미지 형식으로 설정되어 있습니다."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "데이터베이스"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "PHP 정보"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "기술 지원 [ %s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "일반 정보"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "선인장 OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP 버전"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
-msgstr "구성된"
+msgstr "구성됨"
 
-#: utilities.php:286
-#, fuzzy
+#: utilities.php:302
 msgid "Found"
 msgstr "찾다"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "총계 : %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "폴러 정보"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Cacti와 Spine의 다른 버전!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "행위]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "설문 조사 할 항목 없음"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "이름"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 프로세스"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "참여글"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "동시 프로세스"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "최대 스레드"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP 서버"
 
-#: utilities.php:381
-#, fuzzy
-msgid "Script Timeout"
-msgstr "스크립트 시간 초과"
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
 
-#: utilities.php:386
+#: utilities.php:433
 #, fuzzy
-msgid "Max OID"
-msgstr "최대 OID"
+msgid "Minimum Connections:"
+msgstr "연결 테스트"
 
-#: utilities.php:391
-#, fuzzy
-msgid "Last Run Statistics"
-msgstr "마지막 실행 통계"
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
 
-#: utilities.php:399
+#: utilities.php:441
 #, fuzzy
+msgid "Script Timeout"
+msgstr "스크립트 시간 초과"
+
+#: utilities.php:446
+#, fuzzy
+msgid "Max OID"
+msgstr "최대 OID"
+
+#: utilities.php:451
+#, fuzzy
+msgid "Last Run Statistics"
+msgstr "마지막 실행 통계"
+
+#: utilities.php:459
 msgid "System Memory"
 msgstr "시스템 메모리"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "PHP 정보"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP 버전"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "강력한 암호 해시 지원으로 인해 PHP 버전 5.5.0 이상이 권장됩니다."
 
-#: utilities.php:441
-#, fuzzy
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "설치되었습니다. <span class=\"deviceDown\">참고 : SNMPv3을 사용하려는 경우 php-snmp를 제거하고 Net-SNMP 도구 세트를 사용해야합니다.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "메모리 제한을 &#39;무제한&#39;으로 설정했습니다."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "php.ini memory_limit를  %s 이상으로 변경하는 것이 좋습니다."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "이 제안 된 메모리 값은 현재 데이터 소스 수에 따라 계산되며 제안으로 만 사용되며 실제 값은 요구 사항에 따라 시스템에 따라 다를 수 있습니다."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+#, fuzzy
+msgid "Variable Name"
+msgstr "변수"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL 테이블 정보 - 크기 (KB)"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "평균 행 길이"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "데이터 길이"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "색인 길이"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "댓글"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "테이블 상태를 검색 할 수 없습니다."
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "PHP 모듈 정보"
 
-#: utilities.php:670
-#, fuzzy
+#: utilities.php:798
 msgid "User Login History"
-msgstr "사용자 로그인 기록"
+msgstr "이용자 로그인 기록"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "삭제됨 / 잘못됨"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "결과"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "성공 - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "성공 토큰"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "성공 - Pswd"
 
-#: utilities.php:709
-#, fuzzy
+#: utilities.php:837
 msgid "Attempts"
 msgstr "시도"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "가기"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "지우기"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "숙청"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "사용자 로그 삭제"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "사용자 로그인"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP 주소"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(사용자 제거됨)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "로그 [총선 수 : % d - 일치하지 않는 항목 숨김]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "로그 [총선 : % d - 표시된 모든 항목]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "선인장 로그 지우기"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "선인장 로그 지워짐"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "오류 : 로그를 지울 수없고 쓰기 권한도 없습니다."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "오류 : 로그를 지울 수 없습니다. 파일이 없습니다."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "데이터 쿼리 캐시 항목"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "쿼리 이름"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "검색 용어가 색인 열을 포함하도록 허용"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "인덱스 포함"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "필드값"
 
-#: utilities.php:1520
-#, fuzzy
+#: utilities.php:1646
 msgid "Index"
-msgstr "색인"
+msgstr "Index"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "폴러 캐시 항목"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "스크립트"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMP 버전 :"
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
 msgstr "커뮤니티"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID :"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "회원:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "스크립트"
+msgstr "ìµìí ì´ë¦ê³¼ ëªë ¹ì ìë ¥íìì¼ í©ëë¤."
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "스크립트 서버 :"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD :"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "선인장 기술 지원 페이지. 개발자 및 기술 지원 담당자가 Cacti의 문제를 지원할 때 사용합니다. 일반적인 구성 문제에 대한 검사를 포함합니다."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "로그 관리"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Log는 시스템 설정에 따라 통계, 오류 및 기타 메시지를 저장합니다. 이 정보는 폴러 및 응용 프로그램의 문제점을 식별하는 데 사용할 수 있습니다."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "관리자가 사용자 로그를 탐색 할 수 있습니다. 관리자는 로그를 필터링하고 내보낼 수도 있습니다."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "폴러 캐시 관리"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "이것은 폴러가 실행될 때마다 폴러로 전달되는 데이터입니다. 이 데이터는 차례로 실행 / 해석되고 결과는 그래픽 또는 그래프를 표시하기 위해 RRD 파일로 보내집니다."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "데이터 쿼리 캐시는 데이터 쿼리 입력 유형에서 수집 된 정보를 저장합니다. 이 필드의 값은 CDEF뿐만 아니라 범례 그래프, 수직 레이블 및 GPRINTS의 텍스트 영역에서 사용할 수 있습니다."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "폴러 캐시 다시 작성"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "이 옵션을 선택하면 폴러 캐시가 다시 생성됩니다. 충돌 후 문제가 발생하고 데이터베이스 복구 도구를 이미 실행 한 경우 데이터베이스 충돌시에만이 옵션을 사용하십시오. 또는 특정 장치에 문제가있는 경우 해당 장치를 다시 저장하여 폴러 캐시를 다시 작성하기 만하면됩니다. 대형 시스템에 권장되는이 명령과 동일한 명령 행 인터페이스도 있습니다. <i class=\"deviceDown\">참고 : 대형 시스템에서는이 명령을 완료하는 데 몇 분에서 몇 시간이 걸릴 수 있으므로 Cacti UI에서 실행하면 안됩니다. 자세한 정보는 명령 줄에서 &#39;php -q cli / rebuild_poller_cache.php --help&#39;를 실행하면됩니다.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "리소스 캐시 다시 작성"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Cacti에서 여러 데이터 수집기를 운영 할 때 Cacti는 모든 Data Collector에서 주요 파일의 상태를 유지하려고 시도합니다. 여기에는 모든 핵심 설치되지 않은 웹 사이트 및 플러그인 파일이 포함됩니다. 리소스 캐시 재 작성을 강제하면 Cacti는 로컬 리소스 캐시를 지운 다음 다음 예약 폴러 시작시 다시 작성합니다. 이렇게하면 모든 원격 데이터 수집기가 웹 사이트 및 플러그인 파일의 일관성을 다시 검사하도록 트리거합니다."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "부스트 유틸리티"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "부스트 상태보기"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "이 메뉴 선택을 사용하여 현재 실행중인 Boost 구성과 관련된 다양한 부스트 설정 및 통계를 볼 수 있습니다."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "데이터 출처 통계"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "데이터 출처 통계"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "이 메뉴 선택은 데이터베이스에서 모든 기존 데이터 소스 통계를 제거합니다. 데이터 소스 통계가 사용 가능한 경우, 데이터 소스 통계는 다음 데이터 콜렉터 패스에서 다시 수집을 시작합니다."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD 유틸리티"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile 클리너"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Cacti에서 데이터 소스를 삭제하면 해당 RRD 파일이 자동으로 제거되지 않습니다. 이 유틸리티를 사용하여 이러한 오래된 파일을 쉽게 제거 할 수 있습니다."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMP 에이전트 유틸리티"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "SNMPAgent 캐시보기"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "SNMPAgent가 처리하는 모든 개체를 표시합니다."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "SNMPAgent 캐시 다시 작성"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "이 옵션을 선택하면 SNMP 캐시가 지워지고 다시 생성됩니다. SNMP 캐시를 완전히 복원하려면 폴러를 다시 실행해야합니다."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "SNMPAgent 알림 로그보기"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "이 메뉴 선택을 사용하면 SNMPAgent가 등록 된 알림 수신자와 관련하여 처리 한 최신 이벤트를 볼 수 있습니다."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "관리자가 SNMP 알림 수신자를 유지 관리 할 수 있습니다."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "선인장 시스템 유틸리티"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "오버런 경고"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "시간 초과"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "기타"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "실행 안 함"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "디렉토리를 열 수 없습니다."
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "디렉토리가 존재하지 않습니다 !!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "현재 부스트 상태"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "주문형 업데이트 부스트 :"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "총 데이터 출처 :"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "보류중인 보류 기록 :"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "보관 된 부스트 기록 :"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "총 부스트 기록 :"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "스토리지 통계 향상"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "데이터베이스 엔진 :"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "현재 부스트 테이블 크기 :"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "평균 바이트 / 레코드 :"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d 바이트"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "최대 레코드 길이 :"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "무제한"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "최대 허용 부스트 테이블 크기 :"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "예상 최대 레코드 수 :"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "런타임 통계"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "마지막 시작 시간 :"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "마지막 실행 시간 :"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d 분"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d 초"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "업데이트 빈도의 0.2 %"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "RRD 업데이트 :"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "피크 폴러 메모리 :"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "자세한 런타임 타이머 :"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "허용되는 최대 폴러 메모리 :"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "런타임 구성"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "업데이트 빈도 :"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "다음 시작 시간 :"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "최대 기록 :"
 
-#: utilities.php:2262
-#, fuzzy
+#: utilities.php:2410
 msgid "Records"
 msgstr "기록"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "최대 허용 런타임 :"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "이미지 캐싱 상태 :"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "캐시 디렉토리 :"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "캐시 된 파일 :"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "캐시 된 파일 크기 :"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent 캐시"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "열 데이터"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "스칼라"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent 알림 로그"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "받는 사람"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "로그 항목"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "심각도 수준 :  %s"
@@ -20670,301 +20960,354 @@ msgstr "&#39;계속&#39;을 클릭하여
 msgid "VDEF Name: %s"
 msgstr "VDEF 이름 :  %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "VDEF 항목 제거"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF 미리보기"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF 항목 [편집 :  %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF 항목 [신규]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF 항목 유형"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "이 유형의 VDEF 항목을 선택하십시오."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF 항목 값"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "이 VDEF 항목의 값을 입력하십시오."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [편집 :  %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [신규]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "VDEF 항목 삭제"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "이 VDEF의 이름."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF 이름"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "사용중인 VDEF는 h 제할 수 없습니다. 사용중은 그래프 또는 그래프 템플릿에 의해 참조되는 것으로 정의됩니다."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "이 VDEF를 사용하는 그래프의 수입니다."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "이 VDEF를 사용하는 그래프 템플릿 수입니다."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "VDEF 없음"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "템플릿을 찾을 수 없음"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "SNMPAgent 캐시보기"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "템플릿이없는"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "SNMPAgent 알림 로그보기"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "그래프를 표시 할 때 표시 할 기본 시간 이동"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "레거시 1.x 플러그인"
+
+#~ msgid "Resize"
+#~ msgstr "크기 조정"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "기본 그래프보기 시간 이동"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "다음 그래프는이 데이터 소스를 사용 중입니다."
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "그래프를 표시 할 때 표시 할 기본 시간 간격"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "선택한 그래프 크기 조정"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "기본 그래프보기 시간 간격"
+#~ msgid "Create Aggregate"
+#~ msgstr "집계 만들기"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "템플릿 [신규]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "현대식 SSD 유형의 스토리지에서이 작업은 실제로 디스크를 더 빠르게 저하시키고 모든 쓰기 작업에 50 %의 오버 헤드를 추가합니다."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "템플릿 [편집 :  %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "정렬 필드에서 데이터가 반환되지 않았습니다. GET 데이터의 재 인덱싱을 계속할 수 없습니다."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "유지 관리 일정에 의미있는 이름을 제공하십시오."
+#~ msgid "Graph Size"
+#~ msgstr "그래프 크기"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "데이터 소스 디버깅"
+#~ msgid "Non-Device"
+#~ msgstr "비 기기"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "새로운 검사"
+#~ msgid "Thresholds"
+#~ msgstr "참여글"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "sfield &#39; %s&#39;의 데이터 쿼리 출력을 보려면 클릭하십시오."
+#~ msgid "Log"
+#~ msgstr "로그"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "데이터 디버그"
+#~ msgid "Time:"
+#~ msgstr "시간"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "데이터 소스 디버거"
+#~ msgid "Swaps:"
+#~ msgstr "스왑 :"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "데이터 소스 디버거"
+#~ msgid "Pages:"
+#~ msgstr "페이지:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "웹 서버 PHP가 표준 시간대로 올바르게 설정되었습니다."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Cacti에 로그인"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "웹 서버 PHP 시간대 설정이 설정되지 않았습니다. Cacti를 설치하기 전에 PHP 설치 지침에 따라 php.ini를 편집하고 &#39;date.timezone&#39;설정의 주석을 제거하고 Web Servers Timezone으로 설정하십시오."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> 주의가 필요한 경고가 발행되었습니다. <br><br> <b>기기</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>메시지</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - 시간대 지원"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> 주의가 필요한 경고가 발행되었습니다. <br><br> <b>기기</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>메시지</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "폴러 RunAs :"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "그래프 및 임계 값을 만들려고 시도하는 동안 장치 ID가 설정되지 않았습니다."
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "데이터 소스 문제 해결사"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "그래프 및 임계 값을 생성하는 동안 임계 값 템플릿 ID가 설정되지 않았습니다."
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "RRA 프로파일이 RRD 파일 구조와 일치합니까?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "이 보고서 항목에 사용할 그래프입니다."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "메일러 오류 : <b>TO</b> 주소 세트가 없습니다! <br> <i>메일 테스트</i> 링크를 사용하는 경우 <b>경고 전자 메일</b> 설정을 지정하십시오."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "장치 템플릿에 데이터 쿼리 추가"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "RRD 업데이트 됨"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "'높은 경고 임계 값'또는 '낮은 경고 임계 값'또는 둘 모두를 지정해야합니다! <br> 기록이 업데이트되지 않았습니다!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "불가능한 문턱 값 : '높은 문턱 값'이 '낮은 문턱 값'보다 작거나 같음 <br> 기록이 업데이트되지 않았습니다!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "가능한 한계 값 : '높은 경고 한계 값'보다 작거나 같은 '높은 경고 한계 값' <br> 기록이 업데이트되지 않았습니다!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "기본 임계 값을 사용합니다."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "'Baseline Deviation UP'또는 'Baseline Deviation DOWN'또는 둘 다를 지정해야합니다! <br> 기록이 업데이트되지 않았습니다!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "임계 값 '% d'에서 연결된 그래프 템플릿 항목 '% d'을 (를) 찾지 못했습니다."
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "사용 권한이 거부되었습니다."
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "그래프 생성 :  %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "생성 된 임계 값 없음. 이미 존재하거나 일치하는 조합을 찾지 못했습니다."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "' %s'은 (는) 양의 정수 값으로 설정되어야합니다! <br> 기록이 업데이트되지 않았습니다!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "이 사이트와 관련된 주."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "' %s'은 (는) 양의 정수 값으로 설정되어야합니다! <br> 기록이 업데이트되지 않았습니다!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "생성 된 임계 값 없음. 이미 존재하거나 일치하는 조합을 찾지 못했습니다."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "그래프 생성 :  %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "사용 권한이 거부되었습니다."
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "메일러 오류 : <b>TO</b> 주소 세트가 없습니다! <br> <i>메일 테스트</i> 링크를 사용하는 경우 <b>경고 전자 메일</b> 설정을 지정하십시오."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "임계 값 '% d'에서 연결된 그래프 템플릿 항목 '% d'을 (를) 찾지 못했습니다."
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "RRA 프로파일이 RRD 파일 구조와 일치합니까?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "'Baseline Deviation UP'또는 'Baseline Deviation DOWN'또는 둘 다를 지정해야합니다! <br> 기록이 업데이트되지 않았습니다!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "데이터 소스 문제 해결사"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "기본 임계 값을 사용합니다."
+#~ msgid " Poller RunAs: "
+#~ msgstr "폴러 RunAs :"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "가능한 한계 값 : '높은 경고 한계 값'보다 작거나 같은 '높은 경고 한계 값' <br> 기록이 업데이트되지 않았습니다!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - 시간대 지원"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "불가능한 문턱 값 : '높은 문턱 값'이 '낮은 문턱 값'보다 작거나 같음 <br> 기록이 업데이트되지 않았습니다!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "웹 서버 PHP 시간대 설정이 설정되지 않았습니다. Cacti를 설치하기 전에 PHP 설치 지침에 따라 php.ini를 편집하고 &#39;date.timezone&#39;설정의 주석을 제거하고 Web Servers Timezone으로 설정하십시오."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "'높은 경고 임계 값'또는 '낮은 경고 임계 값'또는 둘 모두를 지정해야합니다! <br> 기록이 업데이트되지 않았습니다!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "웹 서버 PHP가 표준 시간대로 올바르게 설정되었습니다."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD 업데이트 됨"
+#~ msgid "Data Source Debugger"
+#~ msgstr "데이터 소스 디버거"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "장치 템플릿에 데이터 쿼리 추가"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "데이터 소스 디버거"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "이 보고서 항목에 사용할 그래프입니다."
+#~ msgid "Data Debug"
+#~ msgstr "데이터 디버그"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "그래프 및 임계 값을 생성하는 동안 임계 값 템플릿 ID가 설정되지 않았습니다."
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "sfield &#39; %s&#39;의 데이터 쿼리 출력을 보려면 클릭하십시오."
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "그래프 및 임계 값을 만들려고 시도하는 동안 장치 ID가 설정되지 않았습니다."
+#~ msgid "New Check"
+#~ msgstr "새로운 검사"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> 주의가 필요한 경고가 발행되었습니다. <br><br> <b>기기</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>메시지</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Debugging Data Source"
+#~ msgstr "데이터 소스 디버깅"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> 주의가 필요한 경고가 발행되었습니다. <br><br> <b>기기</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>메시지</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "유지 관리 일정에 의미있는 이름을 제공하십시오."
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Cacti에 로그인"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "템플릿 [편집 :  %s]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "페이지:"
+#~ msgid "Template [new]"
+#~ msgstr "템플릿 [신규]"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "스왑 :"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "기본 그래프보기 시간 간격"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "시간"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "그래프를 표시 할 때 표시 할 기본 시간 간격"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "로그"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "기본 그래프보기 시간 이동"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "참여글"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "그래프를 표시 할 때 표시 할 기본 시간 이동"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "비 기기"
+#~ msgid "Non Templated"
+#~ msgstr "템플릿이없는"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "그래프 크기"
+#~ msgid "Template Not Found"
+#~ msgstr "템플릿을 찾을 수 없음"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "정렬 필드에서 데이터가 반환되지 않았습니다. GET 데이터의 재 인덱싱을 계속할 수 없습니다."
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "원격 데이터베이스에 연결하는 데 사용할 SSL 인증 기관을 보유하는 파일."
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "현대식 SSD 유형의 스토리지에서이 작업은 실제로 디스크를 더 빠르게 저하시키고 모든 쓰기 작업에 50 %의 오버 헤드를 추가합니다."
+#~ msgid "%d Outliers"
+#~ msgstr "% d 이상 치"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "집계 만들기"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s 표준 편차"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "선택한 그래프 크기 조정"
+#~ msgid "No Task"
+#~ msgstr "묻지 않는다"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "다음 그래프는이 데이터 소스를 사용 중입니다."
+#~ msgid "%d Samples"
+#~ msgstr "샘플 % d 개"
 
-#~ msgid "Resize"
-#~ msgstr "크기 조정"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "영어 이외의 언어로 Cacti를 사용하는 경우 일부 문자는 1 바이트 이상을 사용하므로 utf8 문자 세트를 사용하는 것이 중요합니다. 처음으로 Cacti를 설치한다면, 멈추고 변경을 가한 다음 다시 시작하십시오. Cacti가 실행 중이며 프로덕션 환경에있는 경우 다른 언어를 지원하려는 경우 인터넷에서 데이터베이스 및 테이블 변환에 대한 지침을 참조하십시오."
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "영어 이외의 언어로 Cacti를 사용하는 경우 일부 문자는 1 바이트 이상을 사용하므로 utf8_general_ci 데이터 정렬 유형을 사용하는 것이 중요합니다. 처음으로 Cacti를 설치한다면, 멈추고 변경을 가한 다음 다시 시작하십시오. Cacti가 실행 중이며 프로덕션 환경에있는 경우 다른 언어를 지원하려는 경우 인터넷에서 데이터베이스 및 테이블 변환에 대한 지침을 참조하십시오."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "척추 특정 실행 매개 변수"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "사용중인 cron 간격입니다. 이 설정은 cron 또는 예약 된 작업이 현재 실행되고있는 간격으로 설정해야합니다."
diff -pruN 1.2.10+ds1-1/locales/po/nl-NL.po 1.2.16+ds1-1/locales/po/nl-NL.po
--- 1.2.10+ds1-1/locales/po/nl-NL.po	2020-03-01 23:53:31.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/nl-NL.po	2020-11-30 18:20:02.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:42-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 18:54-0400\n"
 "Last-Translator: Patrick Rademaker\n"
 "Language-Team: Patrick Rademaker\n"
 "Language: nl_NL\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "Over Cacti"
 
@@ -60,7 +60,7 @@ msgstr "Licentie"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti is gelicentieerd onder de GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Dit programma is gratis; je mag het distribueren of aanpassen onder de termen van de GNU General Public License zoals gepubliceerd door de Free Software Foundation; uitsluitend versie 2 van de licentie, of enig latere versie."
 
@@ -70,21 +70,21 @@ msgstr "Dit programma is gedistribueerd
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Verwijder"
@@ -115,7 +115,7 @@ msgstr "Associeer met aggregaat"
 msgid "Disassociate with Aggregate"
 msgstr "Dissocieer van geaggregeerde"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Plaats in een menu (%s)"
@@ -127,35 +127,36 @@ msgstr "Klik op 'Volgende' om de volgend
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Annuleer"
@@ -163,34 +164,36 @@ msgstr "Annuleer"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Volgende"
 
@@ -208,10 +211,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Voordat u deze geaggregeerde grafiek kunt migreren naar een template gebaseerd aggregaat, moeten deze uitsluitend een template grafiek gebruiken. Klik op 'Terug' en selecteer uitsluitend geaggregeerde grafieken die hetzelfde grafiektemplate gebruiken."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Terug"
@@ -265,7 +268,7 @@ msgid "Click 'Continue' to add the selec
 msgstr "Klik op 'Doorgaan' om de geselecteerde grafieken toe te voegen aan het onderstaande rapport."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Rapportagenaam"
 
@@ -318,7 +321,7 @@ msgstr "Dissocieer grafiek(en)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Klik op 'Volgende' om de volgende geaggregeerde grafiek onder de boomstructuur te plaatsen."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr "Bestemming structuur:"
 
@@ -335,383 +338,403 @@ msgstr "Grafiek items [nieuw]"
 msgid "Graph Items [edit: %s]"
 msgstr "Grafiek items [wijzig: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, php-format
 msgid "[edit: %s]"
 msgstr "[wijzig %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Geaggregeerde grafiek instellingen"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Details"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Items"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Voorbeeld"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Geaggregeerde grafiek instellingen"
+
+#: aggregate_graphs.php:736
 msgid "Turn Off Graph Debug Mode"
 msgstr "Schakel grafiek debug uit"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 msgid "Turn On Graph Debug Mode"
 msgstr "Schakel grafiek debug in"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 msgid "Show Item Details"
 msgstr "Toon item details"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Geaggregeerd voorbeeld [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Geaggregeerde grafiek instellingen"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Geaggregeerd voorbeeld [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 msgid "RRDtool Command:"
 msgstr "RRDtool opdracht:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Pre installatie controle"
+msgstr "Niet Gecontroleerd"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 msgid "RRDtool Says:"
 msgstr "RRDtool zegt:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, php-format
 msgid "Aggregate Graph %s"
 msgstr "Aggregeer grafiek %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Totaal"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Alle items"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr "Grafiekconfiguratie"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Toon"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 msgid "Hide Item Details"
 msgstr "Verberg item details"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 msgid "Matching Graphs"
 msgstr "Overeenkomende grafieken"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Zoeken"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Grafieken"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Standaard"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 msgid "Part of Aggregate"
 msgstr "Onderdeel van aggregatie"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Ga"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 msgid "Set/Refresh Filters"
 msgstr "Stel in/vernieuw filters"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Herstel"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Stel filters opnieuw in"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "Grafiektitel"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 msgid "Included in Aggregate"
 msgstr "Opgenomen in aggregatie"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Grootte"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Nee"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Ja"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "Geen grafieken gevonden"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[ Aangepaste grafieklijst toegepast - Filter VAN lijst ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 msgid "Aggregate Graphs"
 msgstr "Geaggregeerde grafieken"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Template"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Alle"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Geen"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 msgid "The title for the Aggregate Graphs"
 msgstr "De titel van de geaggregeerde grafieken"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 msgid "The internal database identifier for this object"
 msgstr "De interne database identifier voor dit object"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 msgid "Aggregate Template"
 msgstr "Geaggregeerde template"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Het geaggregeerde template waarop dit geaggregeerde template is gebaseerd"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 msgid "No Aggregate Graphs Found"
 msgstr "Geen geaggregeerde grafieken gevonden"
 
@@ -741,24 +764,24 @@ msgid "Aggregate Template [new]"
 msgstr "Aggregeer template [nieuw]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 msgid "Aggregate Templates"
 msgstr "Aggregeer template"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Templates"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 msgid "Has Graphs"
 msgstr "Heeft grafieken"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Templatetitel"
 
@@ -766,23 +789,23 @@ msgstr "Templatetitel"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Geaggregeerde templates die in gebruik zijn kunnen niet worden verwijderd. In gebruik betekent dat ze zijn gekoppeld aan een aggregaat."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "Verwijderbaar"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 msgid "Graphs Using"
 msgstr "Grafiek gebruikt"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "Grafiektemplate"
 
@@ -790,199 +813,199 @@ msgstr "Grafiektemplate"
 msgid "No Aggregate Templates Found"
 msgstr "Geen geaggregeerde template gevonden"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 msgid "You cannot use a previously entered password!"
 msgstr "U kunt niet een eerder gebruikt wachtwoord gebruiken!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 msgid "Your new passwords do not match, please retype."
 msgstr "Uw nieuwe wachtwoorden komen niet overeen. Voer deze opnieuw in."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 msgid "Your current password is not correct. Please try again."
 msgstr "Uw huidige wachtwoord is niet correct. Probeert u het opnieuw."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Uw nieuwe wachtwoord kan niet hetzelfde zijn als uw oude wachtwoord. Probeert u het opnieuw."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 msgid "Forced password change"
 msgstr "Verplichte wachtwoordwijziging"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 msgid "Password requirements include:"
 msgstr "Wachtwoordvereisten bevatten:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Moet op zijn minst %d karakters lang zijn"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 msgid "Must include mixed case"
 msgstr "Moet hoofdletters en kleine letters bevatten"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 msgid "Must include at least 1 number"
 msgstr "Moet tenminste 1 getal bevatten"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 msgid "Must include at least 1 special character"
 msgstr "Moet tenminste 1 speciaal karakter bevatten"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Kan niet worden hergebruikt voor %d wachtwoord wijzigingen"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Wijzig wachtwoord"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Voer alstublieft uw huidige en uw nieuwe<br>Cacti wachtwoord in."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Voer alstublieft uw huidige en uw nieuwe<br>Cacti wachtwoord in."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Gebruikersnaam"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Huidige wachtwoord"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nieuw wachtwoord"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Bevestig nieuw wachtwoord"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Opslaan"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Versie %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 msgid "Password Too Short"
 msgstr "Wachtwoord is te kort"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 msgid "Password Validation Passes"
 msgstr "Wachtwoord validatie succesvol"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 msgid "Passwords do Not Match"
 msgstr "Wachtwoorden komen niet overeen"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 msgid "Passwords Match"
 msgstr "Wachtwoorden komen overeen"
 
-#: auth_login.php:50
+#: auth_login.php:53
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web Basic Authentication is geconfigureerd, maar geen gebruikersnaam was doorgegeven aan de webserver. Controleer of u authenticatie heeft ingeschakeld op de webserver."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s geautoriseerd door de webserver, maar zowel template als gast gebruikers zijn niet gedefinieerd in Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP zoekfoutmelding: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP foutmelding: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Template user id %s bestaat niet."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Guest user id %s bestaat niet."
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr "Toegang geweigerd, gebruikersaccount is uitgeschakeld."
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Toegang geweigerd, neem alstublieft contact op uw Cacti beheerder."
 
-#: auth_login.php:462
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "Cacti"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 msgid "Login to Cacti"
 msgstr "Login in Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Gebruikerlogin"
 
-#: auth_login.php:709
+#: auth_login.php:688
 msgid "Enter your Username and Password below"
 msgstr "Voer uw gebruikersnaam en wachtwoord in"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Wachtwoord"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Lokaal"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "Omgeving"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Houd mij ingelogd"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Login"
 
-#: auth_login.php:793
+#: auth_login.php:772
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Ongeldig gebruikersnaam/wachtwoord. Voer alstublieft opnieuw in"
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "Gebruikersaccount uitgeschakeld"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Generiek"
 
@@ -990,41 +1013,41 @@ msgstr "Generiek"
 msgid "User Account Details"
 msgstr "Details gebruikersaccount"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Boomstructuur"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Lijstweergave"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr "Voorbeeldweergave"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Gebruikersnaam"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 msgid "The login name for this user."
 msgstr "De gebruikersnaam van deze gebruiker."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Volledige naam"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Een beschrijving van deze gebruiker, mag spaties en speciale karakters bevatten."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "E-mailadres"
 
@@ -1058,7 +1081,7 @@ msgstr "Overal uitloggen"
 msgid "Clear all your Login Session Tokens."
 msgstr "Verwijder al uw login sessie tokens."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Gebruikersinstellingen"
 
@@ -1086,193 +1109,206 @@ msgstr "Reset"
 msgid "Add Device"
 msgstr "Apparaat toevoegen"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Verwijder appara(a)t(en)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Offline"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Online"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 msgid "Added manually through device automation interface."
 msgstr "Handmatig toegevoegd door apparaat automatiseringsinterface."
 
-#: automation_devices.php:120
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Toegevoegd aan Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Apparaat"
-
-#: automation_devices.php:122
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Niet toegevoegd aan Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Klik op 'Volgende' om de volgende gedetecteerde appara(a)t(en) toe te voegen."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Pollers"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Selecteer template"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 msgid "Availability Method"
 msgstr "Beschikbaarheid van methode"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 msgid "Add Device(s)"
 msgstr "Appara(a)t(en) toevoegen"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Klik op 'Volgende' om de volgende gedetecteerde appara(a)t(en) toe te voegen."
+
+#: automation_devices.php:227 host.php:473
+msgid "Delete Device(s)"
+msgstr "Verwijder appara(a)t(en)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Apparaten"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Apparaatnaam"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 msgid "SNMP Name"
 msgstr "SNMP naam"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Locatie"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Contactgegevens"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Omschrijving"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Uptime"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Status"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr "Laatst gecontroleerd"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "Niet gedetecteerd"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "Geen apparaat gevonden"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Ontdekkingsfilters"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Netwerk"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 msgid "Reset fields to defaults"
 msgstr "Stel velden opnieuw in"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exporteer"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr "Exporteer naar een bestand"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Legen"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 msgid "Purge Discovered Devices"
 msgstr "Ontdekte apparaten verwijderen"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/B"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Dupliceer"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1281,7 +1317,7 @@ msgstr "Inschakelen"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1365,47 +1401,47 @@ msgid "Graph Creation Criteria"
 msgstr "Criteria voor het maken van een grafiek"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 msgid "Graph Rules"
 msgstr "Grafiekregels"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "Data query"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Ingeschakeld"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Uitgeschakeld"
 
@@ -1421,9 +1457,9 @@ msgstr "De naam van deze regel."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "De interne database ID voor deze regel. Handig voor het debuggen en automatiseren."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Grafiektype"
 
@@ -1494,26 +1530,26 @@ msgstr "Uitvoeren ontdekken in debug-mod
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Klik op 'Volgende' om het zoeken van het/de volgende netwerk(en) te stoppen."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 msgid "SNMP Get"
 msgstr "SNMP get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Handmatig"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Dagelijks"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Wekelijks"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Maandelijks"
 
@@ -1530,15 +1566,15 @@ msgstr "Zoek netwerk binnen bereik [wijz
 msgid "Network Discovery Range [new]"
 msgstr "Zoek netwerk binnen bereik [nieuw]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Algemene instellingen"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1546,12 +1582,12 @@ msgstr "Algemene instellingen"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Naam"
 
@@ -1563,7 +1599,7 @@ msgstr "Geef dit netwerk een naam."
 msgid "New Network Discovery Range"
 msgstr "Nieuwe netwerk zoek bereik"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
 msgstr "Data Collector"
 
@@ -1633,9 +1669,9 @@ msgstr "%d Thread"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, php-format
 msgid "%d Threads"
 msgstr "%d Threads"
@@ -1649,7 +1685,7 @@ msgid "After the selected Run Limit, the
 msgstr "Na de opgegeven draaitijd zal de scanopdracht worden gestopt."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr "%d Minuut"
@@ -1657,49 +1693,49 @@ msgstr "%d Minuut"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d Minuten"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr "%d Uur"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d Uren"
@@ -1814,37 +1850,37 @@ msgid "What Day(s) of the week will this
 msgstr "Welke dag(en) van de week moet dit netwerk worden gescant."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Zondag"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Maandag"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Dinsdag"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Woensdag"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Donderdag"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Vrijdag"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Zaterdag"
 
@@ -1856,51 +1892,51 @@ msgstr "Maanden per jaar"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Welke maand(en) van het jaar moet dit netwerk worden gescant."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Januari"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Februari"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Maart"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "April"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Mei"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Juni"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Juli"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Augustus"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "September"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Oktober"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "November"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "December"
 
@@ -1944,8 +1980,8 @@ msgstr "Dag(en) per week"
 msgid "Reachability Settings"
 msgstr "Bereikbaarheidsinstellingen"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 msgid "SNMP Options"
 msgstr "SNMP opties"
 
@@ -1962,7 +1998,7 @@ msgid "The type of ping packet to send."
 msgstr "Het type pingpakket dat moet worden verzonden."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 msgid "Ping Port"
 msgstr "Pingpoort"
 
@@ -1971,7 +2007,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP of UDP poort voor de verbinding."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 msgid "Ping Timeout Value"
 msgstr "Ping timeout waarde"
 
@@ -1980,7 +2016,7 @@ msgid "The timeout value to use for host
 msgstr "De timeout waarde die gebruikt moet worden voor de host ICMP en UDP ping. De host SNMP timeout waarde geldt voor de SNMP ping."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 msgid "Ping Retry Count"
 msgstr "Aantal keren opnieuw proberen te pingen"
 
@@ -2033,7 +2069,7 @@ msgid "Network Filters"
 msgstr "Netwerkfilters"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Netwerken"
 
@@ -2081,16 +2117,16 @@ msgstr "Volgende start"
 msgid "Last Started"
 msgstr "Laatst gestart"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Actief"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Inactief"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Nooit"
 
@@ -2098,29 +2134,31 @@ msgstr "Nooit"
 msgid "No Networks Found"
 msgstr "Geen netwerken gevonden"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Vernieuwen"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, php-format
 msgid "%d Seconds"
 msgstr "%d Seconden"
@@ -2129,208 +2167,218 @@ msgstr "%d Seconden"
 msgid "Clear Filtered"
 msgstr "Reset gefilterde"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Klik op 'Volgende' om de volgende SNMP optie(s) te verwijderen."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Klik op 'Volgende' om de volgende SNMP opties te kopiëren. U kunt optioneel het titelformaat voor de nieuwe SNMP opties wijzigen."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Naamlayout"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "naam"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Automatisering SNMP opties"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Automation Item bestaat niet. Kan niet dupliceren."
+
+#: automation_snmp.php:360
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Klik op 'Volgende' om het volgende SNMP optie item te verwijderen."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 msgid "SNMP Option:"
 msgstr "SNMP optie:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP versie: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Community/Gebruikersnaam: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 msgid "Remove SNMP Item"
 msgstr "Verwijder SNMP item"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP opties [wijzig: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 msgid "SNMP Options [new]"
 msgstr "SNMP opties [nieuw]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Volgorde"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 msgid "Sequence of Item."
 msgstr "Volgorde van item."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP opties [wijzig: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 msgid "SNMP Option Set [new]"
 msgstr "SNMP opties [nieuw]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Voer de naam in van deze SNMP optie reeks."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 msgid "Automation SNMP Options"
 msgstr "Automatisering SNMP opties"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Item"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Versie"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Community"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Poort"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Timeout"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "Pogingen"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 msgid "Max OIDS"
 msgstr "Max OID's"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 msgid "Auth Username"
 msgstr "Auth gebruikersnaam"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 msgid "Auth Password"
 msgstr "Auth wachtwoord"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 msgid "Auth Protocol"
 msgstr "Auth protocol"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 msgid "Priv Passphrase"
 msgstr "Priv wachtwoord"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 msgid "Priv Protocol"
 msgstr "Priv protocol"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Context"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Actie"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, php-format
 msgid "Item#%d"
 msgstr "Item#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "geen"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Naar beneden"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Naar boven"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 msgid "No SNMP Items"
 msgstr "Geen SNMP items"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 msgid "Delete SNMP Option Item"
 msgstr "Verwijder SNMP optie item"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 msgid "SNMP Rules"
 msgstr "SNMP regels"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 msgid "SNMP Option Sets"
 msgstr "SNMP optie reeks"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 msgid "SNMP Option Set"
 msgstr "SNMP optie reeks"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 msgid "Networks Using"
 msgstr "Gebruikte netwerken"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 msgid "SNMP Entries"
 msgstr "SNMP vermeldingen"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 msgid "V1 Entries"
 msgstr "V1 Vermeldingen"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 msgid "V2 Entries"
 msgstr "V2 Vermeldingen"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 msgid "V3 Entries"
 msgstr "V3 Vermeldingen"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 msgid "No SNMP Option Sets Found"
 msgstr "Geen SNMP optiereeksen gevonden"
 
@@ -2342,8 +2390,8 @@ msgstr "Klik op 'Volgende' om de volgend
 msgid "Delete Automation Template(s)"
 msgstr "Verwijder automatiseringtemplate(s)"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 msgid "Device Template"
 msgstr "Apparaattemplate"
@@ -2397,8 +2445,8 @@ msgstr "Scantemplate [nieuw]"
 msgid "Device Automation Templates"
 msgstr "Apparaat scantemplate"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Templatenaam"
 
@@ -2406,8 +2454,8 @@ msgstr "Templatenaam"
 msgid "System ObjectId Match"
 msgstr "Systeem ObjectId overeenkomst"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Volgorde"
 
@@ -2462,8 +2510,8 @@ msgstr "Criteria voor het aanmaken van e
 msgid "Change Leaf Type"
 msgstr "Verander Bladtype"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "WAARSCHUWING:"
 
@@ -2478,13 +2526,12 @@ msgid "By changing the leaf type, all in
 msgstr "Door het wijzigen van het bladtype worden alle ongeldige regels automatisch verwijderd en zijn ze niet meer te herstellen."
 
 #: automation_tree_rules.php:709
-#, fuzzy
 msgid "Are you sure you wish to continue?"
-msgstr "Weet u zeker dat u wilt doorgaan?"
+msgstr "Weet u zeker dat u wilt verdergaan?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 msgid "Tree Rules"
 msgstr "Boomstructuur"
 
@@ -2530,8 +2577,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Klik op 'Volgende' om de volgende CDEF te kopiëren. U kunt optioneel het titelformaat voor de nieuwe CDEF wijzigen."
 msgstr[1] "Klik op 'Volgende' om de volgende CDEF's te kopiëren. U kunt optioneel het titelformaat voor de nieuwe CDEF's wijzigen."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Titel formaat:"
@@ -2555,59 +2602,59 @@ msgstr "CDEF naam: '%s'"
 msgid "Remove CDEF Item"
 msgstr "Verwijder CDEF item"
 
-#: cdef.php:438
+#: cdef.php:420
 msgid "CDEF Preview"
 msgstr "CDEF Voorbeeld"
 
-#: cdef.php:449
+#: cdef.php:431
 #, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF items [wijzig: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 msgid "CDEF Item Type"
 msgstr "Type CDEF item"
 
-#: cdef.php:463
+#: cdef.php:445
 msgid "Choose what type of CDEF item this is."
 msgstr "Kies het type CDEF item."
 
-#: cdef.php:469
+#: cdef.php:451
 msgid "CDEF Item Value"
 msgstr "Waarde CDEF item"
 
-#: cdef.php:470
+#: cdef.php:452
 msgid "Enter a value for this CDEF item."
 msgstr "Voer een waarde in voor dit CDEF item."
 
-#: cdef.php:586
+#: cdef.php:568
 #, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [wijzig: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 msgid "CDEF [new]"
 msgstr "CDEF [nieuw]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr "CDEF Items"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
 msgstr "Item waarde"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, php-format
 msgid "Item #%d"
 msgstr "Item #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 msgid "Delete CDEF Item"
 msgstr "Verwijder CDEF item"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 msgid "CDEFs"
 msgstr "CDEF's"
 
@@ -2615,7 +2662,7 @@ msgstr "CDEF's"
 msgid "CDEF Name"
 msgstr "CDEF naam"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 msgid "The name of this CDEF."
 msgstr "De naam van deze CDEF."
 
@@ -2627,8 +2674,8 @@ msgstr "CDEF's die in gebruik zijn kunne
 msgid "The number of Graphs using this CDEF."
 msgstr "Het aantal grafieken die deze CDEF gebruiken."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 msgid "Templates Using"
 msgstr "Gebruikte templates"
 
@@ -2677,7 +2724,7 @@ msgstr "Importeer kleuren vanuit een lok
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Specificeer de locatie van het CSV bestand met de kleurinformatie."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Selecteer een bestand"
 
@@ -2718,8 +2765,8 @@ msgstr "Kleuren [wijzig: %s]"
 msgid "Colors [new]"
 msgstr "Kleuren [nieuw]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Kleuren"
 
@@ -2727,7 +2774,7 @@ msgstr "Kleuren"
 msgid "Named Colors"
 msgstr "Benoemde kleuren"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importeren"
 
@@ -2735,52 +2782,52 @@ msgstr "Importeren"
 msgid "Export Colors"
 msgstr "Exporteer kleuren"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "Hex"
 
-#: color.php:698
+#: color.php:699
 msgid "The Hex Value for this Color."
 msgstr "De hex waarde voor deze kleur."
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "Kleurnaam"
 
-#: color.php:699
+#: color.php:700
 msgid "The name of this Color definition."
 msgstr "De naam van deze kleurdefinitie."
 
-#: color.php:700
+#: color.php:701
 msgid "Is this color a named color which are read only."
 msgstr "Is deze kleur als alleen lezen benoemd."
 
-#: color.php:700
+#: color.php:701
 msgid "Named Color"
 msgstr "Benoemde kleur"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Kleur"
 
-#: color.php:701
+#: color.php:702
 msgid "The Color as shown on the screen."
 msgstr "De kleur zoals getoond op het scherm."
 
-#: color.php:702
+#: color.php:703
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "In gebruik zijnde kleuren kunnen niet worden verwijderd. Een kleur is in gebruik als deze wordt gebruikt in een grafiek of grafiektemplate."
 
-#: color.php:703
+#: color.php:704
 msgid "The number of Graph using this Color."
 msgstr "Het aantal grafieken dat deze kleur gebruikt."
 
-#: color.php:704
+#: color.php:705
 msgid "The number of Graph Templates using this Color."
 msgstr "Het aantal grafiektemplates dat deze kleur gebruikt."
 
-#: color.php:734
+#: color.php:735
 msgid "No Colors Found"
 msgstr "Geen kleuren gevonden"
 
@@ -2794,121 +2841,121 @@ msgid "Color Item"
 msgstr "Kleur item"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, php-format
 msgid "Item # %d"
 msgstr "Item # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "Geen items"
 
-#: color_templates.php:232
+#: color_templates.php:238
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Klik op 'Volgende' om het volgende kleurtemplate te verwijderen"
 msgstr[1] "Klik op 'Volgende' om de volgende kleurtemplates te verwijderen"
 
-#: color_templates.php:237
+#: color_templates.php:243
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Verwijder kleurtemplate"
 msgstr[1] "Verwijder kleurtemplates"
 
-#: color_templates.php:241
+#: color_templates.php:247
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Klik op 'Volgende' om het volgende kleurtemplate te dupliceren. Optioneel is het mogelijk om het formaat van de titel te wijzigen voor het nieuwe kleuren template."
 msgstr[1] "Klik op 'Volgende' om de volgende kleurtemplates te dupliceren. Optioneel is het mogelijk om het formaat van de titel te wijzigen voor het nieuwe kleuren template."
 
-#: color_templates.php:249
+#: color_templates.php:255
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Dupliceer kleurentemplate"
 msgstr[1] "Dupliceer kleurtemplates"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Klik op 'Volgende' om een geaggregeerde grafiek te maken van de geselecteerde grafiek(en)."
 msgstr[1] "Klik op 'Volgende' om een geaggregeerde grafiek te maken van de geselecteerde grafiek(en)."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Synchroniseer grafieken naar (een) grafiektemplate(s)"
 msgstr[1] "Synchroniseer grafieken naar (een) grafiektemplate(s)"
 
-#: color_templates.php:295
+#: color_templates.php:301
 msgid "Color Template Items [new]"
 msgstr "Kleurtemplate items [nieuw]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Kleurtemplate items [wijzig: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 msgid "Delete Color Item"
 msgstr "Verwijder kleur item"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Kleurtemplate [wijzig: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 msgid "Color Template [new]"
 msgstr "Kleurtemplate [nieuw]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Kleurensjabloon '%s' had% d Aggregaatsjablonen naar buiten gedrukt en% d Niet-sjabloonaggregaten naar buiten gedrukt"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Kleurensjabloon '%s' had geen verzamelsjablonen of grafieken met deze kleursjabloon."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 msgid "Color Templates"
 msgstr "Kleurtemplates"
 
-#: color_templates.php:629
+#: color_templates.php:641
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Kleurtemplates die in gebruik zijn kunnen niet worden verwijderd. Een kleurtemplate is in gebruik als het wordt gebruikt voor een geaggregeerd template."
 
-#: color_templates.php:654
+#: color_templates.php:666
 msgid "No Color Templates Found"
 msgstr "Geen kleurentemplates gevonden"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Klik op 'Volgende' om de volgende kleurtemplate kleur te verwijderen."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 msgid "Color Name:"
 msgstr "Kleurnaam:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 msgid "Color Hex:"
 msgstr "Kleur hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 msgid "Remove Color Item"
 msgstr "Verwijder kleuritem"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Kleurtemplate items [wijzig Rapportageitem: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Kleurtemplate items [nieuw Rapportitem: %s]"
@@ -2953,10 +3000,10 @@ msgstr "Automatische gegevensbron debugg
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Data Source Repair heeft een ongeldige Data Source ID ontvangen."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Data bron"
 
@@ -2965,7 +3012,7 @@ msgstr "Data bron"
 msgid "The Data Source to Debug"
 msgstr "De gegevensbron om te debuggen"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Gebruiker"
 
@@ -2993,7 +3040,7 @@ msgstr "De interne ID van de gegevensbro
 msgid "The Status of the Data Source Debug Check."
 msgstr "De status van de Data Source Debug Check."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Schrijfbaar"
 
@@ -3011,8 +3058,8 @@ msgstr "Bestaan"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Bepaalt of de gegevensbron zich in de Poller Cache bevindt."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Actief"
 
@@ -3051,7 +3098,7 @@ msgstr "RRD bijgewerkt"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Bepaalt of het RRD-document naar behoren is geschreven."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Edities"
 
@@ -3060,227 +3107,231 @@ msgstr "Edities"
 msgid "Summary of issues found for the Data Source."
 msgstr "Eventuele samenvattende problemen die voor de gegevensbron zijn gevonden."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Data bronnen"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Debugging"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Pre installatie controle"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Niet gevonden"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Pre installatie controle"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problemen gevonden!  Wachten op RRD file update"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Geen Oorspronkelijke gevonden!  Wachten op RRD file update"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Is het RRD-document bijgewerkt?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDfile Eigenaar"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "De website draait als"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller loopt als"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Is RRA Folder beschrijfbaar door poller?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Is RRDfile beschrijfbaar door poller?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Bestaat het RRD-document?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Is de gegevensbron ingesteld als actief?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Heeft de poller geldige gegevens ontvangen?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Is het RRD-document bijgewerkt?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Eerste tijdstempel controleren"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Tweede Check TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Waren we in staat om de titel om te zetten?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Aantal data bron(nen) toegevoegd aan RRD bestand: %s"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Gegevensbron Probleemoplosser [%s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Vernieuwen"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Gegevensbron Probleemoplosser [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Gegevensbron Probleemoplosser [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Herhaling van de analyse"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Controleer"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Waarde"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Resultaten"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Stel in als standaard"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Data bron velden"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Probleem"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Voor attrbitute '%s', uitgifte gevonden '%s'."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Gesuggereerde namen opnieuw toepassen"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Reparatiestappen [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Reparatiestappen [ Run Fix vanaf de commandolijn ]"
 
-#: data_debug.php:839
+#: data_debug.php:840
 msgid "Command"
 msgstr "Commando"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Wachten op gegevensbroncontrole om te voltooien"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
-msgstr "Toon alle apparaten"
+msgstr "All Devices"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Gegevensbron Probleemoplosser [%s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 msgid "No Device"
 msgstr "Geen apparaat"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Controle verwijderen"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profiel"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Alle"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Mislukt"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Debugging"
 
@@ -3324,554 +3375,571 @@ msgstr "Leesbare naam: %s"
 msgid "Remove Data Input Field"
 msgstr "Verwijder data invoer veld"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Dit script lijkt geen invoerwaarden te hebben, daarom is er niets toe te voegen."
 
-#: data_input.php:474
+#: data_input.php:470
 #, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Uitvoer veld [wijzig: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 msgid "Output Field"
 msgstr "Uitvoer veld"
 
-#: data_input.php:477
+#: data_input.php:473
 #, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Invoer veld [wijzig: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Invoer veld"
 
-#: data_input.php:560
-#, php-format
-msgid "Data Input Methods [edit: %s]"
+#: data_input.php:573
+#, fuzzy, php-format
+msgid "Data Input Method [edit: %s]"
 msgstr "Data invoer methode [wijzig: %s]"
 
-#: data_input.php:564
-msgid "Data Input Methods [new]"
+#: data_input.php:577
+#, fuzzy
+msgid "Data Input Method [new]"
 msgstr "Data invoer methode [nieuw]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 msgid "SNMP Query"
 msgstr "SNMP query"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 msgid "Script Query"
 msgstr "Script query"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 msgid "Script Query - Script Server"
 msgstr "Script query - Script server"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Verificatie van de witte lijst Geslaagd."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Verificatie van de witte lijst is mislukt.  Start CLI script input_whitelist.php om te corrigeren."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Input String bestaat niet in de witte lijst.  Start CLI script input_whitelist.php om te corrigeren."
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "Invoer veld"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Leesbare naam"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Veldvolgorde"
 
-#: data_input.php:663
+#: data_input.php:682
 msgid "(Not In Use)"
 msgstr "(Niet in gebruik)"
 
-#: data_input.php:672
+#: data_input.php:691
 msgid "No Input Fields"
 msgstr "Geen invoer velden"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "Uitvoer velden"
 
-#: data_input.php:680
+#: data_input.php:699
 msgid "Update RRA"
 msgstr "RRA bijwerken"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Uitvoervelden kunnen niet worden verwijderd als er gegevensbronnen aanwezig zijn"
 
-#: data_input.php:715
+#: data_input.php:734
 msgid "No Output Fields"
 msgstr "Geen uitvoer velden"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 msgid "Delete Data Input Field"
 msgstr "Verwijder data invoer veld"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "Data invoer methoden"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
 msgstr "Invoer methoden"
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "Data Input Name"
 msgstr "Data invoer naam"
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "The name of this Data Input Method."
 msgstr "De naam van deze data invoer methode."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "De interne database ID voor deze data template. Handig voor automatisering of debugging."
+
+#: data_input.php:939
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Data invoer velden die in gebruik zijn kunnen niet worden verwijderd. Een data invoer veld is in gebruik als deze is gekoppeld aan een data source of data template."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 msgid "Data Sources Using"
 msgstr "Databron gebruikt"
 
-#: data_input.php:909
+#: data_input.php:945
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Het aantal data bronnen dat deze data invoer methode gebruiken."
 
-#: data_input.php:910
+#: data_input.php:951
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Het aantal data templates dat deze data invoer methode gebruiken."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr "Data invoer methode"
 
-#: data_input.php:911
+#: data_input.php:957
 msgid "The method used to gather information for this Data Input Method."
 msgstr "De methode die moet worden gebruikt om informatie te verzamelen over deze data invoer methode."
 
-#: data_input.php:934
+#: data_input.php:983
 msgid "No Data Input Methods Found"
 msgstr "Geen data invoer methoden gevonden"
 
-#: data_queries.php:406
+#: data_queries.php:402
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Klik op 'Volgende' om de volgende data query te verwijderen."
 msgstr[1] "Klik op 'Volgende' om de volgende data queries te verwijderen."
 
-#: data_queries.php:412
+#: data_queries.php:408
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Verwijder data query"
 msgstr[1] "Verwijder data queries"
 
-#: data_queries.php:569
+#: data_queries.php:565
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Klik op 'Volgende' om de volgende data query grafiek koppeling te verwijderen."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, php-format
 msgid "Graph Name: %s"
 msgstr "Grafieknaam: %s"
 
-#: data_queries.php:576 vdef.php:337
-msgid "Remove VDEF Item"
-msgstr "Verwijder VDEF item"
+#: data_queries.php:572
+#, fuzzy
+msgid "Remove Data Query Graph Template"
+msgstr "Converteer naar grafiektemplate"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Gekoppelde grafiek/data templates [wijzig: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Gekoppelde grafiek/data templates [wijzig: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 msgid "Associated Data Templates"
 msgstr "Gekoppelde data templates"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, php-format
 msgid "Data Template - %s"
 msgstr "Data template - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Als deze Grafieksjabloon de Data Template Data Source aan de linkerkant vereist, selecteer dan de juiste XML-uitvoerkolom en schakel hier de mapping aan of uit."
 
-#: data_queries.php:768
+#: data_queries.php:747
 msgid "Suggested Values - Graphs"
 msgstr "Gesuggereerde waarden - Grafieken"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Vergelijking"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 msgid "No Suggested Values Found"
 msgstr "Geen voorgestelde waarde gevonden"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Veldnaam"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
 msgstr "Voorgestelde waarde"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Toevoegen"
 
-#: data_queries.php:854
+#: data_queries.php:833
 msgid "Add Graph Title Suggested Name"
 msgstr "Voorgestelde naam van grafiek titel toevoegen"
 
-#: data_queries.php:864
+#: data_queries.php:843
 msgid "Suggested Values - Data Sources"
 msgstr "Voorgestelde waarden - Data bronnen"
 
-#: data_queries.php:955
+#: data_queries.php:934
 msgid "Add Data Source Name Suggested Name"
 msgstr "Voorgestelde data bron naam toevoegen"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Data queries [wijzig: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 msgid "Data Queries [new]"
 msgstr "Data queries [nieuw]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 msgid "Successfully located XML file"
 msgstr "XML bestand gevonden"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 msgid "Could not locate XML file."
 msgstr "XML bestand niet gevonden."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "Gekoppelde grafiektemplates"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr "Naam grafiektemplate"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 msgid "Mapping ID"
 msgstr "Mapping ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Koppeling Alleen-lezen totdat XML-bestand is gevonden"
+
+#: data_queries.php:1157
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Als grafiektemplates aan grafieken zijn gekoppeld zijn deze niet wijzigbaar"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 msgid "No Graph Templates Defined."
 msgstr "Geen grafiektemplate gedefinieerd."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 msgid "Delete Associated Graph"
 msgstr "Verwijder gekoppelde grafiek"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "Data queries"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
 msgstr "Data query naam"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 msgid "The name of this Data Query."
 msgstr "De naam van deze data query."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Het interne ID voor deze grafiektemplate. Handig voor automation of debugging."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Data queries die in gebruik zijn kunnen niet worden verwijderd. Een data query is in gebruik als deze wordt gebruikt in een grafiek of grafiektemplate."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 msgid "The number of Graphs using this Data Query."
 msgstr "Het aantal grafieken dat deze data query gebruikt."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Het aantal grafiektemplates dat deze data query gebruikt."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "De data invoer methode die gebruikt wordt om data the verzamelen voor de data bronnen die gekoppeld zijn met deze data query."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 msgid "No Data Queries Found"
 msgstr "Geen data queries gevonden"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Klik op 'Volgende' om het volgende data bron profiel te verwijderen"
 msgstr[1] "Klik op 'Volgende' om de volgende data bron profielen te verwijderen"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Verwijder data bron profiel"
 msgstr[1] "Verwijder data bron profielen"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Klik op 'Volgende' om het volgende data bron profiel te dupliceren. Optioneel is het mogelijk om het titel formaat voor het nieuwe data bron profiel te wijzigen"
 msgstr[1] "Klik op 'Volgende' om de volgende data bron profielen te dupliceren. Optioneel is het mogelijk om het titel formaat voor de nieuwe data bron profielen te wijzigen."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Dupliceer data bron profiel"
 msgstr[1] "Dupliceer data bron profielen"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Een of meer reparaties aan RRD-file zijn mislukt.  Zie Cacti logboek voor fouten."
+
+#: data_source_profiles.php:396
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Klik op 'Volgende' om de volgende dat bron profiel RRA te verwijderen."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, php-format
 msgid "Profile Name: %s"
 msgstr "Profielnaam: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 msgid "Remove Data Source Profile RRA"
 msgstr "Verwijder data bron profiel RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 msgid "Each Insert is New Row"
 msgstr "Iedere invoer is een nieuwe rij"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 msgid "(Some Elements Read Only)"
 msgstr "(Sommige elementen zijn niet wijzigbaar)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [wijzig: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Data bron profiel [wijzig: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 msgid "Data Source Profile [new]"
 msgstr "Data bron profiel [nieuw]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Data bron profiel RRA's (Klik op 'Opslaan' om de tijdperiode bij te werken)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Data bron profiel RRA's (alleen lezen)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Data retentie"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 msgid "Graph Timespan"
 msgstr "Grafiek tijdspanne"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Stappen"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Rijen"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 msgid "Select Consolidation Function(s)"
 msgstr "Kies een of meerdere consolidatie functie(s)"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 msgid "Delete Data Source Profile Item"
 msgstr "Verwijder data bron profiel item"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes per data bron en %s Bytes voor de header"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes per data bron"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d Jaren"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Jaar"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d Maand"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d Maanden"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr "%d Week"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d Weken"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d Dag"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Dagen"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Uur"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 msgid "Data Source Profiles"
 msgstr "Data bron profielen"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profielen"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 msgid "Has Data Sources"
 msgstr "Heeft data bronnen"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 msgid "Data Source Profile Name"
 msgstr "Data bron profielnaam"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Is dit het standaard profiel voor alle nieuwe data templates?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Profielen die in gebruik zijn kunnen niet worden verwijderd. Een profiel is in gebruik als deze wordt gebruikt door een data source of data template."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Alleen lezen"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Profielen die in gebruik zijn door een data bron worden 'alleen lezen'."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
 msgstr "Poller interval"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 msgid "The Polling Frequency for the Profile"
 msgstr "De pollerfrequentie voor het profiel"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Heartbeat"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "De hoeveelheid tijd, in seconden, zonder goede data voordat data opgeslagen wordt als onbekend"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 msgid "The number of Data Sources using this Profile."
 msgstr "Het aantal data bronnen die dit profiel gebruiken."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 msgid "The number of Data Templates using this Profile."
 msgstr "Het aantal data templates die dit profiel gebruiken."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 msgid "No Data Source Profiles Found"
 msgstr "Geen data bron profielen gevonden"
 
@@ -3965,7 +4033,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Voorgestelde naam voor data bron opnieuw toepassen"
 msgstr[1] "Voorgestelde naam voor data bronnen opnieuw toepassen"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Aangepaste data [data invoer: %s]"
@@ -3983,7 +4051,7 @@ msgstr "(Van data template)"
 msgid "Nothing Entered"
 msgstr "Er is niets ingevoerd"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Geen invoervelden voor de geselecteerde data invoer bron"
 
@@ -4029,6 +4097,14 @@ msgstr "Geselecteerde data template"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "De naam van dit data template. Let op dat u alleen grafiek templates kunt wijzigen naar een 100% compatible grafiek template, dit betekent dat deze dezelfde data bronnen moeten hebben."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Apparaat"
+
 #: data_sources.php:917
 msgid "Choose the Device that this Data Source belongs to."
 msgstr "Kies het apparaat waartoe deze data bron behoort."
@@ -4054,7 +4130,7 @@ msgstr "Aangepaste data"
 msgid "Data Source Item %s"
 msgstr "Data bron item %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Nieuw"
 
@@ -4066,14 +4142,14 @@ msgstr "Data bron debug"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool tune info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Extern"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Minuut"
 
@@ -4092,62 +4168,62 @@ msgstr "Data bron [geen apparaat]"
 msgid "Data Sources [ %s ]"
 msgstr "Data bronnen [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Index"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
 msgstr "Overerfd"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "Data bron naam"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "De naam van deze data bron. Over het algemeen programmatisch gegenereerd op basis van de data template definitie."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "De interne database ID voor deze data bron. Handig voor automatisering of debugging."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Het aantal grafiektemplates dat deze data query gebruikt."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 msgid "The frequency that data is collected for this Data Source."
 msgstr "De frequentie voor het verzamelen van data voor deze data bron."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Als deze data bron niet langer gebruikt wordt in grafieken, dan kan deze worden verwijderd."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Moet er wel of niet data verzameld worden voor deze data bron. Dit wordt aangestuurd op data template niveau."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 msgid "The Data Template that this Data Source was based upon."
 msgstr "De data template waarop deze data bron was gebaseerd."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 msgid "No Data Sources Found"
 msgstr "Geen data bron gevonden"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Nieuwe grafieken"
+msgstr "Grafieken"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Geaggregeerde"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Geaggregeerde"
@@ -4192,88 +4268,88 @@ msgstr "LET OP: Deze wijziging is alleen
 msgid "Change Data Source Profile"
 msgstr "Wijzig data bron profiel"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Data template [wijzig: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 msgid "Edit Data Input Method."
 msgstr "Wijzig Data invoer methode."
 
-#: data_templates.php:578
+#: data_templates.php:581
 msgid "Data Templates [new]"
 msgstr "Data template [nieuw]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 msgid "This field is always templated."
 msgstr "Dit veld is altijd getempleteerd."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Vink dit selectievakje aan als u de gebruiker wilt toestaan de waarde aan de rechterkant te overschrijven tijdens het aanmaken van de gegevensbron."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Gebruikte datasjablonen kunnen niet worden gewijzigd"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, php-format
 msgid "Data Source Item [%s]"
 msgstr "Data bron item [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "De waarde wordt over genomen van het apparaat als u dit veld leeg houdt."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 msgid "Data Templates"
 msgstr "Data templates"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 msgid "Data Template Name"
 msgstr "Data template naam"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 msgid "The name of this Data Template."
 msgstr "De naam voor dit data template."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "De interne database ID voor deze data template. Handig voor automatisering of debugging."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Data template die in gebruik zijn kunnen niet worden verwijderd. In gebruik is gedefinieerd als gekoppeld aan een data bron."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 msgid "The number of Data Sources using this Data Template."
 msgstr "Het aantal data bronnen die dit data template gebruiken."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 msgid "Input Method"
 msgstr "Invoer methode"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "De methode die wordt gebruikt om data in het data bron RRD-bestand te plaatsen."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Profielnaam"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Het standaard data source profiel voor dit data template."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Data bronnen gebaseerd op inactieve data templates worden niet bijgewerkt tijdens een poller run."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 msgid "No Data Templates Found"
 msgstr "Geen data template gevonden"
 
@@ -4294,11 +4370,11 @@ msgstr "GPRINT voorinstelling [wijzig: %
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT voorinstelling [nieuw]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 msgid "GPRINT Presets"
 msgstr "GPRINT voorinstelling"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 msgid "GPRINTs"
 msgstr "GPRINTs"
 
@@ -4334,201 +4410,204 @@ msgstr "Het aantal grafiektemplates die
 msgid "No GPRINT Presets"
 msgstr "Geen GPRINT voorinstelling"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 msgid "Viewing Graph"
 msgstr "Toon grafiek"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Grafiek details, zoom en debug utilities"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Exporteer CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Klik om alleen deze grafiek in realtime te bekijken"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 msgid "Utility View"
 msgstr "Gereedschappenoverzicht"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Grafiekfunctieweergave"
 
-#: graph.php:345
+#: graph.php:372
 msgid "Graph Source/Properties"
 msgstr "Grafiek bron/eigenschappen"
 
-#: graph.php:349
+#: graph.php:376
 msgid "Graph Data"
 msgstr "Grafiekdata"
 
-#: graph.php:532
+#: graph.php:554
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool grafiek syntax"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "De Cacti Poller heeft nog niet gelopen."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 msgid "Real-time has been disabled by your administrator."
 msgstr "Real-time is uitgeschakeld door uw beheerder."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "De afbeeldingen cache directorie bestaat niet. Maak deze directorie eerst en stel de rechten correct in. Probeer hierna opnieuw een real-time grafiek te openen."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "De afbeeldingen cache directorie is niet schrijfbaar. Stel de rechten correct in en probeer hierna opnieuw een real-time grafiek te openen."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 msgid "Cacti Real-time Graphing"
 msgstr "Cacti real-time grafieken"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Thumbnails"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, php-format
 msgid "%d seconds left."
 msgstr "%d seconden over."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
-msgstr "seconden over."
+msgstr "%d seconden over."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Wijzig apparaat instellingen"
+msgstr "Wijzig instellingen"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 msgid "Sync Graphs"
 msgstr "Synchroniseer grafieken"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Klik op 'Volgende' om de volgende grafiektemplate(s) te verwijderen. Alle gekoppelde grafieken zullen losse grafieken worden."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 msgid "Delete Graph Template(s)"
 msgstr "Verwijder grafiektemplate(s)"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Klik 'Volgende' om de volgende grafiektemplate(s) te duplicere. Optioneel kunt u de titel voor de nieuwe grafiektemplate(s) wijzigen."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 msgid "Duplicate Graph Template(s)"
 msgstr "Dupliceer grafiektemplate(s)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Klik op 'Volgende' om het formaat van de volgende grafiektemplate(s) te wijzigen naar de hoogte en breedte die hieronder zijn opgegeven. De standaard afmetingen worden opgeslagen in de instellingen."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
 msgstr "Grafiekhoogte"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 msgid "Graph Width"
 msgstr "Grafiekbreedte"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Formaat van de afbeleding"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 msgid "Resize Selected Graph Template(s)"
 msgstr "Formaat wijzigen van de selecteerde grafiek template(s)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Klik op 'Volgende' om de grafieken te synchroniseren met de volgende grafiektemplate(s). Deze functie is belangrijk als u grafieken heeft die van verschillende versies van een grafiektemplate zijn gemaakt en u deze wilt gelijktrekken."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Synchroniseer grafieken naar (een) grafiektemplate(s)"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Grafiektemplate items [wijzig %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr "Grafiek item invoer"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 msgid "No Inputs"
 msgstr "Geen invoer"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Grafieksjabloon [bewerken: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Grafieksjabloon [nieuw]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 msgid "Graph Template Options"
 msgstr "Grafiek template opties"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Vink dit selectievakje aan als u de gebruiker wilt toestaan de waarde aan de rechterkant te overschrijven tijdens het maken van grafieken."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Grafiektemplates"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 msgid "The name of this Graph Template."
 msgstr "De naam van de grafektemplate."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Grafiektemplates die in gebruik zijn kunnen niet worden verwijderd. Een grafiek is in gebruik als deze is gekoppelde aan een grafiek."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 msgid "The number of Graphs using this Graph Template."
 msgstr "Het aantal grafieken dat gebruik maakt van deze grafiektemplate."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 msgid "The default size of the resulting Graphs."
 msgstr "De standaard afmeting van de grafiek."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 msgid "The default image format for the resulting Graphs."
 msgstr "Het standaard opmaak van de afbeelding."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "Verticaal label"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 msgid "The vertical label for the resulting Graphs."
 msgstr "Het verticale label voor de grafiek."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 msgid "No Graph Templates Found"
 msgstr "Geen grafiek templates gevonden"
 
@@ -4546,26 +4625,26 @@ msgstr "Gekoppelde grafiekitems"
 msgid "Item #%s"
 msgstr "Punt #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 msgid "Cur:"
 msgstr "Hui:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 msgid "Avg:"
 msgstr "Gem:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Min:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Grafiek template item [wijzig grafiek: %s]"
@@ -4602,7 +4681,7 @@ msgstr "[ Aangepaste grafieklijst toegep
 msgid "View"
 msgstr "Weergeven"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "Toon grafieken"
 
@@ -4616,23 +4695,23 @@ msgid "Report"
 msgstr "Rapport"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 msgid "All Graphs & Templates"
 msgstr "Alle grafiektemplates"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Niet getempereerd"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr "Grafieknaam"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "De titel van deze grafiek. Geprogrammeerd uit de definities van de grafiektemplate of gesuggereerde naamgeving. De maximale lengte van de titel wordt beheerd in instellingen->visueel."
 
@@ -4641,26 +4720,25 @@ msgstr "De titel van deze grafiek. Gepro
 msgid "The device for this Graph."
 msgstr "De naam van deze groep."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
-msgstr "Data bron type"
+msgstr "Brontype"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "De onderliggende bron waarop deze grafiek is gebaseerd."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Bronnaam"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "De Grafieksjabloon of Data Query waarop deze grafiek is gebaseerd."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 msgid "The size of this Graph when not in Preview mode."
 msgstr "De afmetingen van deze grafiek wanneer niet in voorvertoning modus."
 
@@ -4669,8 +4747,8 @@ msgstr "De afmetingen van deze grafiek w
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Selecteer het rapport waaraan u de geselecteerde grafieken wilt toevoegen."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Voorvertoning modus"
 
@@ -4679,60 +4757,60 @@ msgstr "Voorvertoning modus"
 msgid "Add Selected Graphs to Report"
 msgstr "Geselecteerde grafieken aan het rapport toevoegen"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Titel"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Startdatum"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Einddatum"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Stap"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 msgid "Total Rows"
 msgstr "Totaal aantal rijen"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 msgid "Graph ID"
 msgstr "Grafiek ID"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr "Host ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 msgid "Nth Percentile"
 msgstr "Nth Percentiel"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
 msgstr "Samenvatting"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Datum"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Download"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 msgid "Summary Details"
 msgstr "Samenvatting details"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Download"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "Wijzig grafiektemplate"
 
@@ -4762,7 +4840,7 @@ msgstr "Geen apparaat"
 msgid "Created graph: %s"
 msgstr "Grafiek: %s gemaakt"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERROR: Geen gegevensbron geassocieerd. Sjabloon controleren"
@@ -4824,7 +4902,7 @@ msgstr "Bestemming structuur:"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Kies een nieuw apparaat voor deze grafiek(en) en klik op 'Volgende'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "Nieuw apparaat"
 
@@ -4943,11 +5021,11 @@ msgstr "Gebruikersgroepbeheer [bewerken:
 msgid "Graph Management [ %s ]"
 msgstr "Beheer grafiek"
 
-#: graphs.php:2106
+#: graphs.php:2117
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "De interne database ID van deze grafiek. Handig voor automation of debugging."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Grafiek kopiëren"
@@ -4961,8 +5039,8 @@ msgstr "Data bron [geen apparaat]"
 msgid "Data Sources [%s]"
 msgstr "Data bronnen [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 msgid "Data Template"
 msgstr "Data template"
 
@@ -4979,96 +5057,96 @@ msgstr "Kies de data bron om dit grafiek
 msgid "Default Settings Saved"
 msgstr "Standaardinstellingen opgeslagen"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Nieuwe grafieken voor [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 msgid "New Graphs for [ All Devices ]"
 msgstr "Nieuwe grafieken voor [ Alle apparaten ]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 msgid "New Graphs for None Host Type"
 msgstr "Nieuwe grafiek voor type geen-host"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 msgid "Filter Settings Saved"
 msgstr "Filter instellingen opgeslagen"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 msgid "Graph Types"
 msgstr "Grafiektype"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 msgid "Graph Template Based"
 msgstr "Grafiektemplate gebaseerd"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 msgid "Save Filters"
 msgstr "Filters opslaan"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 msgid "Edit this Device"
 msgstr "Wijzig dit apparaat"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 msgid "Create New Device"
 msgstr "Maak nieuw apparaat"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Selecteer alles"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 msgid "Select All Rows"
 msgstr "Selecteer alle rijen"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Maken"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 msgid "(Select a graph type to create)"
 msgstr "(Selecteer een type grafiek om te maken)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, php-format
 msgid "Data Query [%s]"
 msgstr "Data query [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "From there you can get more information."
 msgstr "Daar kunt u meer informatie krijgen."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Deze data query retourneerde geen rijen, misschien is er een probleem bij het uitvoeren van de data query."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "You can run this Data Query in debug mode"
 msgstr "U kunt deze data query in debug modus uitvoeren"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 msgid "Search Returned no Rows."
 msgstr "Geen zoekresultaten."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 msgid "Error in data query."
 msgstr "Fout in data query."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 msgid "Select a Graph Type to Create"
 msgstr "Selecteer een grafiektype om te creëeren"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Make selection default"
 msgstr "Maak standaardselectie"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Stel in als standaard"
 
@@ -5084,349 +5162,382 @@ msgstr "Statistieken opschonen"
 msgid "Sync to Device Template"
 msgstr "Synchroniseer naar apparaat template"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Data query index"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Apparaat is uitgeschakeld"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERROR: Apparaat["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Apparaat opnieuw indexeren voltooid in% 0.2f seconden. Er zijn% d items geüpdatet."
+
+#: host.php:372
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Klik op 'Volgende' om de volgende appara(a)t(en) in te schakelen."
 
-#: host.php:359
+#: host.php:377
 msgid "Enable Device(s)"
 msgstr "Appara(a)t(en) inschakelen"
 
-#: host.php:363
+#: host.php:381
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Klik op 'Volgende' om de volgende appara(a)t(en) uit te schakelen."
 
-#: host.php:368
+#: host.php:386
 msgid "Disable Device(s)"
 msgstr "Appara(a)t(en) uitschakelen"
 
-#: host.php:372
+#: host.php:390
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Klik op 'Volgende' om de hieronder vermelde apparaat opties voor een of meerdere apparaten aan te passen. Selecteer het selectievak naast de velden die u wilt bijwerken en vul de nieuwe waarde in."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "Dit veld bijwerken"
 
-#: host.php:417
+#: host.php:441
 msgid "Change Device(s) SNMP Options"
 msgstr "Wijzig de SNMP opties voor dit/deze appara(a)t(en)"
 
-#: host.php:421
+#: host.php:445
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Klik op 'Volgende' om de tellers voor de volgende appara(a)t(en) te resetten."
 
-#: host.php:426
+#: host.php:450
 msgid "Clear Statistics on Device(s)"
 msgstr "Reset de statistieken van appara(a)t(en)"
 
-#: host.php:430
+#: host.php:454
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Klik op 'Volgende' om de volgende appara(a)t(en) te synchroniseren naar zijn apparaat template."
 
-#: host.php:435
+#: host.php:459
 msgid "Synchronize Device(s)"
 msgstr "Synchroniseer appara(a)t(en)"
 
-#: host.php:439
+#: host.php:463
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Klik op 'Volgende' om de volgende appara(a)t(en) te verwijderen."
 
-#: host.php:442
+#: host.php:466
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Laat alle grafieken en data bronnen ongemoeid. Data bronnen zullen alleen worden uitgeschakeld."
 
-#: host.php:443
+#: host.php:467
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Verwijder de gekoppelde grafiek(en) en data bron(nen)."
 
-#: host.php:449
-msgid "Delete Device(s)"
-msgstr "Verwijder appara(a)t(en)"
-
-#: host.php:453
+#: host.php:477
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Klik op 'Volgende' om de volgende apparaten om de hieronder geselecteerde tak te plaatsen."
 
-#: host.php:463
+#: host.php:487
 msgid "Place Device(s) on Tree"
 msgstr "Plaats appara(a)t(en) in de boomstructuur"
 
-#: host.php:467
+#: host.php:491
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Klik op 'Volgende' om de automatiseringsregels toe te passen voor de volgende appara(a)t(en)."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Automatisering op apparaat(en) uitvoeren"
 
-#: host.php:610
+#: host.php:634
 msgid "Device [new]"
 msgstr "Apparaat [nieuw]"
 
-#: host.php:621
+#: host.php:646
 #, php-format
 msgid "Device [edit: %s]"
 msgstr "Apparaat [wijzig: %s]"
 
-#: host.php:623
+#: host.php:648
 msgid "Disable Device Debug"
 msgstr "Apparaat debug uitschakelen"
 
-#: host.php:625
+#: host.php:650
 msgid "Enable Device Debug"
 msgstr "Apparaat debug inschakelen"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Poller cache opnieuw opbouwen"
+
+#: host.php:668
 msgid "Create Graphs for this Device"
 msgstr "Maak grafieken voor dit apparaat"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Herindexeringsmethode"
 
-#: host.php:644
+#: host.php:672
 msgid "Data Source List"
 msgstr "Lijst met data bronnen"
 
-#: host.php:645
+#: host.php:673
 msgid "Graph List"
 msgstr "Lijst met grafieken"
 
-#: host.php:651
+#: host.php:679
 msgid "Contacting Device"
 msgstr "Proberen apparaat te bereiken"
 
-#: host.php:684
-msgid "Data Query Debug Information"
-msgstr "Data query debug informatie"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Kopiëren"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Verbergen"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Wijzig"
 
-#: host.php:768
+#: host.php:770
 msgid "Is Being Graphed"
 msgstr "Wordt gepresenteerd"
 
-#: host.php:768
+#: host.php:770
 msgid "Not Being Graphed"
 msgstr "Wordt niet gepresenteerd"
 
-#: host.php:771
+#: host.php:773
 msgid "Delete Graph Template Association"
 msgstr "Verwijder grafiektemplate koppeling"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
 msgstr "Geen gekoppelde grafiektemplates."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 msgid "Add Graph Template"
 msgstr "Grafiektemplate toevoegen"
 
-#: host.php:793
+#: host.php:795
 msgid "Add Graph Template to Device"
 msgstr "Grafiektemplate toevoegen aan apparaat"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+msgid "Data Query Debug Information"
+msgstr "Data query debug informatie"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Kopiëren"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Verbergen"
+
+#: host.php:831 host_templates.php:545
 msgid "Associated Data Queries"
 msgstr "Gekoppelde data queries"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr "Herindexeringsmethode"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Acties"
 
-#: host.php:871
+#: host.php:899
 #, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d items, %d rijen]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Mislukt"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Gelukt"
 
-#: host.php:874
+#: host.php:902
 msgid "Reload Query"
 msgstr "Query herladen"
 
-#: host.php:875
+#: host.php:903
 msgid "Verbose Query"
 msgstr "Query uitschrijven"
 
-#: host.php:876
+#: host.php:904
 msgid "Remove Query"
 msgstr "Verwijder query"
 
-#: host.php:882
+#: host.php:910
 msgid "No Associated Data Queries."
 msgstr "Geen gekoppelde data queries."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 msgid "Add Data Query"
 msgstr "Data query toevoegen"
 
-#: host.php:910
+#: host.php:938
 msgid "Add Data Query to Device"
 msgstr "Data query toevoegen aan apparaat"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 msgid "Ping and SNMP Uptime"
 msgstr "Ping en SNMP uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 msgid "SNMP Uptime"
 msgstr "SNMP uptime"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 msgid "Ping or SNMP Uptime"
 msgstr "Ping of SNMP uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Niet gedefinieerd"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Website"
 
-#: host.php:1527
+#: host.php:1607
 msgid "Export Devices"
 msgstr "Apparaten exporteren"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 msgid "Not Up"
 msgstr "Niet online"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr "Herstellende"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Onbekend"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Apparaatbeschrijving"
 
-#: host.php:1584
+#: host.php:1664
 msgid "The name by which this Device will be referred to."
 msgstr "De naam waarnaar dit apparaat zal refereren."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Hostname"
 
-#: host.php:1590
+#: host.php:1670
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Dit is een IP adres of hostname. Als het een hostname is, moet het te herleiden zijn door DNS of vanuit uw hosts bestand."
 
-#: host.php:1596
+#: host.php:1676
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "De interne database ID voor dit apparaat. Handig voor automatisering of debugging."
 
-#: host.php:1602
+#: host.php:1682
 msgid "The total number of Graphs generated from this Device."
 msgstr "Het totaal aantal grafieken gegenereerd vanaf dit apparaat."
 
-#: host.php:1608
+#: host.php:1688
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Het totaal aantal data bronnen gegenereerd vanaf dit apparaat."
 
-#: host.php:1614
+#: host.php:1694
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "De monitoringstatus van het apparaat gebaseerd op ping resultaten. Als dit apparaat een speciaal type apparaat is, bijvoorbeeld door het gebruik van hostname 'localhost', of als de controle op beschikbaarheid is uitgeschakeld, zal altijd online worden weergegeven. Indien gebruik wordt gemaakt van cmd.php en het apparaat heeft geen grafieken, zal het apparaat niet worden gepinged en altijd in de status 'onbekend' worden weergegeven."
 
-#: host.php:1617
+#: host.php:1697
 msgid "In State"
 msgstr "In staat"
 
-#: host.php:1620
+#: host.php:1700
 msgid "The amount of time that this Device has been in its current state."
 msgstr "De tijd dat dit apparaat in de huidige staat is."
 
-#: host.php:1626
+#: host.php:1706
 msgid "The current amount of time that the host has been up."
 msgstr "De tijd dat dit apparaat online is."
 
-#: host.php:1629
+#: host.php:1709
 msgid "Poll Time"
 msgstr "Poll tijd"
 
-#: host.php:1632
+#: host.php:1712
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "De tijd die het kost om de data op te halen van dit apparaat."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "Huidig (ms)"
 
-#: host.php:1638
+#: host.php:1718
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "De huidige ping tijd in milliseconden om dit apparaat te bereiken."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "Gemiddeld (ms)"
 
-#: host.php:1644
+#: host.php:1724
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "De gemiddelde ping tijd in milliseconden om dit apparaat te bereiken, sinds de tellers voor dit apparaat zijn gereset."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Beschikbaarheid"
 
-#: host.php:1650
+#: host.php:1730
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Het beschikbaarheidspercentage gebaseerd op ping resultaten sinds de tellers voor dit apparaat zijn gereset."
 
@@ -5501,2077 +5612,2093 @@ msgstr "Geen gekoppelde data queries."
 msgid "Add Data Query to Device Template"
 msgstr "Data query aan apparaat template toevoegen"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Verwijder apparaattemplate(s)"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
 msgstr "Apparaattemplate"
 
-#: host_templates.php:746
+#: host_templates.php:742
 msgid "Has Devices"
 msgstr "Heeft apparaten"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 msgid "Device Template Name"
 msgstr "Apparaat template naam"
 
-#: host_templates.php:835
+#: host_templates.php:831
 msgid "The name of this Device Template."
 msgstr "De naam van dit apparaat template."
 
-#: host_templates.php:841
+#: host_templates.php:837
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "De interne database ID voor dit apparaat template. Handig voor automatisering of debugging."
 
-#: host_templates.php:847
+#: host_templates.php:843
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Apparaat templates die in gebruik zijn kunnen niet worden verwijderd. In gebruik wordt gedefinieerd als gebruikt door een apparaat."
 
-#: host_templates.php:850
+#: host_templates.php:846
 msgid "Devices Using"
 msgstr "Gebruikt door apparaten"
 
-#: host_templates.php:853
+#: host_templates.php:849
 msgid "The number of Devices using this Device Template."
 msgstr "Het aantal apparaten dat dit apparaat template gebruikt."
 
-#: host_templates.php:885
+#: host_templates.php:881
 msgid "No Device Templates Found"
 msgstr "Geen apparaattemplates gevonden"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Niet ingelogd"
 
-#: include/auth.php:162
+#: include/auth.php:171
 msgid "You must be logged in to access this area of Cacti."
 msgstr "U dient ingelogd te zijn om dit deel van Cacti te gebruiken."
 
-#: include/auth.php:166
+#: include/auth.php:175
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATALE FOUT: U dient ingelogd te zijn om dit deel van Cacti te gebruiken."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 msgid "Login Again"
 msgstr "Log nogmaals in"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Toegang geweigerd"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Als u van mening bent dat dit foutief is, neem dan alstublieft contact op met uw Cacti beheerder."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "You are not permitted to access this section of Cacti."
 msgstr "U heeft geen toestemming voor dit deel van Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Installatie in uitvoering"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Alleen Cacti Beheerders met het recht om te installeren/upgrade te upgraden kunnen op dit moment inloggen"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Er is een installatie of upgrade in uitvoering."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr "Succesvol opgeslagen."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr "Opslaan mislukt."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Opslaan mislukt: veld invoer fouten (Controleer rode velden)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
 msgstr "De wachtwoorden komen niet overeen. Voert u deze alstublieft opnieuw in."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
 msgstr "U moet tenminste een veld selecteren."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "U moet de ingebouwde gebruikersauthenticatie ingeschakeld hebben om deze feature te gebruiken."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr "XML parsefout."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "De gemarkeerde map bestaat niet.  Voer een geldig telefoonboek in."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Het Cacti logbestand moet de extensie '.log' hebben"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "De gegevensinvoer voor de methode lijkt niet in een witte lijst te staan."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 msgid "Data Source does not exist."
 msgstr "Data bron bestaat niet."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "Gebruikersnaam is al in gebruik."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Het SNMPv3 privacy wachtwoord komt niet overeen"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Het SNMPv3 authenticatie wachtwoord komt niet overeen"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Cacti versie bestaat niet."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 msgid "XML: Hash version does not exist."
 msgstr "XML: Hash versie bestaat niet."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Gegenereerd met een nieuwere versie van Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 msgid "XML: Cannot locate type code."
 msgstr "XML: Type code kon niet worden gevonden."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Gebruikersnaam bestaat al."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Het wijzigen van de gebruikersnaam is niet toegestaan vanwege het rechtenprofiel of als u een gastgebruiker bent."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Verwijderen van gebruiker niet toegestaan voor aangewezen sjablonen of het gastaccount."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 msgid "User delete not permitted for designated graph export user."
 msgstr "Verwijderen van gebruiker niet toegestaan voor aangewezen grafiek export gebruiker."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Data template bevat een verwijderd data bron profiel. Sla het data template opnieuw op met een bestaand data bron profiel."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Grafiek template bevat verwijderde GPrint voorvoegsel. Draai het database reparatiescript om dit te identificeren en te corrigeren."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Grafiek template bevat verwijderde CDEF’s. Draai het database reparatiescript om dit te identificeren en te corrigeren."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Grafiek template bevat een verwijderde data invoer methode. Draai het database reparatiescript om dit te identificeren."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Data template niet gevonden tijdens het exporteren. Draai het database reparatiescript om dit te identificeren."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Apparaat template niet gevonden tijdens het exporteren. Draai het database reparatiescript om dit te identificeren."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Data query niet gevonden tijdens het exporteren. Draai het database reparatiescript om dit te identificeren."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Grafiek template niet gevonden tijdens exporteren. Draait het Database reparatie script om deze fout te identificeren."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Grafiek niet gevonden. Of het is verwijderd of uw database moet worden gerepareerd."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Auth wachtwoord moet minimaal 8 karakters lang zijn."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Sommige grafieken zijn niet bijgewerkt. Het apparaat is niet gewijzigd voor de data query gebaseerde grafiek."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Het apparaat voor data query gebaseerde grafiek is niet gewijzigd."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Sommige instellingen zijn niet opgeslagen. Controleer de berichten hieronder.  Controleer rode velden op fouten."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Het gemarkeerde bestand bestaat niet.  Voer een geldige bestandsnaam in."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Alle gebruikersinstellingen zijn teruggezet naar de standaardwaarden."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "De voorgestelde veldnaam is niet ingevoerd.  Voer een veldnaam in en probeer het opnieuw."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "De voorgestelde waarde is niet ingevoerd.  Voer een voorgestelde waarde in en probeer het opnieuw."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "U moet ten minste één object uit de lijst selecteren."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Apparaatsjabloon bijgewerkt.  Vergeet niet om sjablonen te synchroniseren om alle wijzigingen aan apparaten die deze apparaatsjabloon gebruiken, door te drukken."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Bespaar Succesvol. Instellingen gerepliceerd naar externe gegevensverzamelaars."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Opslaan mislukt.  De minimumwaarden moeten lager zijn dan de maximumwaarde."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Kan wachtwoord niet wijzigen. Gebruikersaccount niet gevonden."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Gegevensinvoer opgeslagen.  U moet de datasjablonen die naar deze data-invoermethode verwijzen bijwerken voordat u grafieken of gegevensbronnen maakt."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Gegevensinvoer opgeslagen.  U moet de datasjablonen die naar deze data-invoermethode verwijzen bijwerken voordat de gegevensverzamelaars nieuwe of gewijzigde data-invoervelden gaan gebruiken."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Gegevensinvoerveld opgeslagen.  U moet de datasjablonen die naar deze data-invoermethode verwijzen bijwerken voordat u grafieken of gegevensbronnen maakt."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Gegevensinvoerveld opgeslagen.  U moet de datasjablonen die naar deze data-invoermethode verwijzen bijwerken voordat de gegevensverzamelaars nieuwe of gewijzigde data-invoervelden gaan gebruiken."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Het gespecificeerde log bestand is geen Cacti log of archief bestand."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Het gespecificeerde log bestand was een Cacti archief en is daarom verwijderd."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 msgid "Cacti log purged successfully"
 msgstr "Cacti log succesvol geleegd"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Als je forceert om een wachtwoord te wijzigen moet je de gebruiker ook de rechten geven om het wachtwoord te wijzigen."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
 msgstr "U mag uw wachtwoord niet wijzigen."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Niet in staat om de grootte van het wachtwoord veld te bepalen, controleer dan de machtigingen van db gebruiker"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Niet in staat om de grootte van het wachtwoord veld te verhogen, gelieve te controleren toestemming van db gebruiker"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 msgid "LDAP/AD based password change not supported."
 msgstr "Het wijzigen van op LDAP/AD gebaseerde wachtwoorden wordt niet ondersteund."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Wachtwoord succesvol gewijzigd."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 msgid "Unable to clear log, no write permissions"
 msgstr "Logbestand legen mislukt, geen schrijfrechten"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 msgid "Unable to clear log, file does not exist"
 msgstr "Logbestand legen mislukt. Het bestand bestaat niet"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF time-out, pagina wordt vernieuwd."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Time-out door inactiviteit, pagina vernieuwd."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Ongeldige tijd. Selecteer een tijd in de toekomst."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Dataverzamelaar(s) gesynchroniseerd voor offline gebruik"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Dataverzamelaar(s) niet gevonden bij een poging tot synchronisatie"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "MySQL-verbinding met Remote Data Collector kan niet tot stand worden gebracht."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Data collector synchronisatie moet worden geïnitieerd vanaf de hoofd Cacti server."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Synchronisatie omvat niet de Central Cacti Database server."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Bij het opslaan van een Remote Data Collector moet de Database Hostname uniek zijn ten opzichte van alle andere."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Uw Remote Database Hostname moet iets anders zijn dan 'localhost' voor elke Remote Data Collector."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Padvariabelen op deze pagina zijn alleen lokaal opgeslagen."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 msgid "Report Saved"
 msgstr "Rapport opgeslagen"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 msgid "Report Save Failed"
 msgstr "Rapport niet opgeslagen"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 msgid "Report Item Saved"
 msgstr "Rapportitem opgeslagen"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 msgid "Report Item Save Failed"
 msgstr "Rapportitem niet opgeslagen"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Grafiek werd niet gevonden in een poging om toe te voegen aan het rapport"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Kan geen grafieken toevoegen.  Huidige gebruiker is geen eigenaar"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Niet in staat om alle grafieken toe te voegen.  Zie de foutmelding voor details."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "U moet ten minste één grafiek selecteren om aan een rapport toe te voegen."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Alle grafieken zijn toegevoegd aan het verslag.  Dubbele grafieken met dezelfde tijdspanne werden overgeslagen."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller bron cache verwijderd. Hoofd data collector wordt herbouwd tijdens de volgende run en de andere data collectoren worden daarna gesynchroniseerd."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Toestemming geweigerd. Je hebt geen toestemming voor de gevraagde actie."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Pagina is niet gedefinieerd. Daarom kan het niet worden weergegeven."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr "Er heeft zich een onverwachte fout voorgedaan"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Functie"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 msgid "Special Data Source"
 msgstr "Speciale data bron"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "Aangepaste waarde"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 msgid "Current Graph Item Data Source"
 msgstr "Huidige data bron van grafiek item"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 msgid "Script/Command"
 msgstr "Script/Opdracht"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "Script server"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Index Telling"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 msgid "Verify All"
 msgstr "Alles verifieer"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Alle herindexeringen zijn handmatig of worden beheerd vanuit scripts of de apparaat automatisering."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Wanneer de SNMP uptime van apparaten achteruit gaat, zal een herindexering worden uitgevoerd."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Wanneer de data query indexering veranderd, zal een herindexering plaats vinden."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Tijdens iedere polling cyclus zal een herindexering worden uitgevoerd. Dit is erg zwaar."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP veld naam (Dropdown)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP veld waarde (Van gebruiker)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP uitvoer type (Dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normaal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Licht"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Noord"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Zuid"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "West"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Oost"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Links"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Rechts"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Uitgelijnd"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centraal"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 msgid "Top -> Down"
 msgstr "Boven -> Beneden"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr "Beneden -> Boven"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numeriek"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Timestamp"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Duur"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "Niet in gebruik"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, php-format
 msgid "Version %d"
 msgstr "Versie %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Geen]"
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr "Uitsluitend logbestand"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logbestand en syslog/eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 msgid "Syslog/Eventlog Only"
 msgstr "Uitsluitend syslog/eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr "ICMP ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 msgid "TCP Ping"
 msgstr "TCP ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr "UDP ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr "GEEN - Uitsluitend syslog indien geselecteerd"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr "LAAG - Statistieken en foutmeldingen"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - Statistieken, foutmeldingen en resultaten"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HOOG - Statistieken, foutmeldingen, resultaten en grote I/O gebeurtenissen"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Statistieken, foutmeldingen, resultaten, I/O en programma flow"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Ontwikkelaar DEBUG meldingen"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 msgid "Selected Poller Interval"
 msgstr "Selecteer poller interval"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, php-format
 msgid "Every %d Seconds"
 msgstr "Iedere %d seconden"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Iedere minuut"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Iedere %d minuten"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Ieder uur"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, php-format
 msgid "Every %d Hours"
 msgstr "Iedere %d uren"
 
-#: include/global_arrays.php:687
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Iedere %d dagen"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d Jaar"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Gehandicapten/Handboek"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
-msgstr "Iedere dag"
+msgstr "Elke dag"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
 msgstr "1 Thread (standaard)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "Ingebouwde authenticatie"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "Web basic authenticatie"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr "LDAP authenticatie"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 msgid "Multiple LDAP/AD Domains"
 msgstr "Meerdere LDAP/AD domeinen"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr "Niet zoeken"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr "Anoniem zoeken"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr "Specifiek zoeken"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 msgid "Enabled (strict mode)"
 msgstr "Ingeschakeld (strikt modus)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operator"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "Nog een CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 msgid "Inherit Parent Sorting"
 msgstr "Overerf de sortering van een bovenliggend niveau"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr "Handmatig sorteren (Geen sortering)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "Alfabetisch sorteren"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
 msgstr "Natuurlijke sortering"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "Numerieke sortering"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Kolomkop"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Grafiek"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 msgid "Data Query Index"
 msgstr "Data query index"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 msgid "Current Graph Item Polling Interval"
 msgstr "Huidige polling interval van dit grafiek item"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Alle data bronnen (Dubbelen uitgesloten)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Alle data bronnen (Inclusief dubbelen)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Alle vergelijkbare data bronnen (Dubbelen uitgesloten)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Alle vergelijkbare data bronnen (Dubbelen uitgesloten) Poller interval"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Alle vergelijkbare data bronnen (Inclusief dubbelen)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Huidige data bron item: minimale waarde"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Huidige data bron item: Maximale waarde"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr "Grafiek: onder limiet"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr "Grafiek: boven limiet"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Totaal van alle data bronnen (dubbelen niet meegeteld)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Totaal van alle data bronnen (dubbelen wel meegeteld)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Totaal van alle gelijke data bronnen (dubbelen niet meegeteld)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Totaal van alle gelijke data bronnen (dubbelen wel meegeteld)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Console"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Bovenkant van de console pagina"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "Nieuwe grafieken"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Onderhoud"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Locaties"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Boomstructuren"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Data verzameling"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr "Data verzamelaars"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Aggregeer"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automatisering"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 msgid "Discovered Devices"
 msgstr "Ontdekte apparaten"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 msgid "Device Rules"
 msgstr "Apparaatregels"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Voorinstellingen"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 msgid "Data Profiles"
 msgstr "Data profielen"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 msgid "VDEFs"
 msgstr "VDEF's"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importeren/exporteren"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Importeer templates"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Exporteer templates"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Configuratie"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Instellingen"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Gebruikers"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Gebruiker groepen"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 msgid "User Domains"
 msgstr "Gebruiker domeinen"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Gereedschappen"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Systeem gereedschappen"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Externe links"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Probleemoplossen"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Ondersteuning"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Alle regels"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, php-format
 msgid "%d Lines"
 msgstr "%d Regels"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr "Console toegang"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 msgid "Realtime Graphs"
 msgstr "Realtime grafieken"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Profiel bijwerken"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Gebruikersbeheer"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Instellingen/gebruiksmogelijkheden"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Installatie/Upgrades"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Plaatsen/Apparaten/Data"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Spike beheer"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
 msgstr "Logbeheer"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 msgid "Log Viewing"
 msgstr "Log inzien"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 msgid "Reports Management"
 msgstr "Rapportage management"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 msgid "Reports Creation"
 msgstr "Rapportage creëren"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
 #, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Tijdgrafiekweergave"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
-msgstr "Normale gebruiker"
+msgstr "Particulier"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Sjabloon-bewerker"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Algemeen beheer"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "Systeembeheer"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 msgid "CDEF Item"
 msgstr "CDEF Item"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 msgid "GPRINT Preset"
 msgstr "GPRINT voorinstelling"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 msgid "Data Input Field"
 msgstr "Data invoer veld"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 msgid "Data Source Profile"
 msgstr "Data bron profiel"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 msgid "Data Template Item"
 msgstr "Data template item"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 msgid "Graph Template Item"
 msgstr "Grafiek template item"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 msgid "Graph Template Input"
 msgstr "Grafiek template invoer"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 msgid "VDEF Item"
 msgstr "VDEF item"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr "Afgelopen half uur"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Afgelopen uur"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr "Afgelopen %d uren"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "Afgelopen dag"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "Afgelopen %d dagen"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Afgelopen week"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr "Afgelopen %d weken"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Afgelopen maand"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr "Afgelopen %d maanden"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Afgelopen jaar"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr "Afgelopen %d jaren"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 msgid "Day Shift"
 msgstr "Werkdag"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 msgid "This Day"
 msgstr "Vandaag"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Deze week"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Deze maand"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Dit jaar"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Vorige dag"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Vorige week"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Vorige maand"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Vorig jaar"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, php-format
 msgid "%d Min"
 msgstr "%d Min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 msgid "Month Number, Day, Year"
 msgstr "Maand nummer, dag, jaar"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 msgid "Month Name, Day, Year"
 msgstr "Maand naam, dag, jaar"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 msgid "Day, Month Number, Year"
 msgstr "Dag, maand nummer, jaar"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 msgid "Day, Month Name, Year"
 msgstr "Dag, maand naam, jaar"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 msgid "Year, Month Number, Day"
 msgstr "Jaar, maand nummer, dag"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 msgid "Year, Month Name, Day"
 msgstr "Jaar, maand naam, dag"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 msgid "After Boost"
 msgstr "After Boost"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, php-format
 msgid "%d MBytes"
 msgstr "%d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, php-format
 msgid "%d GBytes"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 msgid "2,000 Data Source Items"
 msgstr "2000 Data bron items"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 msgid "5,000 Data Source Items"
 msgstr "5000 Data bron items"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 msgid "10,000 Data Source Items"
 msgstr "10000 Data bron items"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 msgid "15,000 Data Source Items"
 msgstr "15000 Data bron items"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 msgid "25,000 Data Source Items"
 msgstr "25000 Data bron items"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 msgid "50,000 Data Source Items (Default)"
 msgstr "50000 Data bron items (Standaard)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 msgid "100,000 Data Source Items"
 msgstr "100000 Data bron items"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 msgid "200,000 Data Source Items"
 msgstr "200000 Data bron items"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 msgid "400,000 Data Source Items"
 msgstr "400000 Data bron items"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 uur"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 uur"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 uur"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr "%s Uren"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Infinity"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s Minuten"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabytes"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Nu versturen"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr "Word eigenaar"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 msgid "Inline PNG Image"
 msgstr "Inline PNG afbeelding"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 msgid "Inline JPEG Image"
 msgstr "Inline JPEG afbeelding"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 msgid "Inline GIF Image"
 msgstr "Inline GIF afbeelding"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 msgid "Attached PNG Image"
 msgstr "Bijgevoegd PNG afbeelding"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 msgid "Attached JPEG Image"
 msgstr "Bijgevoegd JPEG afbeelding"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 msgid "Attached GIF Image"
 msgstr "Bijgevoegd GIF afbeelding"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 msgid "Inline PNG Image, LN Style"
 msgstr "Inline PNG afbeelding, LN stijl"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 msgid "Inline JPEG Image, LN Style"
 msgstr "Inline JPG afbeelding, LN stijl"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 msgid "Inline GIF Image, LN Style"
 msgstr "Inline GIF afbeelding, LN stijl"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Tekst"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Menu"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Horizontale lijn"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "links"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "midden"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "rechts"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minu(u)t(en)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "U(u)r(en)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Dag(en)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "We(e)k(en)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 msgid "Month(s), Day of Month"
 msgstr "Maand(en), dag van de maand"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 msgid "Month(s), Day of Week"
 msgstr "Maand(en), dag van de week"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Ja(a)r(en)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 msgid "Keep Graph Types"
 msgstr "Behoud grafiektypen"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 msgid "Keep Type and STACK"
 msgstr "Behoud type en STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 msgid "Convert to AREA/STACK Graph"
 msgstr "Converteer naar AREA/STACK grafiek"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 msgid "Convert to LINE1 Graph"
 msgstr "Converteer naar LINE1 grafiek"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 msgid "Convert to LINE2 Graph"
 msgstr "Converteer naar LINE2 grafiek"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 msgid "Convert to LINE3 Graph"
 msgstr "Converteer naar LINE3 grafiek"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Converteer naar LINE1 grafiek"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Converteer naar LINE2 grafiek"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Converteer naar LINE3 grafiek"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 msgid "No Totals"
 msgstr "Geen totalen"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Toon alle legenda items"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Afdrukken van in totaal alleen legende-items"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Totaal Soortgelijke gegevensbronnen"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Totaal alle gegevensbronnen"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 msgid "No Reordering"
 msgstr "Niet herstructureren"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 msgid "Data Source, Graph"
 msgstr "Data bron, grafiek"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 msgid "Graph, Data Source"
 msgstr "Grafiek, data bron"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Heeft grafieken"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "bevat"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "bevat niet"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "begint met"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "begint niet met"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "eindigt met"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "eindigt niet met"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "komt overeen"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "is niet gelijk aan"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "is kleiner dan"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
 msgstr "is kleiner dan of gelijk aan"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "is groter dan"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
 msgstr "is groter dan of gelijk aan"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 msgid "is unknown"
 msgstr "is onbekend"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 msgid "is not unknown"
 msgstr "is niet onbekend"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "is leeg"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "is niet leeg"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
 msgstr "komt overeen met reguliere expressie"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 msgid "does not match regular expression"
 msgstr "komt niet overeen met reguliere expressie"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 msgid "Fixed String"
 msgstr "Vaste waarde"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
 msgstr "Ieder uur"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Iedere dag"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Iedere week"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, php-format
 msgid "Every %d Weeks"
 msgstr "Iedere %d weken"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Jan"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Feb"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Maa"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Apr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Mei"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Jun"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Jul"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Aug"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Sep"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Okt"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dec"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Zo"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Ma"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Di"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Wo"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Do"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Vr"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Za"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arabisch"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bulgaars"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
-msgstr "Chinees (China)"
+msgstr "Chinees"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Chinees (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Nederlands"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Engels"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Frans"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Duits"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Grieks"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebreeuws"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hindi"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italiaans"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japans"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Koreaans"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Pools"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portugees"
 
-#: include/global_arrays.php:1801
-#, fuzzy
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portugees (Brazilië)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Russisch"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Spaans"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Zweeds"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turks"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamees"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Klassiek"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Modern"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Donker"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Papier-vliegtuig"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
-msgstr "Paw"
+msgstr "Poot"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Doel.nu"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 msgid "[Fail]"
 msgstr "[Mislukt]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "WAARSCHUWING:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 msgid "[Success]"
 msgstr "[Succesvol]"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 msgid "[Skipped]"
 msgstr "[Overgeslagen]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 msgid "User Profile (Edit)"
 msgstr "Gebruikersprofiel (bewerken)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Boomwijze"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Lijst modus"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Console"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "Beheer grafiek"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Wijzig)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr "Grafiekitems"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "Nieuwe grafieken maken"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr "Grafieken maken vanuit een data query"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(Verwijder)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Logboek Bekijken"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Grafiek Bomen"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "Grafiektemplate items"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Ronde Robin Archief"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr "Data invoer velden"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 msgid "(Remove Item)"
 msgstr "(Verwijder item)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 msgid "RRD Cleaner"
 msgstr "RRD Opruimen"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 msgid "List unused Files"
 msgstr "Lijst van ongebruikte bestanden"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr "Toon poller cache"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 msgid "View Data Query Cache"
 msgstr "Toon data query cache"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
-msgstr "Logbestand legen mislukt. Het bestand bestaat niet"
+msgstr "Log wissen"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 msgid "View User Log"
 msgstr "Toon gebruikerslog"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 msgid "Clear User Log"
 msgstr "Gebruikerslog leegmaken"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Technische ondersteuning"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Verhoog de status"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 msgid "View SNMP Agent Cache"
 msgstr "Toon SNMP agent cache"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 msgid "View SNMP Agent Notification Log"
 msgstr "Toon SNMP agent notificatie log"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 msgid "VDEF Items"
 msgstr "VDEF Items"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 msgid "View SNMP Notification Receivers"
 msgstr "Toon SNMP notificatie ontvangers"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Cacti instellingen"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Externe link"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 msgid "(Action)"
 msgstr "(Actie)"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Exporteer resultaten"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Rapportages"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr "Rapportage toevoegen"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr "Rapportage verwijderen"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
 msgstr "Rapportage wijzigen"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 msgid "Report Edit Item"
 msgstr "Rapportageitem wijzen"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 msgid "Color Template Items"
 msgstr "Kleur template items"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 msgid "Aggregate Items"
 msgstr "Geaggregeerde items"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Grafiek Regel Items"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Boomregelpunten"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "dagen"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "uren"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "minuten"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "seconden"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "uren"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minuten"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d seconden over."
+msgstr "seconden"
 
 #: include/global_form.php:35
 msgid "SNMP Version"
@@ -7638,7 +7765,7 @@ msgstr "SNMP privacy wachtwoord (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Kies het SNMPv3 privacy wachtwoord."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 msgid "SNMP Context (v3)"
 msgstr "SNMP context (v3)"
 
@@ -7646,7 +7773,7 @@ msgstr "SNMP context (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Voer de SNMP context in voor dit apparaat."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP Engine ID (v3)"
 
@@ -7709,7 +7836,7 @@ msgstr "De frequentie waarmee gegevens u
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Hoe lang kunnen gegevens ontbreken voordat RRDtool onbekende gegevens registreert.  Verhoog deze waarde als uw gegevensbron onstabiel is en u oude gegevens wilt overdragen in plaats van hiaten in uw grafieken te tonen.  Deze waarde wordt vermenigvuldigd met de X-Files Factor om de werkelijke hoeveelheid tijd te bepalen."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X-bestanden Factor"
@@ -7760,7 +7887,7 @@ msgstr "Het aantal monsters dat nodig is
 msgid "How many generations data is kept in the RRA."
 msgstr "Hoeveel generaties gegevens worden in de RRA bewaard."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 msgid "Default Timespan"
 msgstr "Standaard tijdperiode"
 
@@ -7909,7 +8036,7 @@ msgstr "Het volledige pad naar het RRD b
 msgid "The script/source used to gather data for this data source."
 msgstr "Het script/bron dat wordt gebruikt om gegevens voor deze gegevensbron te verzamelen."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Selecteer het gegevensbronprofiel.  Het Data Source Profile regelt het pollinginterval, de data-aggregatie en het bewaarbeleid voor de resulterende Data Sources."
@@ -7965,7 +8092,7 @@ msgstr "Hoe data wordt vertegenwoordigd
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "De maximale tijd die kan verstrijken voordat de gegevens als 'onbekend' worden ingevoerd. (Gewoonlijk 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Niet geselecteerd"
 
@@ -8301,7 +8428,7 @@ msgstr "Legenda richting (—legend-dire
 msgid "Place the legend items in the given vertical order."
 msgstr "Plaats de legenda-items in de opgegeven verticale volgorde."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr "Grafiek item type"
 
@@ -8329,7 +8456,7 @@ msgstr "Opaciteit/Alpha-kanaal"
 msgid "The opacity/alpha channel of the color."
 msgstr "Het opaciteit/alfa kanaal van de kleur."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Kies een of meerdere consolidatie functie(s)"
@@ -8470,7 +8597,7 @@ msgstr "Algemene apparaat opties"
 msgid "Give this host a meaningful description."
 msgstr "Geef deze host een zinvolle beschrijving."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Volledige hostname of IP adres voor dit apparaat."
 
@@ -8517,7 +8644,7 @@ msgstr "Activeer deze box om alle contro
 msgid "Availability/Reachability Options"
 msgstr "Beschikbaarheid/Reachability Opties"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 msgid "Downed Device Detection"
 msgstr "Offline apparaat detectie"
 
@@ -8531,16 +8658,16 @@ msgstr "De methode die Cacti zal gebruik
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Het type ping-pakket dat moet worden verzonden.  <br><i><i>NOTE: ICMP op Linux/UNIX vereist root privileges.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Additionele opties"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notities"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 msgid "Enter notes to this host."
 msgstr "Notities voor deze host."
 
@@ -8590,12 +8717,12 @@ msgstr "Een naam voor deze gekoppelde gr
 msgid "A useful name for this graph tree."
 msgstr "Een handige naam voor deze grafiek boomstructuur."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr "Manier van sorteren"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 msgid "Choose how items in this tree will be sorted."
 msgstr "Kies hoe de items in de boomstructuur zullen worden gesorteerd."
 
@@ -8608,443 +8735,444 @@ msgstr "Publiceren"
 msgid "Should this Tree be published for users to access?"
 msgstr "Moet deze boom worden gepubliceerd voor gebruikers om toegang te krijgen?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 msgid "An Email Address where the User can be reached."
 msgstr "Een e-mailadres waar de gebruiker kan worden bereikt."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Voer het wachtwoord voor deze gebruiker twee keer in. Onthoud dat de wachtwoorden hoofdlettergevoelig zijn!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 msgid "Determines if user is able to login."
 msgstr "Bepaalt of het voor de gebruiker mogelijk is om in te loggen."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Geblokkeerd"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 msgid "Determines if the user account is locked."
 msgstr "Bepaalt of het gebruikeraccount is geblokkeerd."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Account opties"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Stel hier alle gebruikersaccountspecifieke opties in."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 msgid "Must Change Password at Next Login"
 msgstr "Moet het wachtwoord wijzigen na de volgende login"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Behoud de aangepaste grafiek en gebruikers instellingen"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "Grafiek opties"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Stel hier eventuele grafiekspecifieke opties in."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 msgid "User Has Rights to Tree View"
 msgstr "Gebruiker heeft rechten tot de boomstructuur weergave"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 msgid "User Has Rights to List View"
 msgstr "Gebruiker heeft rechter tot de lijstweergave"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 msgid "User Has Rights to Preview View"
 msgstr "Gebruiker heeft rechten tot voorvertoningweergave"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Loginopties"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 msgid "What to do when this user logs in."
 msgstr "Wat te doen als deze gebruiker inlogt."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 msgid "Show the page that user pointed their browser to."
 msgstr "Toon de pagina die de gebruiker in de browser heeft opgegeven."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 msgid "Show the default console screen."
 msgstr "Toon de standaard console pagina."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 msgid "Show the default graph screen."
 msgstr "Toon de standaard grafiek pagina."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Authenticatierijk"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Alleen gebruikt als LDAP of Web Basic Authenticatie is ingeschakeld.  Het veranderen van dit naar een niet-ingeschakelde wereld zal de gebruiker effectief uitschakelen."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "Importeer template vanaf een lokaal bestand"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Als het XML-bestand met sjabloongegevens zich op uw lokale machine bevindt, selecteert u het hier."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "Importeer template vanaf tekst"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Als u het XML-bestand met sjabloongegevens als tekst hebt, kunt u het in dit vakje plakken om het te importeren."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 msgid "Preview Import Only"
 msgstr "Import alleen bekijken"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Indien aangevinkt, zal Cacti de sjabloon niet importeren, maar de geïmporteerde sjabloon vergelijken met de bestaande sjabloongegevens.  Als u akkoord gaat met de wijziging, kunt u ze importeren."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Verweesde Grafiek-items verwijderen"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Als deze optie is aangevinkt, zal Cacti alle Grafiek-items verwijderen uit zowel de Grafieksjabloon als de bijbehorende grafieken die niet zijn opgenomen in de geïmporteerde Grafieksjabloon."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Maak nieuw van sjabloon"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Algemene SNMP-opties voor entiteiten"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Geef deze SNMP-entiteit een zinvolle beschrijving."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "SNMP-kennisgevingsontvanger uitschakelen"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Activeer deze box als u tijdelijk geen SNMP notificaties naar deze host wilt sturen."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "Maximale log grootte"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Het maximale aantal dagnotificatie-items voor deze ontvanger moet worden opgeslagen."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP-berichttype"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP-vallen zijn altijd onbekend. Voor het verzenden van erkende SNMP-kennisgevingen, formeel \"INFORMS\" genoemd, is SNMPv2 of hoger vereist."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "De nieuwe titel van de geaggregeerde grafiek."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Voorvoegsel"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Een voorvoegsel voor alle GPRINT lijnen om bijvoorbeeld verschillende apparaten van elkaar te onderscheiden."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Inclusief index"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Voeg de GPRINT-titeltekst van de brongrafieken toe aan de samengevoegde grafiek (en)."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Gebruik deze optie om bijvoorbeeld STACKed graphs.<br>AREA/STACK: 1e grafiek houdt AREA/STACK items, anderen converteren naar STACK<br>LINE1: alle items converteren naar LINE1 items<br>LINE2: alle items converteren naar LINE2 items<br>LINE3: alle items converteren naar LINE3 items"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
 msgstr "In totaal"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Controleer de Items die in de kolom \"Totaal\" worden getotaliseerd bij het selecteren van een totaaloptie hier."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Totaal Type"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Welk type van totalen moet worden uitgevoerd."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 msgid "Prefix for GPRINT Totals"
 msgstr "Voorvoegsel voor GPRINT totalen"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Een voorvoegsel voor alle <strong>totalen</strong> GPRINT lijnen."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Type nabestelling"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Herordening van grafieken."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 msgid "Please name this Aggregate Graph."
 msgstr "Geef deze geaggregeerde grafiek een naam."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Propagatie ingeschakeld"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Is dit om het sjabloon bij zich te dragen?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 msgid "Aggregate Graph Settings"
 msgstr "Geaggregeerde grafiek instellingen"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Een voorvoegsel voor alle GPRINT lijnen om bijvoorbeeld verschillende apparaten van elkaar te onderscheiden. U mag zowel host als data query variabelen in deze prefix gebruiken."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 msgid "Aggregate Template Name"
 msgstr "Naam van geaggregeerde template"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 msgid "Please name this Aggregate Template."
 msgstr "Geef dit geaggregeerde template een naam."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Bron Grafieksjabloon"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Het Grafieksjabloon waarop dit geaggregeerde sjabloon is gebaseerd."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 msgid "Aggregate Template Settings"
 msgstr "Instellingen van geaggregeerde template"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "De naam van deze kleurentemplate."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 msgid "A nice Color"
 msgstr "Een mooie kleur"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 msgid "A useful name for this Template."
 msgstr "Een naam voor dit template."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Atie"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Logische bediening om regels te combineren."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "De veldnaam die voor dit regelitem zal worden gebruikt."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Operator"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 msgid "Matching Pattern"
 msgstr "Overeenkomend patroon"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 msgid "The Pattern to be matched against."
 msgstr "Het vergelijkingspatroon."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 msgid "Sequence."
 msgstr "Volgorde."
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 msgid "A useful name for this Rule."
 msgstr "Een handige naam voor deze regel."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Kies een data query om toe te passen op deze regel."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Kies een van de beschikbare grafiek types om op deze regel toe te passen."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 msgid "Enable Rule"
 msgstr "Activeer regel"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 msgid "Check this box to enable this rule."
 msgstr "Activeer deze optie om deze regel in te schakelen."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Kies een boom voor de nieuwe boom-items."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Het Type van bladpunt"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Het artikeltype dat dynamisch aan de boom wordt toegevoegd."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Grafiekgroepering Stijl"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Kies hoe grafieken worden gegroepeerd wanneer ze voor deze host in de boomstructuur worden getekend."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Optioneel: Sub-Boompunt"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Kies een Sub-Tree Item om in te hangen.<br>Zorg ervoor dat het er nog steeds is wanneer deze regel wordt uitgevoerd!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Type kop"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Kies een object om een nieuwe Sub-header te bouwen."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Propageren Wijzigingen"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Propageren van alle opties op dit formulier (behalve 'Titel') naar alle 'Header'-items voor kinderen."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Het String Pattern (Regular Expression) om te matchen tegen.<br>Het sluiten van '/' moet <strong>Niet</strong> worden voorzien!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Vervangingspatroon"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Het Replacement String Pattern voor gebruik als Tree Header.<br>Refer to a Match door bijv. <strong>String${1}</strong> voor de eerste wedstrijd!"
 
-#: include/global_languages.php:711
+#: include/global_languages.php:719
 msgid " T"
 msgstr " T"
 
-#: include/global_languages.php:713
+#: include/global_languages.php:721
 msgid " G"
 msgstr " G"
 
-#: include/global_languages.php:715
+#: include/global_languages.php:723
 msgid " M"
 msgstr " M"
 
-#: include/global_languages.php:717
+#: include/global_languages.php:725
 msgid " K"
 msgstr " K"
 
@@ -9056,7 +9184,7 @@ msgstr "Paden"
 msgid "Device Defaults"
 msgstr "Apparaat standaardinstellingen"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr "Poller"
 
@@ -9068,7 +9196,7 @@ msgstr "Data"
 msgid "Visual"
 msgstr "Visueel"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Authenticatie"
 
@@ -9093,7 +9221,7 @@ msgstr "Tijdspanning/verschuiving"
 msgid "Graph Thumbnail Settings"
 msgstr "Grafiek thumbnail instellingen"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 msgid "Tree Settings"
 msgstr "Boomstructuur instellingen"
 
@@ -9105,2540 +9233,2684 @@ msgstr "Grafiek lettertypes"
 msgid "PHP Mail() Function"
 msgstr "PHP mail() functie"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Benodigde gereedschapspaden"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk binary locatie"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
 msgstr "De locatie van de snmpwalk binary."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 msgid "snmpget Binary Path"
 msgstr "snmpget binary locatie"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 msgid "The path to your snmpget binary."
 msgstr "De locatie van de snmpget binary."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk binary locatie"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 msgid "The path to your snmpbulkwalk binary."
 msgstr "De locatie van de snmpbulkwalk binary."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext binary locatie"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 msgid "The path to your snmpgetnext binary."
 msgstr "De locatie van de snmpgetnext binary."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 msgid "snmptrap Binary Path"
 msgstr "snmptrap binary locatie"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 msgid "The path to your snmptrap binary."
 msgstr "De locatie van de snmptrap binary."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 msgid "RRDtool Binary Path"
 msgstr "RRDtool binary locatie"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 msgid "The path to the rrdtool binary."
 msgstr "De locatie van de rrdtool binary."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 msgid "PHP Binary Path"
 msgstr "PHP binary locatie"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "De locatie van de PHP binary (mogelijk is het opnieuw compileren van PHP noodzakelijk)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Logging"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 msgid "Cacti Log Path"
 msgstr "Cacti log pad"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "De locatie van het Cacti log bestand (indien leeg is dit standaard &lt;path_cacti&gt;/log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller standaard fouten logboek pad"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Als u problemen hebt met de gegevensverzamelaars van Cacti, stelt u dit bestandspad in en de standaardfout van de gegevensverzamelaars wordt doorgestuurd naar dit bestand"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 msgid "Rotate the Cacti Log"
 msgstr "Roteer de Cacti log"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Dit zal de Cacti Log periodiek roteren."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 msgid "Rotation Frequency"
 msgstr "Roteerfrequentie"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Hoe vaak wilt u uw logbestanden geroteerd hebben?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "Log retentie"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Hoeveel logbestanden wilt u bewaren?  Gebruik 0 om nooit logs te verwijderen. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Afwisselend Poller Pad"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "De plaats van het ruggegraat Binaire Bestand"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 msgid "The path to Spine binary."
 msgstr "De locatie van de Spine binary."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 msgid "Spine Config File Path"
 msgstr "Spine configuratiebestand pad"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Het pad naar het configuratiebestand van de wervelkolom.  Standaard in de cwd van Spine, of /etc indien niet gespecificeerd."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Auto Clean"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Automatisch archiveren of verwijderen van RRD bestanden wanneer de corresponderende Data Sources uit Cacti worden verwijderd"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile Auto Clean Methode"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "De methode die moet worden gebruikt om RRD bestanden op te ruimen nadat de data bronnen zijn verwijderd."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Archief"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 msgid "Archive directory"
 msgstr "Archiefdirectorie"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Dit is de directory waar RRD-files <strong>moved</strong> zijn voor archivering"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Log instellingen"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 msgid "Log Destination"
 msgstr "Log bestemming"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 msgid "How will Cacti handle event logging."
 msgstr "Hoe moet Cacti omgaan met gebeurtenis registratie."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 msgid "Generic Log Level"
 msgstr "Generiek log niveau"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Welk detailniveau wilt u naar het logbestand sturen.  WAARSCHUWING: Als u een andere status dan NONE of LOW laat staan, kan uw schijfruimte snel uitgeput raken."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Problemen met de logboekinvoervalidatie"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Registreer wanneer aanvraagvelden worden benaderd zonder de juiste invoervalidatie te doorlopen"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Databron gebruikt"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Een ontwikkelaar heeft alleen de optie om het aanmaken van Data Sources te traceren, voornamelijk rond controles op uniciteit"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Selectief bestand debuggen"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Selecteer welke bestanden u in de Debug-modus wilt plaatsen, ongeacht de instelling van het Generieke Logniveau.  Alle geselecteerde bestanden worden behandeld zoals ze in de Debug-modus staan."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Selectieve plugin debuggen"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Selecteer welke Plugins u in de Debug-modus wilt plaatsen, ongeacht de instelling van het Generieke Logniveau.  Alle bestanden die door deze plugin worden gebruikt, worden behandeld zoals ze in de Debug-modus staan."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Selectief apparaat debuggen"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Een komma gescheiden lijst van apparaat ID's die u in debug modus wilt hebben gedurende de data collectie. Dit debug level is alleen van toepassing tijdens het Cacti polling proces."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog/Eventlog Item Selectie"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Bij het gebruik van Syslog/Eventlog voor het loggen, de Cacti logberichten die worden doorgestuurd naar de Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Statistieken"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Waarschuwingen"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Foutmeldingen"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 msgid "Other Defaults"
 msgstr "Overige standaard instellingen"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Heeft grafieken/gegevensbronnen gecontroleerd"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Moeten de grafieken en gegevensbronnen standaard worden gecontroleerd."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Grafieksjabloon Beeldformaat"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Het standaard beeldformaat dat voor alle nieuwe grafieksjablonen moet worden gebruikt."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 msgid "Graph Template Height"
 msgstr "Grafiek template hoogte"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "De standaard grafiekbreedte die moet worden gebruikt voor alle nieuwe grafieksjablonen."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 msgid "Graph Template Width"
 msgstr "Grafiek template breedte"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "Taal support"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Kies 'enabled' om de lokalisatie van Cactussen toe te staan. De strikte modus vereist dat de gevraagde taal ook wordt ondersteund door alle plugins die op uw systeem worden geïnstalleerd. Als dat niet het geval is, wordt alles in het Engels weergegeven."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Taal"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 msgid "Default language for this system."
 msgstr "Standaard taal voor het systeem."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 msgid "Auto Language Detection"
 msgstr "Automatische taal detectie"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Sta toe om automatisch de 'standaard' taal van de gebruiker te bepalen en geef deze bij het inloggen op als die taal wordt ondersteund door Cacti. Indien uitgeschakeld, zal de standaardtaal van kracht zijn totdat de gebruiker een andere taal kiest."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 msgid "Date Display Format"
 msgstr "Datumnotatie"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Het standaard datumformaat van het systeem om te gebruiken in Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "Datum scheidingsteken"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Het systeem standaard datumscheidingsteken voor gebruik in Cactussen."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Andere instellingen"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 msgid "RRDtool Version"
 msgstr "RRDtool versie"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 msgid "The version of RRDtool that you have installed."
 msgstr "De versie van RRDtool die u heeft geïnstalleerd."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 msgid "Graph Permission Method"
 msgstr "Grafiek autorisatie methode"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Er zijn twee methoden om de grafische rechten van een gebruiker te bepalen.  De eerste is 'Permissive'.  Onder de instelling 'Toegestaan' heeft een gebruiker alleen toegang nodig tot de grafiek, het apparaat of het grafieksjabloon om toegang te krijgen tot de grafieken die op hem van toepassing zijn.  Onder 'Restrictief' moet de gebruiker toegang hebben tot de grafiek, het apparaat en het grafieksjabloon om toegang te krijgen tot de grafiek."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "Toegeeflijk"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr "Beperkte toegang"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Grafiek-/gegevensbroncreatiemethode"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Als deze optie is ingesteld op Eenvoudig, kunnen grafieken en gegevensbronnen alleen worden gemaakt vanuit Nieuwe grafieken.  Als Geavanceerde, legacy Graph en Data Source creatie wordt ondersteund."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Simpel"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Geavanceerd"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Toon Formulier/Settingshulp Inline"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Wanneer deze optie is aangevinkt, worden de Help voor Formulier en Instellingen inline weergegeven.  Anders wordt het weergegeven wanneer u met de muis over de helpknop zweeft."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 msgid "Deletion Verification"
 msgstr "Verifieer verwijdering"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 msgid "Prompt user before item deletion."
 msgstr "Waarschuw de gebruiker voor verwijderen."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Grafiek-/gegevensbroncreatiemethode"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Indien ingeschakeld, stelt Cacti het keuzerondje in om gerelateerde gegevensbronnen van een grafiek te verwijderen bij het verwijderen van grafieken. Opmerking: Cacti staat het verwijderen van gegevensbronnen niet toe als ze in andere grafieken worden gebruikt."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Grafiek koppelregels"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Indien ingeschakeld, zal Cacti grafieken niet vergrendelen. Dit maakt een snellere handmatige wijziging van gegevensbronnen met betrekking tot een grafiek mogelijk."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Verberg Cactussen Dashboard"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Voor gebruik met de externe linkondersteuning van Cacti.  Met deze instelling kunt u het Cacti Dashboard verbergen, zodat u alleen uw eigen pagina kunt weergeven."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 msgid "Enable Drag-N-Drop"
 msgstr "Activeer Drag-N-Drop (slepen en loslaten)"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Sommige interfaces van Cacti ondersteunen Drag-N-Drop.  Indien aangevinkt, wordt deze optie ingeschakeld.  Opmerking: Voor visueel gehandicapte gebruikers kan deze optie uitgeschakeld zijn."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP Security"
+
+#: include/global_settings.php:483
 msgid "Force Connections over HTTPS"
 msgstr "Forceer HTTPS verbinding"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Wanneer deze optie is aangevinkt, worden alle pogingen om toegang te krijgen tot Cacti omgeleid naar HTTPS om een hoge mate van beveiliging te garanderen."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Sta onveilige JavaScript-aanroepen () toe"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Bepaalde Cacti-plug-ins vereisen het gebruik van onveilige JavaScript-aanroepen (). Als je deze optie selecteert, zijn ze toegestaan in Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Automatische Grafiekaanmaak inschakelen"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Wanneer deze optie is uitgeschakeld, zal Cacti Automation niet actief een grafiek maken.  Dit is handig wanneer u de instellingen van het apparaat aanpast om te voorkomen dat u telkens wanneer u een object opslaat nieuwe grafieken maakt.  Het handmatig inroepen van de automatiseringsregels blijft mogelijk."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Inschakelen van automatische creatie van bomenitems"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Wanneer deze optie is uitgeschakeld, zal Cacti Automation niet actief een boompje maken.  Dit is handig bij het aanpassen van de instellingen van het apparaat of de grafiek om te voorkomen dat u telkens wanneer u een object opslaat, nieuwe boom-items maakt.  Het handmatig inroepen van regels blijft mogelijk."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Automatiseringsmelding naar e-mail"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Het e-mailadres voor het verzenden van e-mailberichten over automatisering, indien niet gespecificeerd op het niveau van het automatiseringsnetwerk.  Als dit veld, of de Automation Network waarde leeg wordt gelaten, zal Cacti de Primary Cacti Admins Email account gebruiken."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Automatiseringsmelding van naam"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "De naam van de e-mail die gebruikt moet worden voor Automatiseringsmeldingen E-mails naar, indien niet gespecificeerd op het niveau van het Automatiseringsnetwerk.  Als dit veld, of de Automation Network waarde leeg wordt gelaten, zal Cacti het systeem standaard From Name gebruiken."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Automatiseringsmelding via e-mail"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Het e-mailadres dat gebruikt moet worden voor de Automatiseringsmelding E-mails naar, indien niet gespecificeerd op het niveau van het Automatiseringsnetwerk.  Als ofwel dit veld, ofwel de Automation Network waarde leeg wordt gelaten, zal Cacti het standaard systeem From Email Address gebruiken."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 msgid "General Defaults"
 msgstr "Algemene standaard waarden"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "De standaard apparaatsjabloon die op alle nieuwe apparaten wordt gebruikt."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 msgid "The default Site for all new Devices."
 msgstr "De standaard locatie voor alle nieuwe apparaten."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 msgid "The default Poller for all new Devices."
 msgstr "De standaard poller voor alle nieuwe apparaten."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 msgid "Device Threads"
 msgstr "Apparaat threads"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Het standaardaantal Device Threads.  Dit is alleen van toepassing bij gebruik van de Spine Data Collector."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 msgid "Re-index Method for Data Queries"
 msgstr "Herindexeer methode voor data queries"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "De standaard Re-index methode om te gebruiken voor alle Data Queries."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Standaard grafiek type"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Als Cacti de snelheid van de interface niet kan bepalen door ifSpeed of ifHighSpeed die niet wordt ingesteld of nul is, welke maximumwaarde wenst u dan op de resulterende RRDfiles."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP Defaults"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 msgid "Default SNMP version for all new Devices."
 msgstr "Standaard SNMP versie voor alle nieuwe apparaten."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 msgid "Default SNMP read community for all new Devices."
 msgstr "Standaard SNMP read community voor alle nieuwe apparaten."
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "Beveiligingsniveau"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Standaard SNMP v3 beveiligingsniveau voor alle nieuwe apparaten."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 msgid "Auth User (v3)"
 msgstr "Auth gebruikersnaam (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Standaard SNMP v3 autorisatie gebruikersnaam voor alle nieuwe apparaten."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 msgid "Auth Protocol (v3)"
 msgstr "Auth protocol (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Standaard SNMP v3 autorisatieprotocol voor alle nieuwe apparaten."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 msgid "Auth Passphrase (v3)"
 msgstr "Auth wachtwoord (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Standaard SNMP v3 autorisatie wachtwoord voor alle nieuwe apparaten."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 msgid "Privacy Protocol (v3)"
 msgstr "Privacy protocol (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Standaard SNMP v3 privacy protocol voor alle nieuwe apparaten."
 
-#: include/global_settings.php:622
-msgid "Privacy Passphrase (v3)."
+#: include/global_settings.php:659
+#, fuzzy
+msgid "Privacy Passphrase (v3)"
 msgstr "Privacy wachtwoord (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Standaard SNMP v3 privacy wachtwoord voor alle nieuwe apparaten."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Voer de SNMP v3 context in voor alle nieuwe apparaten."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Standaard SNMP v3 Engine Id voor alle nieuwe apparaten. Laat dit veld leeg om de SNMP Engine ID te gebruiken die is gedefinieerd per SNMPv3 Notificatie ontvanger."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Poortnummer"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "De standaard UDP poort voor alle nieuwe apparaten. Normaalgesproken is dit 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Standaard SNMP timeout in milliseconden voor alle nieuwe apparaten."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 msgid "Default SNMP retries for all new Devices."
 msgstr "Het standaard aantal SNMP pogingen voor alle nieuwe apparaten."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Beschikbaarheid/Reachability"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Standaard Beschikbaarheid/Reachability voor alle nieuwe apparaten.  De methode die Cacti zal gebruiken om te bepalen of een apparaat beschikbaar is voor polling.  <br><i><i>NOTE: Het is aan te raden om minimaal SNMP altijd te selecteren.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr "Ping type"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "De standaard ping methode voor alle nieuwe apparaten.</li>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Standaard Pingpoort voor alle nieuwe apparaten.  Met TCP zal Cacti proberen de poort te synchroniseren.  Bij UDP vereist Cacti een succesvolle verbinding of een 'poort niet bereikbaar'-fout om te bepalen of het apparaat aanstaat of niet."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Standaard Ping Timeout waarde in milli-seconden voor alle nieuwe apparaten.  De te gebruiken time-outwaarden voor Device SNMP, ICMP, UDP en TCP pinging.  ICMP Pings worden naar boven afgerond op de dichtstbijzijnde seconde.  TCP- en UDP-verbindingstime-outs op Windows worden bestuurd door het besturingssysteem en worden daarom niet aanbevolen op Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Het aantal keren dat Cactussen proberen een apparaat te pingen voordat ze het als down markeren."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 msgid "Up/Down Settings"
 msgstr "Online/Offline instellingen"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Mislukkingentelling"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Het aantal pollingintervallen van een apparaat moet omlaag zijn voordat een fout wordt geregistreerd en het apparaat als omlaag wordt gemeld."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Herstel Telling"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Het aantal stemintervallen dat een Apparaat moet aanhouden voordat het Apparaat terugkeert naar een hogere status en een bericht afgeeft."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Thema instellingen"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Thema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Selecteer een van de beschikbare thema's om Cacti in weer te geven."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Tabel instellingen"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Rijen per pagina"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 msgid "The default number of rows to display on for a table."
 msgstr "Het standaard aantal rijen dat in een tabel wordt getoond."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Autocomplete Ingeschakeld"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "In zeer grote systemen kunnen selectielijsten de gebruikersinterface aanzienlijk vertragen.  Als deze optie is ingeschakeld, zal Cacti autocomplete callbacks gebruiken om de selectielijst systematisch in te vullen.  Opmerking: autocomplete is met geweld uitgeschakeld op het Classic thema."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Autocomplete rijen"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Het standaardaantal rijen om terug te keren van een autoaanvullen gebaseerd op een patroon dat overeenkomt met het geselecteerde patroon."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Minimale lengte"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "De minimale breedte van de boom om mee samen te trekken."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Maximale titel lengte"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "De maximale breedte van de boom waarnaar moet worden uitgevouwen, waarna boomtakken op de pagina zullen scrollen."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Filter instellingen opgeslagen"
+msgstr "Filter instellingen"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Verwijder domeinen van vervolgkeuzemenu's van apparaten"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Wanneer u de vervolgkeuzelijsten Filter apparaatnaam bekijkt, wordt het aanvinken van deze optie verwijderd van de hostnaam naar het domein."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Grafiek-/gegevensbron-/gegevensvraaginstellingen"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr "Maximale titel lengte"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "De maximaal toegestane grafiek- of databronentitels."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Bronveld Lengte van het gegevensveld"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "De maximale lengte van het gegevensveld."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Criteria voor het maken van een grafiek"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 msgid "Default Graph Type"
 msgstr "Standaard grafiek type"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Welk grafiektype wilt u bij het maken van grafieken voorgeselecteerd hebben?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Alle types"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Per sjabloon/gegevensvraag"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Standaard logboekstaartlijnen"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Standaard aantal regels van het Cacti logbestand naar de staart."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 msgid "Maximum number of rows per page"
 msgstr "Maximum aantal rijen per pagina"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Door de gebruiker gedefinieerd aantal lijnen voor de CLOG tot aan de staart bij het selecteren van 'Alle lijnen'."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Logboek Staart verversen"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Hoe vaak wilt u dat de Cacti logboekweergave wordt bijgewerkt."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool grafiek watermerk"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Watermerk tekst"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Tekst geplaatst in het midden onderaan elke grafiek."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Logboekweergave-instellingen"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Uitsluiting Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Alle strings die overeenkomen met deze regex worden uitgesloten van het gebruikersdisplay.  <strong>Als u bijvoorbeeld alle logregels met de woorden 'Admin' of 'Login' wilt uitsluiten, typt u '(Admin ||||Login)'</strong>."
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 msgid "Real-time Graphs"
 msgstr "Real-time grafieken"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 msgid "Enable Real-time Graphing"
 msgstr "Activeer real-time grafieken maken"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Wanneer een optie is aangevinkt, zullen gebruikers in staat zijn om Cacti in Real-time modus te zetten."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Deze tijdspanne wenst u te zien op de standaard grafiek."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Vernieuwingsinterval"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 msgid "This is the time between graph updates."
 msgstr "Dit is de tijd tussen grafiek updates."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "Cache directorie"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Dit is de locatie, op de webserver waar de RRDfiles en PNG bestanden worden gecached.  Deze cache wordt beheerd door de poller.  Zorg ervoor dat je de juiste lees- en schrijfrechten hebt op deze map"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Grafiek Lettertypecontrole"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 msgid "Font Selection Method"
 msgstr "Lettertype selectiemethode"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Hoe wilt u dat lettertypen standaard worden behandeld?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Systeem"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Standaard lettertype"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Wanneer er geen gebruik wordt gemaakt van Thema-gebaseerde fontcontrole, kan de Pangon font-config lettertypenaam worden gebruikt voor alle grafieken. Optioneel kunt u blanco laten en de lettertype-instellingen per object instellen."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Voer geldige lettertypeconfiguratiewaarde in"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Lettertype grootte titel"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 msgid "The size of the font used for Graph Titles"
 msgstr "De grootte van het lettertype dat wordt gebruikt voor grafiek titels"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 msgid "Title Font Setting"
 msgstr "Titel lettertype instellingen"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Het lettertype dat wordt gebruikt voor grafiek titels. Vul een geldig True Type Font in of een geldig Pango lettertype-configuratie waarde."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr "Legenda lettertype grootte"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr "De grootte van het lettertype dat wordt gebruikt voor grafiek legenda items"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 msgid "Legend Font Setting"
 msgstr "Legenda lettertype instellingen"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Het lettertype dat wordt gebruikt voor grafiek legenda’s. Vul een geldig True Type Font in of een geldig Pando lettertype-configuratie waarde."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr "As lettertype grootte"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 msgid "The size of the font used for Graph Axis"
 msgstr "De grootte van het lettertype dat wordt gebruikt voor grafiek-as"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 msgid "Axis Font Setting"
 msgstr "As lettertype instellingen"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Het lettertype dat wordt gebruikt voor de grafiek as items. Vul een geldig True Type Font in of een geldig Pando lettertype-configuratie waarde."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
 msgstr "Eenheid lettertype grootte"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 msgid "The size of the font used for Graph Units"
 msgstr "De grootte van het lettertype dat wordt gebruikt voor de grafiek eenheden"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 msgid "Unit Font Setting"
 msgstr "Eenheid lettertype instellingen"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Het lettertype dat wordt gebruikt voor de grafiek eenheden. Vul een geldig Trye Type Font in of een geldig pando lettertype-configuratie waarde."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 msgid "Data Collection Enabled"
 msgstr "Data verzameling geactiveerd"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Als u het pollingproces volledig wilt stoppen, schakelt u dit vakje uit."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP-agentondersteuning ingeschakeld"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Als deze optie is aangevinkt, zal Cacti SNMP Agent tabellen vullen met Cacti apparaat- en systeeminformatie.  Het stelt de SNMP Agent zelf niet in staat."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 msgid "Poller Type"
 msgstr "Poller type"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Het type poller te gebruiken.  Deze instelling wordt van kracht bij het volgende pollinginterval."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Poller Sync Interval"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "De standaard polling sync-interval om te gebruiken bij het maken van een poller.  Deze instelling heeft invloed op hoe vaak de pollers op afstand worden gecontroleerd en bijgewerkt."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Het pollinginterval in gebruik.  Deze instelling beïnvloedt hoe vaak RRD-files worden gecontroleerd en bijgewerkt.  <strong><u>NOTE: Als u deze waarde wijzigt, moet u de poller cache opnieuw vullen.  Als u dit niet doet, kunnen er gegevens verloren gaan.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
-msgstr "Cron interval"
-
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Het cron interval in gebruik.  U dient deze instelling in te stellen op het interval dat uw cron of geplande taak op dat moment loopt."
-
-#: include/global_settings.php:1059
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Standaard gegevensverzamelprocessen"
+msgid "Cron/Daemon Interval"
+msgstr "Cron interval"
 
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Het standaard aantal gelijktijdige processen dat per gegevensverzamelaar moet worden uitgevoerd.  OPMERKING: Vanaf Cactus 1.2 wordt deze instelling gehandhaafd in het gegevensverzamelprogramma.  Als u naar voren gaat, is deze waarde alleen een vooringestelde waarde voor de gegevensverzamelaar.  Het gebruik van een hoger getal bij het gebruik van cmd.php zal de prestaties verbeteren.  Prestatieverbeteringen in de wervelkolom worden het best opgelost met de parameter threads.  Bij gebruik van de wervelkolom adviseren wij een lager aantal en het gebruik van schroefdraad.  Gebruik bij gebruik van cmd.php niet meer dan 2x het aantal CPU-kernen."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 msgid "Balance Process Load"
 msgstr "Balanceer proces belasting"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Als u voor deze optie kiest, zal Cacti proberen de belasting van elk pollerproces te verdelen door de polleritems gelijkmatig over het proces te verdelen."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Debug Outputbreedte"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Als u deze optie kiest, zal Cacti controleren op uitvoer die de mogelijkheid van Cacti's om het op te slaan overschrijdt en een waarschuwing geven wanneer het het het vindt."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Toenemende OID-controle uitschakelen"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Bedieningselementen voor het uitschakelen van de controle op het verhogen van de OID tijdens het lopen van de OID-boom."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Time-out agent op afstand"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "De hoeveelheid tijd, in seconden, die de Central Cacti webserver zal wachten op een antwoord van de Remote Data Collector om diverse Apparaatinformatie te verkrijgen alvorens af te zien van het verzoek.  Op Apparaten die zijn gekoppeld aan andere gegevensverzamelaars dan de Centrale Cactus Gegevensverzamelaar, moet de Externe Agent worden gebruikt om informatie over het Apparaat te verzamelen."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Grootte"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Hoeveel OID's moeten er per snmpbulkwalk aanvraag worden teruggestuurd?  Voor apparaten met grote SNMP-bomen zal het vergroten van deze grootte de herindexering van de prestaties ten opzichte van een WAN verhogen."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Resource cache opnieuw opbouwen"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "Standaard zal de belangrijkste Cacti Data Collector de hele website en plug-ins in een broncache opslaan. Vervolgens zullen de Remote Data Collectors periodiek thema's bijwerken met eventuele updates van de belangrijkste Cacti Data Collector. Met deze broncache kunnen externe gegevensverzamelaars in feite zelf upgraden. Als u deze optie niet wilt gebruiken, kunt u deze met deze instelling uitschakelen."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Legenda lettertype instellingen"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Time-out agent op afstand"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "De maximale hoeveelheid tijd die het script voor het genereren van rapporten van Cacti kan uitvoeren zonder een time-outfout te genereren en te worden gedood."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Minuten"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Gegevensbronnen Statistieken"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "De maximale hoeveelheid tijd die het Cacti's Data Source Statistics-script kan uitvoeren zonder een time-outfout te genereren en te worden gedood."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Achtergrondopdrachten Time-out"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "De maximale tijd dat het script voor achtergrondopdrachten van Cacti kan worden uitgevoerd zonder een time-outfout te genereren en te worden gedood."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Onderhoud Achtergrond Generatie Timeout"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "De maximale tijd dat een onderhoudsscript van Cacti kan worden uitgevoerd zonder een time-outfout te genereren en te worden gedood."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Uren"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Spikekill Time-out voor achtergrondgeneratie"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "De maximale tijd dat een Cacti's Spikekill-script kan worden uitgevoerd zonder een time-outfout te genereren en te worden gedood."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Data verzamelaars"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Specifieke ruggengraatparameters voor de uitvoering"
+msgid "Data Collector Processes"
+msgstr "Standaard gegevensverzamelprocessen"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Het standaard aantal gelijktijdige processen dat per gegevensverzamelaar moet worden uitgevoerd.  OPMERKING: Vanaf Cactus 1.2 wordt deze instelling gehandhaafd in het gegevensverzamelprogramma.  Als u naar voren gaat, is deze waarde alleen een vooringestelde waarde voor de gegevensverzamelaar.  Het gebruik van een hoger getal bij het gebruik van cmd.php zal de prestaties verbeteren.  Prestatieverbeteringen in de wervelkolom worden het best opgelost met de parameter threads.  Bij gebruik van de wervelkolom adviseren wij een lager aantal en het gebruik van schroefdraad.  Gebruik bij gebruik van cmd.php niet meer dan 2x het aantal CPU-kernen."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Standaarddraden per proces"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "De Default Threads toegestaan per proces.  OPMERKING: Vanaf Cactus 1.2+ wordt deze instelling gehandhaafd in het Gegevensverzamelprogramma, en dit is gewoon de Vooraf ingestelde instelling.  Het gebruik van een hoger getal bij gebruik van de wervelkolom zal de prestaties verbeteren.  Zorg er echter voor dat u genoeg MySQL/MariaDB-verbindingen hebt om de volgende vergelijking te ondersteunen: verbindingen = gegevensverzamelaars * processen * (threads + scriptservers).  U moet er ook voor zorgen dat u over voldoende reserveaansluitingen voor de gebruikersaansluitingen beschikt."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Additionele opties"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Ongeldige gegevensregistratie"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Hoe wilt u dat Spine output fouten worden geregistreerd?  De opties zijn dat wel: Gedetailleerd', vergelijkbaar met cmd.php logging; 'Summary', dat het aantal uitvoerfouten per apparaat weergeeft; en 'None', dat geen fouttellingen geeft."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Samenvatting"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Gedetailleerd"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "Standaarddraden per proces"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "De Default Threads toegestaan per proces.  OPMERKING: Vanaf Cactus 1.2+ wordt deze instelling gehandhaafd in het Gegevensverzamelprogramma, en dit is gewoon de Vooraf ingestelde instelling.  Het gebruik van een hoger getal bij gebruik van de wervelkolom zal de prestaties verbeteren.  Zorg er echter voor dat u genoeg MySQL/MariaDB-verbindingen hebt om de volgende vergelijking te ondersteunen: verbindingen = gegevensverzamelaars * processen * (threads + scriptservers).  U moet er ook voor zorgen dat u over voldoende reserveaansluitingen voor de gebruikersaansluitingen beschikt."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 msgid "Number of PHP Script Servers"
 msgstr "Aantal PHP Script servers"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Het aantal gelijktijdige scriptserverprocessen dat per Spine proces moet worden uitgevoerd.  Instellingen tussen 1 en 10 worden geaccepteerd.  Deze parameter zal helpen als u meerdere threads en script server scripts uitvoert."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Script en Script Server Timeout Waarde"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "De maximale tijd dat Cacti zal wachten op een script om te voltooien.  Deze time-out-waarde is in seconden"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "De maximale SNMP OID's per SNMP Get Request"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Het maximum aantal SNMP's dat per snmpbulkwalk aanvraag OID's mag uitgeven.  Het verhogen van deze waarde versnelt de pollerprestaties over langzame verbindingen.  De maximale waarde is 100 OID's.  Door deze waarde te verlagen naar 0 of 1 schakelt u snmpbulkwalk uit."
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "Authenticatie methode"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i><i>Ingebouwde authenticatie</i> - Cacti zorgt voor gebruikersauthenticatie, waarmee u gebruikers kunt aanmaken en rechten kunt geven aan verschillende gebieden binnen Cacti.<br><br><br><i>Web Basic Authenticatie</i> - Authenticatie wordt uitgevoerd door de webserver. Gebruikers kunnen automatisch worden toegevoegd of aangemaakt bij de eerste login als de Sjabloongebruiker is gedefinieerd, anders worden de gedefinieerde gastrechten gebruikt.<br><br><br><i><i>LDAP-authenticatie</i> - Maakt authenticatie tegen een LDAP-server mogelijk. Gebruikers worden automatisch aangemaakt bij de eerste login als de Sjabloongebruiker is gedefinieerd, anders worden de gedefinieerde gastrechten gebruikt.  Als de LDAP-module PHP's LDAP-authenticatie niet is ingeschakeld, verschijnt LDAP-authenticatie niet als een selecteerbare optie.<br><br><br><i>Multiple LDAP/AD Domain Authentication</i> - Hiermee kunnen beheerders meerdere ongelijksoortige groepen uit verschillende LDAP/AD-directories ondersteunen om toegang te krijgen tot Cacti-middelen.  Net als LDAP-authenticatie is de PHP LDAP-module vereist om deze methode te gebruiken.</blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 msgid "Support Authentication Cookies"
 msgstr "Ondersteuning voor authenticatie cookies inschakelen"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Als een gebruiker zich authentiseert en 'Houd mij aangemeld' selecteert, wordt er een authenticatiecookie aangemaakt op de computer van de gebruiker, zodat deze ingelogd kan blijven.  De authenticatiecookie vervalt na 90 dagen van niet-gebruik."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 msgid "Special Users"
 msgstr "Speciale gebruikers"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Primaire Admin"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "De naam van de primaire administratieve account die automatisch e-mails ontvangt wanneer het Cacti-systeem problemen ondervindt.  Om deze e-mails te ontvangen, moet u ervoor zorgen dat uw e-mailinstellingen correct zijn en dat het beheeraccount een e-mailadres heeft dat is ingesteld."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Geen gebruiker"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Gastgebruiker"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "De naam van de gastgebruiker voor het bekijken van grafieken; is standaard 'Geen gebruiker'."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Gebruiker template"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "De naam van de gebruiker die Cacti zal gebruiken als template voor nieuwe Web Basic en LDAP gebruikers; is standaard 'gast'.  Deze gebruikersaccount zal worden uitgeschakeld vanaf het moment dat het wordt geselecteerd."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Basic Auth Mapfile"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Als u basisverificatie gebruikt en als het basisaccount moet worden vertaald naar een ander inlogaccount, kunt u hier een CSV-bestand specificeren om het basisaccount toe te wijzen aan het gewenste inlogaccount."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Vereisten voor lokale rekeningcomplexiteit"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Minimale lengte"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Dit is de minimale lengte van toegestane wachtwoorden."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 msgid "Require Mix Case"
 msgstr "Hoofdletter/kleine letter ontbreekt"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Dit maakt het gebruik van hoofdletters en kleine letters in nieuwe wachtwoorden verplicht."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 msgid "Require Number"
 msgstr "Getal ontbreekt"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Dit maakt het verplicht om tenminste 1 getal te gebruiken in een nieuw wachtwoord."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 msgid "Require Special Character"
 msgstr "Speciaal karakter ontbreekt"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Dit maakt het verplicht om in een nieuw wachtwoord tenminste 1 speciaal karakters te gebruiken."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Force Complexiteit op oude wachtwoorden"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Dit vereist alle oude wachtwoorden om ook bij het inloggen aan de nieuwe complexiteitseisen te voldoen.  Als dit niet het geval is, zal het een wachtwoordwijziging afdwingen."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 msgid "Expire Inactive Accounts"
 msgstr "Laat inactieve accounts vervallen"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Dit is het maximum aantal dagen voordat inactieve accounts worden uitgeschakeld.  De Admin account is uitgesloten van dit beleid."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 msgid "Expire Password"
 msgstr "Laat wachtwoord vervallen"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Dit is het maximum aantal dagen voordat een wachtwoord verloopt."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "Wachtwoord history"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Onthoud dit aantal oude wachtwoorden en sta het hergebruik ervan niet toe."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 msgid "1 Change"
 msgstr "1 Wijziging"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, php-format
 msgid "%d Changes"
 msgstr "%d Wijzigingen"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 msgid "Account Locking"
 msgstr "Account blokkade"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 msgid "Lock Accounts"
 msgstr "Blokkeer accounts"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Blokkeer een account na dit aantal foutieve logins in 1 uur."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 Poging"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d Pogingen"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 msgid "Auto Unlock"
 msgstr "Automatisch deblokkeren"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Een account wordt na deze vele minuten automatisch ontgrendeld.  Zelfs als het juiste wachtwoord is ingevoerd, wordt de account pas ontgrendeld nadat deze tijdslimiet is bereikt.  Maximaal 1440 minuten (1 dag)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Dag"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 msgid "LDAP General Settings"
 msgstr "Algemene LDAP instellingen"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Server"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 msgid "The DNS hostname or IP address of the server."
 msgstr "De DNS hostname of IP adres van de server."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr "Standaard poort"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "TCP/UDP poort voor niet-SSL verbindingen."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr "SSL poort"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 msgid "TCP/UDP port for SSL communications."
 msgstr "TCP/UDP poort voor SSL verbindingen."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Procotol versie"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 msgid "Protocol Version that the server supports."
 msgstr "Protocol versie die de server ondersteund."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Encryptie"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Encryptie die de server ondersteund. TLS is alleen ondersteund door protocol versie 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Verwijzingen"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Activeer of deactiveer LDAP verwijzingen. Indien uitgeschakeld kan het de snelheid van het zoeken versnellen."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Modus"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Modus die cactussen proberen te authenticeren tegen de LDAP-server.<blockquote><i><i>No Searching</i> - No Distinguished Name (DN) search occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><br><i>Anoniem zoeken</i> - Pogingen om te zoeken naar een gebruikersnaam in de map LDAP via anonieme binding om de onderscheidende naam (DN) van de gebruiker te vinden.<br><br><br><i><i>Specifiek zoeken</i> - Pogingen om te zoeken naar een gebruikersnaam in de map LDAP via specifieke onderscheidende naam (DN) en specifiek wachtwoord om de onderscheidende naam (DN) van de gebruiker te vinden."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Onderscheiden naam (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Distinguished Name syntaxis, zoals voor vensters: <i>\"&lt;gebruikersnaam&gt;@win2kdomain.local\"</i> of voor OpenLDAP: <i>\"uid=&lt;gebruikersnaam&gt;,ou=mensen,dc=domein,dc=lokaal\"</i>.   \"&lt;username&gt\" wordt vervangen door de gebruikersnaam die bij de login prompt werd opgegeven.  Dit wordt alleen gebruikt in de modus \"No Searching\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Vereist groepslidmaatschap"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Vereist dat de gebruiker lid is van een groep om zich te authenticeren. Groepsinstellingen moeten worden ingesteld om dit te laten werken, omdat het inschakelen zonder de juiste groepsinstellingen de authenticatie mislukt."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 msgid "LDAP Group Settings"
 msgstr "LDAP groep instellingen"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Groep Onderscheidende naam (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Onderscheiden Naam van de groep die de gebruiker moet hebben."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Groepslid Attribuut"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Naam van het attribuut dat de gebruikersnaam van de leden bevat."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Groepslid Type"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Definieert of gebruikers de volledige onderscheidende naam gebruiken of alleen de gebruikersnaam in het gedefinieerde groepsattribuut."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Onderscheidende naam"
+msgstr "Unieke naam"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP specifieke zoekinstellingen"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Zoeken op basis"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Zoek als basis voor het zoeken in de LDAP-directory, zoals <i>'dc=win2kdomain,dc=local'</i> of <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Zoekfilter"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Zoekfilter om de gebruiker in de LDAP-directory te lokaliseren, bijvoorbeeld voor vensters: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> of voor OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;gebruikersnaam&gt))'</i>.  &lt;username&gt' wordt vervangen door de gebruikersnaam die bij de login prompt werd opgegeven."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Zoeken Onderscheidende naam (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Onderscheidende naam voor specifiek zoeken die aan de LDAP-directory bindt."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr "Zoek wachtwoord"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Wachtwoord voor specifiek zoeken in de LDAP-directory."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN instellingen"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Veld dat de volledige naam vervangt bij het aanmaken van een nieuwe gebruiker, overgenomen uit LDAP. (op ramen: verplaatsingsnaam)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "E-mail"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Veld dat de e-mail van LDAP vervangt. (op ramen: post)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL Koppeling"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "Server Basis URL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Dit is de server locatie die gebruikt zal worden voor links naar de Cacti site."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Opties voor e-mailen"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Primaire administratie van problemen op de hoogte brengen"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "In gevallen waarin de Cactus-server problemen ondervindt, moet de primaire beheerder per e-mail op de hoogte worden gebracht?  De primaire beheerdersaccount van de Cacti-gebruikersaccount wordt gespecificeerd onder het tabblad Authenticatie op de instellingenpagina van Cacti. Het wordt standaard op de 'admin'-account gezet."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Test e-mail"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Dit is een e-mailaccount dat wordt gebruikt voor het verzenden van een testbericht om ervoor te zorgen dat alles goed werkt."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 msgid "Mail Services"
 msgstr "Mail diensten"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 msgid "Which mail service to use in order to send mail"
 msgstr "Welke mail service moet er worden gebruikt voor het verzenden van e-mail"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 msgid "Ping Mail Server"
 msgstr "Ping mailserver"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "De mailserver inpikken voordat ik een test e-mail verstuur?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Vanaf e-mailadres"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 msgid "This is the Email address that the Email will appear from."
 msgstr "Dit is het afzender e-mailadres."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Afzender naam"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 msgid "This is the actual name that the Email will appear from."
 msgstr "Dit is de afzender naam."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Tekstterugloop"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Dit is het aantal karakters dat wordt toegestaan voordat een regel in de e-mail automatisch wordt ingepakt. (0 = uitgeschakeld)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 msgid "Sendmail Options"
 msgstr "Sendmail opties"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Sendmail path"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Dit is het pad om e-mail te versturen op uw server. (Alleen gebruikt als Sendmail is geselecteerd als Mail Service)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "SMTP opties"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Dit is de hostname/IP van de SMTP server waar de e-mail naartoe wordt verzonden. Voor een failover, gebruik een puntkomma om meerdere hosts te gebruiken."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP poort"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 msgid "The port on the SMTP Server to use."
 msgstr "De poort van de SMTP server."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP gebruikersnaam"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "De gebruikersnaam om in te loggen op de SMTP server. (Laat leeg indien authenticatie niet nodig is.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP wachtwoord"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Het wachtwoord om in te loggen op de SMTP server. (Laat leeg indien authenticatie niet nodig is.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP Security"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 msgid "The encryption method to use for the Email."
 msgstr "De encryptiemethode voor de e-mail."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 msgid "SMTP Timeout"
 msgstr "SMTP timeout"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Voer de SMTP timeout in seconden in."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 msgid "Reporting Presets"
 msgstr "Rapportage instellingen"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Standaardgrafiekformaat afbeelding"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Bij het maken van een nieuw rapport, welk beeldtype moet worden gebruikt voor de inline grafieken."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 msgid "Maximum E-Mail Size"
 msgstr "Maximale e-mail grootte"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "De maximale grootte van het e-mailbericht inclusief alle bijlagen."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Poller Logging Level voor Cactierapportage"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Welk detailniveau wilt u naar het logbestand sturen. WAARSCHUWING: Als u een andere status dan NONE of LOW laat staan, kan uw schijfruimte snel uitgeput raken."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Activeer de Lotus Notes (R) tweak"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Activeer code tweak voor de specifieke behandeling van Lotus Notes Mail Clients."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 msgid "DNS Options"
 msgstr "DNS opties"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 msgid "Primary DNS IP Address"
 msgstr "IP-adres van de primaire DNS server"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Voer het IP-adres in van de primaire DNS server."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 msgid "Secondary DNS IP Address"
 msgstr "IP-adres van de Secundaire DNS server"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Voer het IP-adres in van de secundaire DNS server."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 msgid "DNS Timeout"
 msgstr "DNS timeout"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Voer de DNS timeout in milliseconden in. Cacti gebruikt de op PHP gebaseerde DNS resolver."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "On-demand RRD Update instellingen"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "On-demand RRD Updaten op aanvraag inschakelen"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Moet Boost op verzoek RRD updating in Cacti mogelijk maken?  Als u deze functie uitschakelt, wordt deze wijziging pas na de volgende pollingcyclus van kracht.  Wanneer u externe gegevensverzamelaars hebt, moeten deze instellingen zijn ingeschakeld."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Systeemniveau RRD Updater"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Voordat RRD On-demand Update kan worden gewist, moet een pollerloop altijd worden uitgevoerd."
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Hoe vaak moet Boost Update Alle RRD's"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Wanneer u de boost inschakelt, worden uw RRD bestanden alleen bijgewerkt wanneer ze door een gebruiker worden opgevraagd, of wanneer deze periode is verstreken."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Aantal boost processen"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Het aantal gelijktijdige boost processen om te gebruiken om alle RRD's in de boost tabel te verwerken."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Proces"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "%d Processen"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 msgid "Maximum Records"
 msgstr "Maximum aantal rijen"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Als de boost output tabel deze grootte overschrijdt, zal er in records een update plaatsvinden."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Maximale gegevensbron-items per pass"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Om de prestaties te optimaliseren, moet de boost RRD updater weten hoeveel Data Source Items in één keer moeten worden opgehaald.  Zorg ervoor dat u de grafische prestaties tijdens grote updates niet te hoog instelt, omdat dit ten koste kan gaan van de grafische prestaties tijdens grote updates.  Als u tijdens het bijwerken van een update te maken krijgt met grafieken of enquêtes, verlaagt u dit aantal.  De standaardwaarde is 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Maximale Argumentenlengte"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Wanneer een boost updatecommando's naar RRDtool stuurt, mag deze niet langer zijn dan de maximale Argumentenlengte van het besturingssysteem.  Dit varieert per besturingssysteem en kernelniveau.  Bijvoorbeeld: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22--- <= 131072, Linux 2.6.23++ onbeperkt"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Geheugenlimiet voor Boost en Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "De maximale hoeveelheid geheugen voor de Cacti Poller en Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Maximale RRD Update Script Looptijd"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Als de boost poller deze runtime verlaat, wordt er een waarschuwing in het cactielogboek geplaatst,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Directe populatie van poller_output_boost tabel inschakelen"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Maakt het mogelijk om records direct in de boost van de polleruitgang in te voegen, met als resultaat een tijdsbesparing van 25% in elke pollcyclus."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Boost Debug Logboek"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Als dit veld niet blanco is, zal Boost de output van RRDupdate van het boost poller proces loggen."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 msgid "Image Caching"
 msgstr "Afbeelding caching"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 msgid "Enable Image Caching"
 msgstr "Activeer afbeelding cachine"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 msgid "Should image caching be enabled?"
 msgstr "Moet afbeeldingen cachen worden geactiveerd?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 msgid "Location for Image Files"
 msgstr "Locatie voor afbeeldingen"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Geef de locatie op waar Boost uw afbeeldingsbestanden moet plaatsen.  Deze bestanden worden automatisch gezuiverd door de poller wanneer ze verlopen."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Gegevensbronnen Statistieken"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 msgid "Enable Data Source Statistics Collection"
 msgstr "Data bron statistiekverzameling inschakelen"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Moeten voor dit Cacti-systeem gegevensbronstatistieken worden verzameld?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 msgid "Daily Update Frequency"
 msgstr "Dagelijkse updatefrequentie"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Hoe vaak moeten Daily Stats worden bijgewerkt?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Gemiddeld uurgemiddelde venster"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Het aantal opeenvolgende uren dat het uurgemiddelde vertegenwoordigt.  Houd er rekening mee dat een te hoge instelling kan leiden tot zeer grote geheugentabellen"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 msgid "Maintenance Time"
 msgstr "Onderhoudstijd"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Hoe laat moeten de week-, maand- en jaargegevens worden bijgewerkt?  Formaat is HH:MM [am/pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Geheugenlimiet voor gegevensbronstatistieken Gegevensverzamelaar"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "De maximale hoeveelheid geheugen voor de Cacti Poller en Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 msgid "Data Storage Settings"
 msgstr "Data opslag instellingen"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Kies of RRD's lokaal worden opgeslagen of worden behandeld door een externe RRDtool proxy server."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool proxy server"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 msgid "Structured RRD Paths"
 msgstr "Gestructureerde RRD paden"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Gebruik een aparte submap voor elke host RRD bestanden.  De naamgeving van de RRD-bestanden is &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
 msgstr "Proxy server"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "De DNS hostnaam of IP-adres van de RRDtool proxy server."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 msgid "Proxy Port Number"
 msgstr "Proxy poortnummer"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 msgid "TCP port for encrypted communication."
 msgstr "TCP poort voor beveiligde communicatie."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA Vingerafdruk"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "De vingerafdruk van de huidige openbare RSA-sleutel die de proxy gebruikt. Dit is nodig om een betrouwbare verbinding tot stand te brengen."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool backup proxy server"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 msgid "Load Balancing"
 msgstr "Load balancing"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Als zowel de hoofd- als de back-upproxy te ontvangen zijn, kan met deze optie alle verzoeken tegen RRDtool worden verspreid."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "De DNS hostnaam of het IP-adres van de RRDtool back-up proxyserver als de proxy in MSR-modus draait."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "TCP-poort voor gecodeerde communicatie met de back-upproxy."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "De vingerafdruk van de huidige openbare RSA-sleutel die de backup proxy gebruikt. Dit was nodig om een betrouwbare verbinding tot stand te brengen."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Spike Kill instellingen"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 msgid "Removal Method"
 msgstr "Verwijdermethode"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Er zijn twee verwijderingsmethoden.  De eerste, Standaardafwijking, verwijdert elk monster dat een X aantal standaardafwijkingen ten opzichte van het gemiddelde van de monsters is.  De tweede methode, Variantie, verwijdert een monster dat X% meer is dan het Variantiegemiddelde.  De Variantie methode houdt rekening met een bepaald aantal 'uitbijters'.  Dit zijn uitzonderlijke monsters, zoals de piek, die moeten worden uitgesloten van de berekening van het variantiegemiddelde."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Standaard afwijking"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Variantie gebaseerd op w/Outliers Verwijderd"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Vervangingsmethode"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Er zijn drie vervangingsmethoden.  De eerste methode vervangt de piek door het gemiddelde van de betreffende gegevensbron.  De tweede methode vervangt de spike door een 'NaN'.  De laatste vervangt de spike door de laatst bekende goede waarde die is gevonden."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Gemiddeld"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Laatst bekend goed"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Aantal standaardafwijkingen"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Elke waarde die zo veel standaarddeviaties boven het gemiddelde is, wordt uitgesloten.  Een groot aantal zal afhankelijk zijn van het soort gegevens waarop wordt gewerkt.  Wij adviseren een getal niet lager dan 5 standaardafwijkingen."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, php-format
 msgid "%d Standard Deviations"
 msgstr "%d standaardafwijkingen"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Variantie Percentage"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Deze waarde vertegenwoordigt het percentage boven het aangepaste gemiddelde van de steekproef nadat de uitschieters uit de steekproef zijn verwijderd.  Bijvoorbeeld, een variantiepercentage van 100% op een aangepast gemiddelde van 50 zou elk monster boven de hoeveelheid van 100 uit de grafiek verwijderen."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Variantie Aantal uitschieters"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Deze waarde staat voor het aantal hoge en lage gemiddelde monsters dat uit de sample-set wordt verwijderd voordat het Variantiegemiddelde wordt berekend.  Kiest u voor een uitschieter van 5, dan worden zowel de bovenste als de onderste 5 gemiddelden verwijderd."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Hoog/Laag voorbeelden"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Maximaal aantal doden per RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Deze waarde vertegenwoordigt het maximale aantal pieken dat uit een grafiek RRA kan worden verwijderd."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, php-format
-msgid "%d Samples"
-msgstr "%d Voorbeelden"
+msgid "%d Spikes"
+msgstr "%d Pieken"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Backup Directory"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Als deze map niet leeg is, dan wordt er een back-up gemaakt van uw originele RRD-bestanden naar deze locatie."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Batch Spike Kill instellingen"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Verwijderingsschema"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Wilt u periodiek pieken uit uw grafieken verwijderen?  Zo ja, kies dan de onderstaande frequentie."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "Een keer per dag"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr "Om de dag"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Basistijd"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "De basistijd voor het verwijderen van de Spike.  Als u bijvoorbeeld '12:00 uur' gebruikt en u kiest één keer per dag, dan begint de batchverwijdering elke dag om ongeveer middernacht."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Grafieksjablonen voor Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Bij het uitvoeren van batch spike removal worden alleen de hieronder geselecteerde sjablonen gebruikt."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Data retentie"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Wanneer SpikeKill pieken in grafieken doodt, maakt het een back-up van het RRD-bestand. Hoelang moeten deze back-upbestanden worden bewaard?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Standaardweergavemodus"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "In welke modus wilt u de grafieken standaard getoond hebben als u de grafiekpagina bekijkt?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "Gebruikertaal"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Definieert de gewenste GUI-taal."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 msgid "Show Graph Title"
 msgstr "Toon grafiektitel"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Geef de titel van de grafiek weer op de pagina, zodat deze met de browser kan worden doorzocht."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 msgid "Hide Disabled"
 msgstr "Uitgeschakeld verbergen"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Verbergt Uitgeschakelde apparaten en grafieken bij het bekijken buiten het tabblad Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Toon apparaateigenschappen"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Als een apparaatgegevensbron is opgenomen in een samengevoegde grafiek, laat die grafiek dan samen met andere apparaatgrafieken zien"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Horizontaal schuiven inschakelen"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Schakel horizontaal scrollen van tabellen in en schakel responsieve kolomzichtbaarheid uit."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Het datumformaat om te gebruiken in Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Het datumscheidingsteken dat in Cactussen moet worden gebruikt."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr "Pagina vernieuwen"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Het aantal seconden tussen het automatisch vernieuwen van de pagina."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Voorbeeldgrafieken per pagina"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Het aantal grafieken dat in de previewmodus op één pagina moet worden weergegeven."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 msgid "Default Time Range"
 msgstr "Standaard tijdperiode"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "De standaard RRA te gebruiken in zeldzame gevallen."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "De standaard tijdspanne die wordt weergegeven bij het bekijken van grafieken en andere tijdspecifieke gegevens."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Standaardtijdverschuiving"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "De standaard Timeshift die wordt weergegeven bij het bekijken van grafieken en andere tijdspecifieke gegevens."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Sta Graph toe om uit te breiden naar Future"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Laat bij het weergeven van grafieken de data van de grafiekdata uitbreiden naar de toekomst."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
 msgstr "Eerste dag van de week"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "De eerste dag van de week voor wekelijkse grafiekdisplays"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Begin van de dagelijkse dienst"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Starttijd van de dagelijkse dienst."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 msgid "End of Daily Shift"
 msgstr "Einde werkdag"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 msgid "End Time of the Daily Shift."
 msgstr "Eindtijd werkdag."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 msgid "Thumbnail Sections"
 msgstr "Thumbnail secties"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Welke delen van de Cactussen tonen standaard Thumbnails."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Voorbeeld van miniatuur kolommen"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Het aantal kolommen dat moet worden gebruikt bij het weergeven van miniatuurgrafieken in de modus Preview."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Kolom"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d Kolommen"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Boomaanzicht thumbnail kolommen"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Het aantal kolommen dat moet worden gebruikt bij het weergeven van miniatuurgrafieken in de boommodus."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Thumbnail hoogte"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "De hoogte van de thumbnail grafiek in pixels."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Thumbnail breedte"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "De breedte van de thumbnail grafiek in pixels."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 msgid "Default Tree"
 msgstr "Standaard boom"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "De standaard grafiekboom om te gebruiken bij het weergeven van grafieken in boommodus."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 msgid "Graphs Per Page"
 msgstr "Grafieken per pagina"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 msgid "Expand Devices"
 msgstr "Apparaten uitklappen"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Kies of u de grafieksjablonen en gegevensvragen die door een apparaat in de boomstructuur worden gebruikt, wilt uitbreiden."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Wachtwoord history"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Indien ingeschakeld, onthoudt Cacti uw boomgeschiedenis tussen aanmeldingen en wanneer u terugkeert naar de pagina Grafieken."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr "Gebruik aangepaste lettertypes"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Kies of u uw eigen aangepaste lettertypen en lettergroottes wilt gebruiken of gebruik wilt maken van de standaardinstellingen van het systeem."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Titel Lettertypebestand"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Het lettertypebestand om te gebruiken voor grafiektitels"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Legend lettertypebestand"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Het lettertypebestand dat gebruikt moet worden voor Graph Legend items"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "As Lettertypebestand"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Het lettertypebestand dat gebruikt moet worden voor Graph Axis-items"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Eenheid Lettertypebestand"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Het lettertypebestand dat moet worden gebruikt voor grafiekeenheden"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Realtime weergave modus"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Hoe wilt u Realtime grafieken bekijken?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Inline"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nieuw Scherm"
 
@@ -11691,12 +11963,12 @@ msgstr "<strong>LET OP:</strong> U bent
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>LET OP:</strong> Tot op heden zijn geen van de basis Cacti plugins bijgewerkt om met remote pollers te werken. Daarom zullen plugins zoals bijvoorbeeld MacTrack en HMIB, die directe toegang nodig hebben op apparaten, op dit moment niet werken met Remote Data Collectors. Echter, plugins als Thold zullen wél werken zolang de Remote Data Collector in <b>'online'</b> modus is."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Pad voor %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Nieuwe Poller"
@@ -11712,7 +11984,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cactus Server v%s - Installatie Wizard"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "Initialiseren"
 
@@ -11766,15 +12037,15 @@ msgstr "Druk op 'enter' om terug te gaan
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "De grafieken die voor de geaggregeerde grafiek zijn gekozen, gebruiken geen grafieksjablonen.  Aggregate ondersteunt geen ondersteuning voor het maken van Aggregate Graphs van niet-gememplateerde grafieken."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 msgid "Graph Item"
 msgstr "Grafiekitem"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 msgid "CF Type"
 msgstr "CF Type"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Kleur item"
 
@@ -11800,8 +12071,8 @@ msgstr "Overeenkomende apparaten"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Type"
 
@@ -11818,10 +12089,6 @@ msgstr "Overeenkomende objecten"
 msgid "Objects"
 msgstr "Objecten"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Niet gevonden"
-
 #: lib/api_automation.php:876
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
 msgstr "Het blauwe lettertype geeft aan dat de regel toegepast zal worden op de objecten in kwestie. De andere objecten worden niet aangeraakt."
@@ -11926,78 +12193,82 @@ msgstr "Regelitem [wijzig regelitem voor
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Regelpost [nieuw regelitem voor %s: %s]."
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 msgid "Added by Cacti Automation"
 msgstr "Toegevoegd door Cacti automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ERROR: Apparaat-ID is blanco"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ERROR: Apparaat["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "FOUT: Kon geen verbinding maken met de remote poller."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 msgid "Device is Disabled"
 msgstr "Apparaat is uitgeschakeld"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 msgid "Device Availability Check Bypassed"
 msgstr "Controle op beschikbaarheid is overgeslagen"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 msgid "SNMP Information"
 msgstr "SNMP informatie"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 msgid "SNMP not in use"
 msgstr "SNMP niet in gebruik"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 msgid "SNMP error"
 msgstr "SNMP fout"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sessie"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Host"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 msgid "System:"
 msgstr "Systeem:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr "Uptime:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Hostname:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Locatie:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Contactpersoon:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 msgid "Ping Results"
 msgstr "Ping resultaten"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Geen ping of SNMP beschikbaarheidscontrole in gebruik"
 
@@ -12010,37 +12281,37 @@ msgstr "Nieuwe vestiging"
 msgid "Web Basic"
 msgstr "Web Basis"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "Nieuwe vestiging"
+msgstr "Tak:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Apparaat:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
 msgstr "Dit account is geblokkeerd."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Uw Cacti-beheerder heeft complexe wachtwoorden voor aanmeldingen geforceerd en uw huidige Cacti-wachtwoord komt niet overeen met de nieuwe vereisten. Daarom moet u nu uw wachtwoord wijzigen."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Moet op zijn minst %d karakters lang zijn!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Het wachtwoord moet minstens 1 numeriek karakter bevatten!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Het wachtwoord moet een combinatie van kleine en hoofdletters bevatten!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 msgid "Your password must contain at least 1 special character!"
 msgstr "Het wachtwoord moet tenminste 1 vreemd teken bevatten!"
 
@@ -12059,7 +12330,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI OPMERKING: Cactielogboek gewist van de webbeheerinterface."
@@ -12068,11 +12339,11 @@ msgstr "%s - WEBUI OPMERKING: Cactielogb
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Klik op 'Volgende' om het Cacti log bestand te legen.<br><br><br>Let op: Als logging is ingesteld op Cacti en Syslog, dan zal de log informatie beschikbaar blijven in de Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 msgid "Purge Log"
 msgstr "Logbestand legen"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
 msgstr "Log filters"
 
@@ -12101,49 +12372,49 @@ msgstr "Logboek [Totaal aantal regels: %
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Logboek [Totaal aantal lijnen: %d %s - ongefilterd]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Regels"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Bestand"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 msgid "Tail Lines"
 msgstr "Aantal rijen"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Statistieken"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Debug"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 msgid "SQL Calls"
 msgstr "SQL commando's"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Weergavevolgorde"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Nieuwste eerst"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Oudste eerst"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Automatiseringsuitvoering voor datavraag compleet"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin Haken compleet"
@@ -12173,573 +12444,602 @@ msgstr "WAARSCHUWING: Sorteer veldassoci
 msgid "Update Data Query Sort Cache complete"
 msgstr "Update Data Query Sorteer Cache compleet"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "%s tabellen gevonden om te converteren"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Indexwijziging gedetecteerd! CurrentIndex: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Indexverwijdering gedetecteerd! VorigeIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Indexverwijdering gedetecteerd! VorigeIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Index Associatie met lokale gegevens compleet"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Gevonden Gewijzigde%s en%s zwevende lokale gegevens-ID's gevonden om opnieuw toe te wijzen."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Grafieken opnieuw toewijzen aan hun nieuwe indexen"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Dupliceer data bron profiel"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Klaar met het updaten van de Graph Title Cache"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Index Associatie met lokale gegevens compleet"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Update Re-Index Cache compleet. Er waren"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Update Poller Cache voor query compleet"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Geen indexwijzigingen gedetecteerd, overslaan van Re-Index en Poller Cache Re-populatie"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Automatiseringsuitvoering voor datavraag compleet"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Plugin haken compleet"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Controleren of er sprake is van een wijziging in het veld sorteren.  Geen veranderingen gedetecteerd."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Gedetecteerd nieuw sorteerveld: \"%s\" Oud sorteerveld \"%s\"."
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERROR: Nieuw sorteerveld niet geschikt.  Veld sorteren verandert niet."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Nieuw sorteerveld gevalideerd.  Sorteerveld worden bijgewerkt."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Het data query XML bestand kon niet worden gevonden in '%s'"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Gevonden gegevens opvragen XML-bestand bij '%s'"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Fout bij het parseren van een XML-bestand in een array."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 msgid "XML file parsed ok."
 msgstr "XML bestand succesvol geparsed."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Ongeldig veld &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Moet &lt;richting&gt;input&lt;/richting&gt; of &lt;richting&gt;input-output&lt;/richting&gt; velden alleen bevatten"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERROR: Data Query leverde geen indexen op."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_num_indexes&gt; ontbreekt in XML-bestand, 'Index Count Changed' niet ondersteund"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Het uitvoeren van een script voor het aantal indexen '%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, php-format
 msgid "Found number of indexes: %s"
 msgstr "Aantal gevonden indexes: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_num_indexes&gt; ontbreekt in XML-bestand, 'Index Count Changed' niet ondersteund"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; ontbreekt in XML-bestand, 'Index Count Changed' geëmuleerd door het tellen van arg_index entries"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERROR: Data Query leverde geen indexen op."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Het uitvoeren van een script voor de lijst van indexen '%s', Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Klik om de uitvoer van de gegevensvraag voor 'index' weer te geven"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, php-format
 msgid "Found index: %s"
 msgstr "Gevonden index: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Klik om de uitvoer van de gegevensvraag voor het veld '%s' te tonen"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Sorteerveld retourneerde geen gegevens.  Kan niet doorgaan Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Het uitvoeren van een script query '%s'"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Gevonden item [%s='%s'] index: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Totaal: %f, Delta: %f, %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Ongeldige host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "SNMP-sessie niet geladen."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Het uitvoeren van SNMP krijgt voor het aantal indexen @ '%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_num_indexes&gt; ontbreekt in XML-bestand, 'Index Count Changed' geëmuleerd door het tellen van oid_indexvermeldingen"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "SNMP-wandeling uitvoeren voor lijst van indexen @ '%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 msgid "No SNMP data returned"
 msgstr "Geen SNMP data verkregen"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Index gevonden bij OID: '%s' waarde: '%s' waarde: '%s'."
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Filteringslijst van indexen @ '%s' Index Telling: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Gefilterde index gevonden bij OID: '%s' waarde: '%s' waarde: '%s'."
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Fixeren van een verkeerd \"methode\"-veld voor \"%s\" omdat \"rewrite_index\" of \"oid_suffix\" is gedefinieerd"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Invoegen van indexgegevens voor het veld \"%s\" [waarde=\"%s\"]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Gelegen invoerveld '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Gevonden OID-herschrijfregel: 's/%s/%s/%s/'."
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite at OID: \"%s\" nieuwe OID: \"%s\" nieuwe OID: \"%s\"."
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Uitvoeren van SNMP krijgen voor gegevens @ '%s' [waarde='%s']"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, php-format
 msgid "Field '%s' %s"
 msgstr "Veld '%s' %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Het uitvoeren van SNMP krijgt voor %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Teruggezonden veld sorteren, geen gegevens.  Kan niet doorgaan Re-Index voor OID[%s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Gevonden resultaat voor gegevens @ '%s' [waarde='%s']"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Instelling resultaat voor gegevens @ '%s' [toets='%s', waarde='%s']"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Overgeslagen resultaat voor gegevens @ '%s' [sleutel='%s', waarde='%s']"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Kreeg SNMP resultaat voor gegevens @ '%s' [waarde='%s'] (index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Uitvoeren van SNMP krijgen voor gegevens @ '%s' [waarde='$value']"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Gelegen invoerveld '%s' [lopen]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "SNMP-wandeling voor gegevens uitvoeren @ '%s'"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Gevonden item [%s='%s'] index: %s [van %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Gevonden OCTET STRING \"%s\" gedecodeerde waarde: \"%s\"."
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Gevonden item [%s='%s'] index: %s [van regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Gevonden item [%s='%s'] index: %s [van regexp oid waarde parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Re-Indexing Data Query compleet"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Onbekende index"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "U moet een XML-uitvoerkolom selecteren voor Data Source '%s' en het selectievakje aan de rechterkant aankruisen."
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Uw Grafieksjabloon heeft geen datasjablonen in gebruik.  Gelieve uw Grafieksjabloon te corrigeren"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Mislukt om wachtwoord veldlengte te bepalen, kan niet verdergaan als kan corrupt wachtwoord corrupt wachtwoord"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Mislukt om wachtwoord veldlengte te wijzigen, kan niet verdergaan als kan corrupt wachtwoord corrupt wachtwoord"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Data bron bestaat niet."
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Debug niet voltooid na 5 stemmingen"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Mislukte velden:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Gegevensbron is niet ingesteld als Actief"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "RRD Folder is niet beschrijfbaar door Poller.  RRD Eigenaar:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD File is niet beschrijfbaar door Poller.  RRD Eigenaar:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD Bestand komt niet overeen met gegevensprofiel"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD Bestand niet bijgewerkt na polling"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Gegevensbron retourneerde slechte resultaten voor"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Gegevensbron is niet gepeild"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Geen problemen gevonden"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Bericht niet gevonden."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, php-format
 msgid "Error %s is not readable"
 msgstr "Fout %s is niet leesbaar"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Ingelogd als"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "Login as Regular User"
 msgstr "Log in als reguliere gebruiker"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "gast"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Gebruikersgemeenschap"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Documentatie"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Ingelogd als %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Wijzig profiel"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Uitloggen"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
-msgstr "Bladeren"
+msgstr "Blad"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 msgid "Non Query Based"
 msgstr "Niet query gebaseerd"
 
-#: lib/functions.php:2606
-#, fuzzy, php-format
+#: lib/functions.php:2623
+#, php-format
 msgid "Link %s"
-msgstr "Koppeling %s"
+msgstr "Link %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Fout in de mailer: Nee <b>TO</b> adres ingesteld! <br>Als u de link <i>Test Mail</i> gebruikt, stelt u de instelling <b>Alert e-mail</b> in."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, php-format
 msgid "Authentication failed: %s"
 msgstr "Authenticatie mislukt: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, php-format
 msgid "HELO failed: %s"
 msgstr "HELO mislukt: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, php-format
 msgid "Connect failed: %s"
 msgstr "Mislukte verbindingen: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 msgid "SMTP error: "
 msgstr "SMTP fout: "
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Dit is een testbericht van Cacti.  Dit bericht werd verzonden om de configuratie van uw e-mailinstellingen te testen."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 msgid "Your email settings are currently set as follows"
 msgstr "Uw e-mail instellingen zijn momenteel als volgt"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Methode"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 msgid "Checking Configuration...<br>"
 msgstr "Configuratie controleren…<br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 msgid "PHP's Mailer Class"
 msgstr "PHP's Mailer Class"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 msgid "Method: SMTP"
 msgstr "Methode: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 msgid "Not Shown for Security Reasons"
 msgstr "Wordt vanwege beveiligingsredenen niet getoond"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Beveiliging"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 msgid "Ping Results:"
 msgstr "Ping resultaten:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr "Overgeslagen"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Berichttekst maken....."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "Bericht wordt verstuurt..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 msgid "Cacti Test Message"
 msgstr "Cacti testbericht"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Gelukt!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Bericht Niet verzonden als gevolg van een pingstoring."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Cactus Systeem Waarschuwing"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cactussen uitgeschakeld plugin %s als gevolg van de volgende fout: %s!  Zie het Cacti logbestand voor meer details."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, php-format
 msgid "Version %s %s"
 msgstr "Versie %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -12757,404 +13057,393 @@ msgstr "Niet van toepassing"
 msgid "Damaged Graph"
 msgstr "%d Grafiek"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 msgid "Templates Selected"
 msgstr "Templates geselecteerd"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Voer sleutelwoord in"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 msgid "Data Query:"
 msgstr "Data query:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 msgid "CSV Export of Graph Data"
 msgstr "CSV export van grafiekdata"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Tijdgrafiekweergave"
 
-#: lib/html.php:440
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Wijzig apparaat"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Dood Spikes in grafieken"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Vorige"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d tot %d van %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Volgende"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, php-format
 msgid "All %d %s"
 msgstr "Alle %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Huidige waarde"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Geen %s gevonden"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 msgid "Alpha %"
 msgstr "Alpha %"
 
-#: lib/html.php:1096
-msgid "No Task"
-msgstr "Geen taak"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Geen bron"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Kies een actie"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 msgid "Execute Action"
 msgstr "Actie uitvoeren"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Logs"
 
-#: lib/html.php:2084
-#, php-format
-msgid "%s Standard Deviations"
-msgstr "%s standaardafwijkingen"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 msgid "Standard Deviations"
 msgstr "Standaard afwijkingen"
 
-#: lib/html.php:2096
-#, php-format
-msgid "%d Outliers"
-msgstr "%d Uitschieters"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Variantie Uitschieters"
 
-#: lib/html.php:2102
-#, php-format
-msgid "%d Spikes"
-msgstr "%d Pieken"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Doodt per RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "StdDev verwijderen"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Variantie verwijderen"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "De Waaier van de hiaatvulling"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Vlotterbereik"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Droogloop StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Droogloopvariant"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Vulbereik van de droogloopopening"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "De Waaier van de drooglooppas Vlotter"
 
-#: lib/html.php:2310 lib/html_filter.php:65
-msgid "Enter a search term"
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Sta toe of beperk de tabelkolommen om buiten de huidige Windows-limieten te vallen."
+
+#: lib/html.php:2397 lib/html_filter.php:65
+msgid "Enter a search term"
 msgstr "Voer een zoekterm in"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 msgid "Enter a regular expression"
 msgstr "Voer een reguliere expressie in"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Geen bestand geselecteerd"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 msgid "SpikeKill Results"
 msgstr "SpikeKill resultaten"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Klik om alleen deze grafiek in realtime te bekijken"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Klik nogmaals om deze grafiek uit Realtime te halen"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 msgid "Cacti Home"
 msgstr "Cacti home"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 msgid "Cacti Project Page"
 msgstr "Cacti project pagina"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Rapporteer een fout"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 msgid "Click to Show/Hide Filter"
 msgstr "Klik om het filter te tonen/verbergen"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 msgid "Clear Current Filter"
 msgstr "Stel filters opnieuw in"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Klembord"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 msgid "Clipboard ID"
 msgstr "Klembord ID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "De kopieerfunctie is op dit moment niet beschikbaar"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Geen gegevens gevonden om te kopiëren!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 msgid "Clipboard has been updated"
 msgstr "Klembord is bijgewerkt"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Sorry, uw klembord kon op dit moment niet worden bijgewerkt"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Passphrase lengte voldoet aan minimum 8 karakters"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 msgid "Passphrase too short"
 msgstr "Het wachtwoord is te kort"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Passphrase wedstrijden maar te kort"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Passphrase te kort en niet passend"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 msgid "Passphrases match"
 msgstr "Wachtwoorden komen overeen"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 msgid "Passphrases do not match"
 msgstr "Wachtwoorden komen niet overeen"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 msgid "Sorry, we could not process your last action."
 msgstr "Sorry, we konden uw laatste actie niet verwerken."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Fout:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Reden:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 msgid "Action failed"
 msgstr "Actie mislukt"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Actie succesvol uitvoerd"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Connectie timeout"
+msgstr "Verbinding mislukt"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 msgid "The response to the last action was unexpected."
 msgstr "De response van de laatste actie was onverwacht."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Sommige acties zijn mislukt"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Let wel, we konden niet al uw acties verwerken.  Details vindt u hieronder."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Actie succesvol uitvoerd"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 msgid "The Operation was successful.  Details are below."
 msgstr "De actie was succesvol. Details staan hieronder."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pauze"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Inzoomen"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Uitzoomen"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Uitzoomen Factor"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 #, fuzzy
 msgid "Timestamps"
 msgstr "Tijdstempels"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Uitzoomen Positionering"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Gezoemwijze"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Snel"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Open in een nieuw tabblad"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Grafiek opslaan"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Grafiek kopiëren"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Kopieer grafiek link"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Altijd aan"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Automatisch"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Altijd uit"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Begin met"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Einddatum"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Sluiten"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3e muisknop"
@@ -13167,58 +13456,58 @@ msgstr "Filter toepassen op tabel"
 msgid "Reset filter to default values"
 msgstr "Herstel filter naar standaard waarden"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr "Bestand gevonden"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 msgid "Path is a Directory and not a File"
 msgstr "Het pad is een directorie en geen bestand"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 msgid "File is Not Found"
 msgstr "Bestand is niet gevonden"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 msgid "Enter a valid file path"
 msgstr "Voer een geldig bestandslocatie in"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 msgid "Directory Found"
 msgstr "Directorie gevonden"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 msgid "Path is a File and not a Directory"
 msgstr "Het pad is een bestand en geen directorie"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 msgid "Directory is Not found"
 msgstr "Directorie is niet gevonden"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 msgid "Enter a valid directory path"
 msgstr "Voer een geldige directorie in"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, php-format
 msgid "Cacti Color (%s)"
 msgstr "Cacti kleur (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "GEEN LETTERTYPE VERIFICATIE MOGELIJK"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Waarschuwing Niet opgeslagen formuliergegevens"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Niet-opgeslagen wijzigingen gedetecteerd"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "U heeft niet opgeslagen wijzigingen op dit formulier.  Als u op &#39;Continue&#39; drukt, worden deze wijzigingen verwijderd.  Druk op &#39;Annuleren&#39; om het formulier verder te bewerken."
@@ -13228,100 +13517,100 @@ msgstr "U heeft niet opgeslagen wijzigin
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Data Query Gegevensbronnen moeten worden gecreëerd door middel van %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Sla de huidige grafieken, kolommen, miniaturen, miniaturen, presets en timeshift-voorkeuren op in uw profiel."
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Kolommen"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d Kolom"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Aangepast"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Van"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 msgid "Start Date Selector"
 msgstr "Startdatum selector"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Aan"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 msgid "End Date Selector"
 msgstr "Einddatum selector"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 msgid "Shift Time Backward"
 msgstr "Verschuif tijd achteruit"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 msgid "Define Shifting Interval"
 msgstr "Definieer verschuivingsinterval"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 msgid "Shift Time Forward"
 msgstr "Verschuif tijd vooruit"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 msgid "Refresh selected time span"
 msgstr "Vernieuw geselecteerde periode"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 msgid "Return to the default time span"
 msgstr "Stel de standaard tijdperiode in"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Venster"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Interval"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Stop"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, php-format
 msgid "Create Graph from %s"
 msgstr "Maak grafiek van %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Maak %s grafieken van %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, php-format
 msgid "Graph [Template: %s]"
 msgstr "Grafiek [Template: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Grafiekitems [Template: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Data bron [Template: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Aangepaste data [Template: %s]"
@@ -13463,7 +13752,6 @@ msgid "Alignment of the Item"
 msgstr "Uitlijning van het item"
 
 #: lib/html_reports.php:679
-#, fuzzy
 msgid "Fixed Text"
 msgstr "Vaste tekst"
 
@@ -13666,7 +13954,7 @@ msgstr "Selecteer een van de gegeven typ
 msgid "Events"
 msgstr "Gebeurtenissen"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[nieuw]"
 
@@ -13682,7 +13970,7 @@ msgstr "Details"
 #: lib/html_reports.php:1247
 #, fuzzy, php-format
 msgid "Items %s"
-msgstr "Punt #%s"
+msgstr "Kleurtemplate items [wijzig: %s]"
 
 #: lib/html_reports.php:1287
 #, fuzzy, php-format
@@ -13698,157 +13986,172 @@ msgstr "Rapportage voorbeeld"
 msgid "Item Details"
 msgstr "Item details"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Menu:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "Appara(a)t(en) toevoegen"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Tak:"
+
+#: lib/html_reports.php:1378
 msgid "(All Branches)"
 msgstr "(Alle branches)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 msgid "(Current Branch)"
 msgstr "(Huidige branch)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 msgid "No Report Items"
 msgstr "Geen rapportage items"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr "Beheerdersniveau"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, php-format
 msgid "Reports [%s]"
 msgstr "Rapportages [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Gebruikersniveau"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Rapportages"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Eigenaar"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Frequentie"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Laatste run"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Volgende run"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Rapportage titel"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 msgid "Report Disabled - No Owner"
 msgstr "Rapportage uitgeschakeld - Geen eigenaar"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Iedere"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Meerdere"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Ongeldig"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Geen rapportages gevonden"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 msgid "Graph Template:"
 msgstr "Grafiektemplate:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Grafiektemplate gebaseerd"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
 msgstr "Menu:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Website:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Bladeren:"
+msgstr "Blad"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Apparaattemplate"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Toegepast"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filter"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Graph Filters"
 msgstr "Grafiek filters"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 msgid "Set/Refresh Filter"
 msgstr "Stel in/vernieuw filter"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Niet Grafieksjabloon)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Geselecteerd"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "De zoekterm \"%s\" is niet geldig. Foutmelding is %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 msgid "There was an internal error!"
 msgstr "Er was een interne fout!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Backtrack limiet was uitgeput!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Recurrentielimiet was uitgeput!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Slechte UTF-8 fout!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Slechte UTF-8 offset fout!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Fout"
 
@@ -13861,89 +14164,93 @@ msgstr "Validatiefout voor variabele %s
 msgid "Validation Error"
 msgstr "Validatie foutmelding"
 
-#: lib/import.php:355
+#: lib/import.php:359
 msgid "written"
 msgstr "geschreven"
 
-#: lib/import.php:357
+#: lib/import.php:361
 msgid "could not open"
 msgstr "kon niet worden geopend"
 
-#: lib/import.php:363
+#: lib/import.php:367
 msgid "not exists"
 msgstr "bestaat niet"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 msgid "not writable"
 msgstr "niet schrijfbaar"
 
-#: lib/import.php:374
+#: lib/import.php:378
 msgid "writable"
 msgstr "schrijfbaar"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Bronbestand: '%s' ontbreekt of is niet leesbaar. Zorg ervoor dat u het installeert voordat u Data Query gebruikt: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Onbekend veld"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Preview resultaten importeren"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Import resultaten"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti zal de volgende wijzigingen aanbrengen als het pakket wordt geïmporteerd:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti heeft de volgende items voor het pakket geïmporteerd:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "Pakketbestanden"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 msgid "[preview] "
 msgstr "[voorbeeld] "
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti zal de volgende wijzigingen aanbrengen als het template wordt geïmporteerd:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti heeft de volgende items voor het template geïmporteerd:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr "[succesvol]"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr "[mislukt]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 msgid "[preview]"
 msgstr "[voorbeeld]"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 msgid "[updated]"
 msgstr "[bijgewerkt]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 msgid "[unchanged]"
 msgstr "[ongewijzigd]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr "Gevonden afhankelijkheden:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Onbevredigde afhankelijkheid:"
@@ -13992,1072 +14299,1101 @@ msgstr "Onverwachte padparameter"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Geen toepassing van gespecificeerd profiel %s != %s !"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Geen toepassing van de gespecificeerde modus: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Gebrekkige toepassing van bepaalde automatiseringsoverride: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Geen toepassing van een bepaald cron-interval"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Geen toepassing van het gespecificeerde automatiseringsgamma"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Geen bijpassende snmp-optie bestaat"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Er bestaat geen bijpassend sjabloon"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "De installateur kon door een onverwachte fout niet verdergaan."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Gelieve dit aan de Cacti Group te melden."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Onbekende reden: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "U probeert Cacti %s op een 0.6.x database te installeren. Helaas kan dit niet worden uitgevoerd."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Om verder te kunnen gaan, maak je <b>MUST</b> een nieuwe database, importeer je \"cacti.sql\" erin:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "U <b>MUST</b> werkt dan \"include/config.php\" bij om naar de nieuwe database te verwijzen."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "OPMERKING: Uw bestaande gegevens worden niet gewijzigd, noch zullen deze gegevens of enige geschiedenis beschikbaar zijn voor de nieuwe installatie."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "U heeft een nieuwe database aangemaakt, maar het 'cacti.sql' bestand nog niet geïmporteerd. Voer op de opdrachtregel het volgende uit om verder te gaan:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Deze fout kan ook worden gegenereerd als de cacti database gebruiker niet over de juiste rechten op de Cacti database beschikt. Zorg ervoor dat de gebruiker van de Cacti-database de mogelijkheid heeft om SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX op de Cacti database."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "U <b>MUST</b> importeert ook MySQL TimeZone-informatie in MySQL en verleent de Cacti gebruiker SELECT toegang tot de mysql.time_zone_name tabel"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Voer op Linux/UNIX het volgende uit als 'root' in een shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Op Windows kunt u de instructies hier volgen voor de <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>tijdzone tabel</a>.  Als dat is voltooid, kunt u het volgende commando uitvoeren om de Cacti user toegang tot de tabellen te geven:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Voer vervolgens het volgende uit binnen MySQL als beheerder:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Test verbinding"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Start"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Upgrade"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Downgrade"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 msgid "Cacti Version"
 msgstr "Cacti versie"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Licentie overeenkomst"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Deze versie van Cacti (%s) lijkt geen geldige versiecode te hebben, neem contact op met het Cacti Development Team om er zeker van te zijn dat dit de kern vormt.  Als je deze fout in een release ziet, breng dan onmiddellijk een rapport uit op GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Bedankt dat u de tijd heeft genomen om Cacti te downloaden en te installeren. Cacti is de complete grafiek oplossing voor uw netwerk. Voordat u kunt beginnen met het maken van grafieken, zijn hier een paar zaken over Cacti die u moete weten."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Zorg ervoor dat u de benodigde stappen heeft gelezen en gevolgd voor het installeren en Cacti. Installatieinstructies kunnen worden gevonden voor <a href=\"%1$s\">Unix</a> en <a href=\"%2$s\">Win32</a>-gebaseerde besturingssystemen."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Dit proces leidt u door de stappen voor het upgraden van versie '%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Tevens, als dit een upgrade is, zorg ervoor dat u de <a href=\"%s\">upgrade</a> informatie heeft gelezen."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "Het wordt NIET aanbevolen om te downgraden aangezien de structuur van de database inconsistent kan zijn."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti is gelicentieerd onder de GNU Public License, u moet hiermee akkoord gaan voordat ik verder kunt gaan:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Dit programma is gedistribueerd in de hoop dat het zinnig zal zijn, maar komt ZONDER ENIGE GARANTIE; zelfs zonder de impliciete garantie van VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN BEPAALD DOEL. Zie de GNU General Public License voor meer details."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Accept GPL License Agreement"
 msgstr "Accepteer de GPL licentie overeenkomst"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Selecteer het standaardthema:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 msgid "Pre-installation Checks"
 msgstr "Pre installatie controle"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 msgid "Location checks"
 msgstr "Locatie controles"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "FOUT:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Update alstublieft de config.php met de correcte relatieve URL van cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Uw Cacti configuratie heeft het relatieve pad (url_path) ingesteld in de config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Aanbevelingen"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP-aanbevelingen"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Huidig"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Aanbevolen"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP binary locatie"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "De binaire PHP-locatie is niet geldig en moet worden bijgewerkt."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Werk de waarde path_php_binary bij in de tabel met instellingen."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Geslaagd"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Waarschuwing"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Module-ondersteuning (vereist)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti heeft verschillende PHP modules nodig om goed te kunnen werken. Als een module niet is geïnstalleerd kunt u niet doorgaan met de installatie totdat u dit heeft gecorrigeerd. Als aanvulling, voor een optimaal Cacti systeem moet MySQL geconfigureerd zijn met bepaalde configuratie instellingen. Volg alstublieft de MySQL aanbevelingen. Raadpleeg de MySQL handleiding als u hierover vragen heeft."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "De volgende PHP extensies zijn verplicht, en MOETEN worden geïnstalleerd voordat u door kunt gaan met de installatie van Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 msgid "Required PHP Modules"
 msgstr "Benodigde PHP modules"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Geïnstalleerd"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Verplicht"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Module-ondersteuning (optioneel)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "De volgende PHP-uitbreidingen worden aanbevolen en moeten worden geïnstalleerd voordat u verdergaat met de installatie van uw Cacti.  OPMERKING: Als u van plan bent om SNMPv3 met IPv6 te ondersteunen, moet u de php-snmp-module op dit moment niet installeren."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "Optionele modules"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Optioneel"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - TimeZone ondersteuning"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Uw MySQL tijdzone database is niet ingevuld. Verrijk deze database alstublieft voordat u doorgaat."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Uw Cacti database loginaccount heeft geen rechten tot de MySQL tijdzone database. Zorg er alstublieft voor dat het Cacti database account SELECT toegang heeft tot de \"time_zone_name\" tabe in de \"mysql\" database en verrijk MySQL’s tijdzone informatie voordat u doorgaat."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Uw Cacti database account heeft toegang tot de MySQL tijdzone database en de database is verrijkt met de globale tijdzone informatie."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Instellingen"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Deze MySQL performance optimalisatie instellingen helpen bij het optimaal presteren van uw Cacti systeem zonder problemen op de langere termijn."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Aanbevolen MySQL configuratie instellingen"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "Installatie type"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Upgrade van <strong>%s</strong> naar <strong>%s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "In het geval van problemen is het ten zeerste aan te raden om de cache van uw browser te wissen, uw browser te sluiten en vervolgens te heropenen (niet alleen het tabblad Cacti staat aan) en opnieuw te proberen, voordat u een probleem aankaart bij The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "In zeldzame gevallen hebben we rapporten gehad van gebruikers die kleine problemen ondervinden door wijzigingen in de code.  Deze problemen worden veroorzaakt doordat de browser de pre-upgrade code behoudt en hoewel we stappen hebben ondernomen om de kans hierop te minimaliseren, kan dit nog steeds gebeuren.  Als je instructies nodig hebt over hoe je je browser cache te wissen, is <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> een goed startpunt."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Als u na het wissen van uw cache en het opnieuw opstarten van uw browser nog steeds problemen ondervindt, neem dan contact met ons op en wij zullen proberen de oorzaak ervan te achterhalen."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Downgrade van <strong>%s</strong> naar <strong>%s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "U lijkt te downgraden naar een vorige versie.  Databasewijzigingen voor de nieuwere versie worden niet teruggedraaid en <i>zouden problemen kunnen veroorzaken."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 msgid "Please select the type of installation"
 msgstr "Selecteer het type installatie"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "Installatie opties:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 msgid "Choose this for the Primary site."
 msgstr "Kies deze optie voor de primaire Cacti locatie."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 msgid "New Primary Server"
 msgstr "Nieuwe primaire server"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 msgid "New Remote Poller"
 msgstr "Nieuwe externe poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Externe pollers worden gebruikt op netwerken die niet direct toegankelijk zijn voor de primaire Cacti locatie."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "De volgende informatie is bepaald op basis van Cacti's configuratiebestand. Als dit niet correct is wijzig dan \"include/config.php\" voordat u verder gaat."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informatie over lokale databaseverbinding"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Database: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Database gebruiker: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Database hostname: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Poort: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Type serverbesturingssysteem: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Centrale Database Aansluiting Informatie"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Configuratie Alleen-lezen!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Uw config.php moet schrijfbaar zijn door de webserver gedurende de installatie om te remote poller te configureren. Zodra de installatie is voltooid, moet u dit bestand op alleen-lezen rechten plaatsen om mogelijke beveiligingsrisico’s tegen te gaan."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Configuratie van Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Uw Remote Cacti Poller informatie is niet opgenomen in uw config.php bestand.  Bekijk de config.php.dist en stel de variabelen in: <i>$rdatabase_default, $rdatabase_gebruikersnaam</i>, enz.  Deze variabelen moeten worden ingesteld en terug naar uw Primaire Cacti database server wijzen.  Corrigeer dit en probeer het opnieuw."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Verre Poller-variabelen"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "De variabelen die moeten worden ingesteld in het config.php-bestand omvatten het volgende:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "De Installateur wijst automatisch een $poller_id toe en voegt deze toe aan het config.php bestand."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Zodra alle variabelen zijn ingesteld in het config.php-bestand, moet u de $rdatabase_username ook toegang verlenen tot de hoofdserver van de Cacti database.  Volg dezelfde procedure als bij elke andere Cactus.  U kunt dan op de knop 'Test Connection' drukken.  Als de test geslaagd is, kunt u verder gaan en de installatie voltooien."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Extra stappen na installatie"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Het is essentieel dat de Central Cacti server via MySQL kan communiceren met elke remote Cacti database server.  Zodra de installatie is voltooid, moet u het externe gegevensverzamelprogramma bewerken en ervoor zorgen dat de instellingen juist zijn.  U kunt dit controleren met behulp van de 'Test Connection' bij het bewerken van de Remote Data Collector."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 msgid "Critical Binary Locations and Versions"
 msgstr "Noodzakelijke locaties en versies van applicaties"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Zorg ervoor dat al deze waarden correct zijn voordat u doorgaat."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Een of meer paden lijken onjuist te zijn en niet in staat om verder te gaan"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 msgid "Directory Permission Checks"
 msgstr "Rechten controle directories"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Let op dat de rechten van de directories hieronder correct zijn ingesteld voordat u doorgaat. Tijdens de installatie moeten deze directories eigenaar zijn van de webserver gebruiker. Deze rechten wijzigingen zijn noodzakelijk om de installer de Apparaat templates, welke XML bestanden en script bestanden bevatten, te laten plaatsen in deze directories. Als u ervoor kiest om deze pakketten niet te installeren, dan is er een 'install_package.php' cli script dat kan worden gebruikt als de installatie is voltooid."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Nadat de installatie is voltooid, kunt u een aantal van deze directories alleen-lezen markeren om het beveiligingsniveau te verhogen."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Deze mappen moeten na de installatie leesbaar blijven, zodat het synchronisatieproces op afstand van de Cactus ze kan bijwerken als de Main Cacti website verandert."
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Als u pakketten installeert en wanneer deze pakketten zijn geïnstalleerd, dient u de rechten van de script directorie terug te zetten naar alleen-lezen om blootstelling van buitenaf aan de website te voorkomen."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Voor externe pollers is het van cruciaal belang dat de paden die u regelmatig bijwerkt, inclusief de plugins, scripts en bronpaden lees-/schrijftoegang hebben, aangezien het veldgeheugen deze paden vanaf de hoofdserverinhoud moet bijwerken."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 msgid "Required Writable at Install Time Only"
 msgstr "Locatie hoeft uitsluitend schrijfbaar te zijn tijdens de installatie"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
 msgstr "Niet schrijfbaar"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 msgid "Required Writable after Install Complete"
 msgstr "Locatie moet schrijfbaar zijn ook nadat de installatie is voltooid"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Mogelijke vergunningsproblemen"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Zorg ervoor dat uw webserver lees/schrijftoegang heeft tot de cactusmappen die hieronder fouten tonen."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Als SELinux is ingeschakeld op uw server, kunt u dit permenant uitschakelen, of tijdelijk uitschakelen en dan de juiste permissies toevoegen met behulp van de SELinux commandoregeltools."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "De gebruiker '%s' moet MODIFY toestemming hebben om lezen/schrijven mogelijk te maken."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Een voorbeeld van hoe u mapmachtigingen kunt instellen wordt hier getoond, maar het kan zijn dat u dit moet aanpassen afhankelijk van uw besturingssysteem, gebruikersaccounts en gewenste machtigingen"
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "VOORBEELD:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Zodra de installatie het CSRF-pad heeft voltooid, moet het worden ingesteld op alleen-lezen."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 msgid "All folders are writable"
 msgstr "Alle directories zijn schrijfbaar"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Inputvalidatie Whitelist Protection"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Cacti-gegevensinvoermethoden die een script aanroepen, kunnen worden misbruikt op een manier dat een niet-beheerder schade kan toebrengen aan bestanden die eigendom zijn van het poller-account en in gevallen waarin iemand de Cacti-poller als root uitvoert, het besturingssysteem kan aantasten waardoor aanvallers gebruik uw infrastructuur."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Daarom is Cacti verschillende versies geleden verbeterd om Whitelist-mogelijkheden te bieden voor dit soort gegevensinvoermethoden. Hoewel dit Cacti meer grondig beveiligt, verhoogt het de hoeveelheid werk die de Cacti-beheerder nodig heeft om sjablonen en pakketten te importeren en te beheren."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "De manier waarop de witte lijst werkt, is dat wanneer u voor het eerst een gegevensinvoermethode importeert, of u een gegevensinvoermethode opnieuw importeert, en het script en / of de agistrieën op welke manier dan ook veranderen, de gegevensinvoermethode en alle bijbehorende gegevensbronnen onmiddellijk worden uitgeschakeld totdat de beheerder bevestigt dat de gegevensinvoermethode geldig is."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Om identificerende gegevensinvoermethoden in deze staat te identificeren, hebben we een validatiescript in de CLI-directory van Cacti geleverd dat kan worden uitgevoerd met de volgende opties:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Deze scriptoptie zoekt naar gegevensinvoermethoden die momenteel zijn verboden en geeft details over waarom."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Deze scriptoptie heft de gegevensinvoermethoden op die momenteel zijn verbannen."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Met deze scriptoptie worden alle uitgeschakelde gegevensbronnen weer ingeschakeld."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "We raden u ten zeerste aan om uw config.php bij te werken om deze functie in te schakelen door de <b>$ input_whitelist-</b> variabele te verwijderen en vervolgens de drie bovenstaande CLI-scriptopties uit te voeren nadat de webgebaseerde installatie is voltooid."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Vink het selectievakje hieronder aan om te bevestigen dat u deze beveiligingskwestie hebt gelezen en begrepen"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Ik heb deze verklaring gelezen"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
-msgstr "Standaard profiel"
+msgstr "Standaardprofiel"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Selecteer a.u.b. het standaard Data Source Profile dat gebruikt moet worden voor polling bronnen.  Dit is de maximale hoeveelheid tijd tussen scantoestellen voor informatie, dus hoe lager het pollinginterval, hoe meer werk er op de Cacti Server host wordt geplaatst.  Selecteer ook het beoogde of geconfigureerde Cron-interval dat u wilt gebruiken voor gegevensverzameling."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Cron interval"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Standaard Automatiseringsnetwerk"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cactussen kunnen het netwerk automatisch scannen zodra de installatie is voltooid. Hierbij wordt gebruik gemaakt van het onderstaande netwerkbereik om het bereik van IP-adressen uit te werken dat gescand kan worden.  Voor het scannen zijn vooraf gedefinieerde opties gedefinieerd, waaronder het gebruik van zowel 'publieke' als 'private' gemeenschappen."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Als uw apparaten eerst een andere set opties moeten worden gebruikt, kunt u deze hieronder definiëren en zullen ze worden gebruikt voordat de standaardwaarden worden gebruikt"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Alle opties kunnen na installatie worden aangepast"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Standaard opties"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
-msgstr "Aftastenwijze"
+msgstr "Scanmodus"
 
-#: lib/installer.php:2358
-#, fuzzy
+#: lib/installer.php:2383
 msgid "Network Range"
-msgstr "Netwerk bereik"
+msgstr "Netwerk reeks"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Extra standaardinstellingen"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Extra SNMP-opties"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Fout bij het lokaliseren van profielen"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "De installatie kan niet doorgaan omdat er geen profielen gevonden konden worden."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Dit kan gebeuren als je een lege database hebt en je het cacti.sql bestand nog niet hebt geïmporteerd."
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "Template installatie"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Selecteer het type sjabloon dat u wilt exporteren vanuit Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Selecteert u alstublieft de apparaat templates die u wilt gebruiken na de installatie. Als uw besturingssysteem Windows is, dan moet u erop letten dat u de 'Windows Device' templates selecteert. Als uw besturingssysteem Linux/UNIX is, let er dan op dat u de 'Local Linux Machine' apparaat template selecteert."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Auteur"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Homepage"
 
-#: lib/installer.php:2433
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+#: lib/installer.php:2463
+#, fuzzy
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Apparaat templates geven u de gelegenheid om een vaste selectie van data binnen Cacti te monitoren. Nadat u de gewenste apparaat templates heeft geselecteerd, drukt u op 'Volgende' om de installatie te voltooien. Heb geduld gedurende dit proces omdat het importeren van de apparaat templates enige minuten in beslag kan nemen."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Server Verzamelen"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Uw servercollation blijkt UTF8-compliant te zijn"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Uw servercollation lijkt NIET volledig compatibel te zijn met UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Onder de sectie [mysqld] kunt u de vermeldingen 'character&#8209;set&#8209;server' en 'collation&#8209;server' vinden en als volgt instellen:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Databank Verzamelen"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "De standaardverzameling van uw database lijkt te voldoen aan UTF8."
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Uw database wordt NIET volledig UTF8-conform weergegeven."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Alle tabellen die door plugins zijn gemaakt, kunnen problemen hebben met Cacti Core tabellen als de vergelijking niet wordt geëvenaard.   Zorg ervoor dat uw database wordt gewijzigd in 'utf8mb4_unicode_ci' door het volgende uit te voeren:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Tafelinstelling"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "U heeft meer tabellen dan uw PHP-configuratie ons in staat zal stellen om weer te geven / te converteren. Wijzig de max_input_vars-instelling in php.ini naar een waarde boven%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Conversie van tabellen kan enige tijd in beslag nemen, vooral bij grotere tabellen.  De conversie van deze tabellen zal op de achtergrond plaatsvinden, maar zal de installateur er niet van weerhouden deze tabellen in te vullen.  Dit kan sommige servers vertragen als er niet genoeg middelen voor MySQL zijn om de conversie te verwerken."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabellen"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "Collatie"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motor"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Formaat"
+msgstr "Regelindeling"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Een of meer tafels zijn te groot om tijdens de installatie om te zetten.  Gebruik het cli/convert_tables.php script om de conversie uit te voeren en vernieuw deze pagina. Bijvoorbeeld:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "De volgende tabellen moeten worden omgezet naar UTF8 en InnoDB.  Selecteer de tabellen die u tijdens het installatieproces wilt converteren."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Al uw tabellen lijken UTF8-conform te zijn"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Upgrade bevestigen"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Bevestig Downgrade"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Bevestig de installatie"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Installeer"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "GECONSTATEERDE VERSLECHTERING"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "U MOET HANDELIJKE HANDELIJKE WIJZIGING VAN DE CACTI-DATABASE VOOR EEN UPGHANDELIJKE WIJZIGING VAN EEN UPGRADE WIJZIGE WIJZIGINGEN DIE HEBBEN MADE.<br/>THE INSTALLER HEEFT GEEN BEREIK om deze AUTOMATISCHE WIJZIGINGEN VOOR U te DOEN"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Downgraden mag alleen worden uitgevoerd wanneer dit absoluut noodzakelijk is en dit kan uw installatie breken."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Uw Cacti Server is bijna klaar.  Controleer of u graag verder wilt gaan."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Druk op '%s' en klik vervolgens op '%s' om het installatieproces te voltooien na het selecteren van uw Device Templates."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Cactusserver installeren v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Uw Cacti Server is nu aan het installeren"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Achtergrondproces paaien:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Voltooid"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Uw Cacti Server v%s is geïnstalleerd/geüpdatet.  U kunt nu beginnen met het gebruik van de software."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Uw Cacti Server v%s is geïnstalleerd / bijgewerkt met fouten"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Hulp vragen"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Probleem melden"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Begin"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "%s proces starten voor v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Voltooid%s-proces voor v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "%s sjablonen gevonden om te installeren"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Staat op het punt Pakket #%s '%s' te importeren."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Importeren van pakket #%s '%s' onder Profiel '%s' is gelukt"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Importeren van pakket #%s '%s' onder Profiel '%s' is mislukt"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Scantemplate voor [Verwijderd template]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Er zijn geen sjablonen geselecteerd om te importeren"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "In afwachting van configuratie"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Het standaard data source profiel voor dit data template."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Geen toepassing van gespecificeerd profiel %s != %s !"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Automatiseringsnetwerk updaten (%s), modus \"%s\" => \"%s\", subnet \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Kan het automatiseringsnetwerk niet vinden, er zijn geen wijzigingen aangebracht"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Extra snmp-instellingen toevoegen voor automatisering"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Verwijder automatiseringtemplate(s)"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Automatisering SNMP opties"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Automation Option Set%s is bijgewerkt"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Automatisering op apparaat(en) uitvoeren"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Geen toepassing van het gespecificeerde automatiseringsgamma"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Geen gegevens gevonden om te kopiëren!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Apparaattemplate [wijzig: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Maak grafieken voor dit apparaat"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Apparaat standaardinstellingen"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Er zijn geen sjabloongrafieken voor het standaardapparaat gevonden"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "WAARSCHUWING: apparaatsjabloon voor uw besturingssysteem niet gevonden. U moet apparaatsjablonen of cactussenpakketten importeren om uw cactusserver te bewaken."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Eerste query voor gegevens uitvoeren voor lokale host"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Poller cache opnieuw opbouwen"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "SNMPAgent cache opnieuw opbouwen"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "RSA-sleutelpaar genereren"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "%s tabellen gevonden om te converteren"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Tabel #%s '%s' converteren"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Geen tabellen gevonden of geselecteerd voor conversie"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Omgeschakeld van%s naar%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "OPMERKING: een tijdelijk bestand gebruiken voor db cache:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Upgraden van v%s (DB%s) naar v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "WAARSCHUWING: Kan upgrade-functie niet vinden voor v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Installatie afgebroken vanwege geen acceptatie door EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Achtergrond was al begonnen bij%s, deze poging bij%s werd overgeslagen"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Uitzondering vond plaats tijdens de installatie:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "De installatie werd gestart in %s, voltooid in %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
-msgstr "FOUT: U moet zowel een maand als de dag(en) van de maand specificeren. Het netwerk %s wordt uitgeschakeld!"
+msgstr "Beide"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
 msgstr "RRA [wijzig: %s %s]"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
 msgstr "RRA [wijzig: %s %s]"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
-msgstr "Web Basic Authentication is geconfigureerd, maar geen gebruikersnaam was doorgegeven aan de webserver. Controleer of u authenticatie heeft ingeschakeld op de webserver."
+msgstr "Website"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Klassiek"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "PHP-optie%s =%s instellen"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Kan PHP-optie%s niet instellen, is%s (moet%s zijn)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Dataverzamelaar(s) niet gevonden bij een poging tot synchronisatie"
@@ -15205,479 +15541,474 @@ msgstr "TCP ping timed out"
 msgid "Ping not performed due to setting."
 msgstr "Ping niet uitgevoerd vanwege de instelling."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Versie %s of hoger is vereist voor %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s is vereist voor %s, en het is niet geïnstalleerd."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 msgid "Plugin cannot be installed."
 msgstr "Plugin kan niet worden geïnstalleerd."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Plugins"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Benodigd: Cacti >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 msgid "Legacy Plugin"
 msgstr "Oude plugin(s)"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 msgid "Not Stated"
 msgstr "Niet vermeld"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problemen bij het verzenden van rapport '%s' Probleem met e-mail Subsysteemfout is '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Rapport met succes verzonden"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Host:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Grafiek:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 msgid "(No Graph Template)"
 msgstr "(Geen grafiektemplate)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "Niet query gebaseerd"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 msgid "Add to Report"
 msgstr "Toevoegen aan rapport"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Kies het rapport om deze grafieken aan te koppelen.  De standaardwaarden voor uitlijning worden gebruikt voor elke grafiek in de onderstaande lijst."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Rapportage:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Grafiek tijdspanne"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 msgid "Graph Alignment:"
 msgstr "Grafiek uitlijning:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Rapportagegrafiek item '<i>%s</i>'"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Mislukt Rapportgrafiekitem '<i>%s</i>' Bestaat al"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Overgeslagen Rapport Grafiek Item '<i>%s</i>' Bestaat al"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Vereiste RRD-stapgrootte is \"%s\"."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Type voor gegevensbron \"%s\" moet \"%s\" zijn"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Hartslag voor gegevensbron \"%s\" moet \"%s\" zijn"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD minimum voor gegevensbron \"%s\" moet \"%s\" zijn"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD maximum voor gegevensbron \"%s\" moet \"%s\" zijn"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS \"%s\" ontbreekt in RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS \"%s\" ontbreekt in de definitie van cactussen"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cactussen RRA \"%s\" heeft dezelfde CF/stappen (%s, %s) als \"%s\"."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Bestand RRA \"%s\" heeft dezelfde CF/stappen (%s, %s) als \"%s\"."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF voor cactussen RRA id \"%s\" moet \"%s\" zijn"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Aantal rijen van Cacti RRA id '%s' zou moeten zijn: '%s'"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA '%s' ontbreekt in het RRD bestand"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA '%s' ontbreekt in de Cacti definitie"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 msgid "RRD File Information"
 msgstr "RRD bestandsinformatie"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "50000 Data bron items (Standaard)"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 msgid "Minimal Heartbeat"
 msgstr "Minimale heartbeat"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Max"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Laatste DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Onbekend Sec."
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Ronde Robin Archief"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 msgid "Cur Row"
 msgstr "Huidige rij"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP per rij"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP Prep Waarde (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Onbekende gegevenspunten (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, php-format
 msgid "rename %s to %s"
 msgstr "hernoem %s naar %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Fout tijdens het parsen van de RRDtool dump XML"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "FOUT tijdens het schrijven van XML bestand: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "FOUT: RRD bestand %s is niet schrijfbaar"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Fout tijdens het parsen van de RRDtool dump XML"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, RIJEN=%d, PDP_PER_RIJ=%d, XFF=%1.2f) verwijderd van RRD bestand\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, RIJEN=%d, PDP_PER_RIJ=%d, XFF=%1.2f) toegevoegd aan RRD bestand\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Website heeft geen schrijftoegang tot %s, kan niet in staat zijn om RRDs aan te maken/bij te werken"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Aangepast"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Als het bestand niet wordt geopend, is het mogelijk dat de poller nog niet is uitgevoerd."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA-map"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
-msgstr "ROOT"
+msgstr "Root"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 msgid "Unknown RRDtool Error"
 msgstr "Onbekende RRDtool fout"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Maak geaggregeerde grafiek vanaf template"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Poging om een grafiek te maken van een verwijderd grafieksjabloon"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr "Gemaakt: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "ERROR: Whitelist Validatie mislukt. Controleer de gegevensinvoermethode"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ en MariaDB 10.0+ zijn goede releases en zijn goede versies om te kiezen. Zorg ervoor dat u de laatste versie draait. Hierin is een lang levende fout opgelost met betrekking tot low level networking, dat voor veel betrouwbaarheidsproblemen zorgde met Spine."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Het wordt aanbevolen InnoDB te activeren voor iedere %s versie groter dan 5.1."
 
-#: lib/utility.php:872
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Wanneer Cacti gebruikt wordt met talen anders dan Engels, is het belangrijk om de utf8_general_ci karakterset te gebruiken, omdat sommige karakters multi-byte zijn. Als u de installatie nu voor het eerst uitvoert, stop dan, wijzig de collatie en begin opnieuw. Als Cacti al draait in een productieomgeving, kijk op het internet voor instructies over het converteren van uw database en tabellen voor de ondersteuning van andere talen."
-
-#: lib/utility.php:878
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Wanneer Cacti gebruikt wordt met talen anders dan Engels, is het belangrijk om de UTF8 karakterset te gebruiken, omdat sommige karakters multi-byte zijn. Als u de installatie nu voor het eerst uitvoert, stop dan, wijzig de collatie en begin opnieuw. Als Cacti al draait in een productieomgeving, kijk op het internet voor instructies over het converteren van uw database en tabellen voor de ondersteuning van andere talen."
-
-#: lib/utility.php:889
-#, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Het wordt aanbevolen InnoDB te activeren voor iedere %s versie groter dan 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Wanneer Cacti wordt gebruikt in talen anders dan Engels, wordt het aanbevolen om utf8mb4_unicode_ci collatie te gebruiken omdat sommige karakters meer dan een enkele byte innemen."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Bij het gebruik van Cacti in andere talen dan het Engels is het belangrijk om de utf8mb4 karakterset te gebruiken, omdat sommige karakters meer dan één byte in beslag nemen."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Het wordt aanbevolen InnoDB te activeren voor iedere %s versie groter dan 5.1."
+
+#: lib/utility.php:936
 #, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Afhankelijk van het aantal logins en het gebruik van de Spine data collector, heeft %s een aantal verbindingen nodig. De berekening voor Spine is: totaal_aantal_verbindingen = totaal_aantal_processen * (totaal_aantal_threads + script_servers + 1), en dan heeft u nog ruimte nodig voor gebruikersverbindingen, deze zullen variëren door het aantal gelijktijdige verbindingen van gebruikeraccounts."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Het groter houden van de tabel cache betekent minder open/dicht-bewerkingen bij gebruik van innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Met remote polling oplossingen zullen grote hoeveelheden data worden gesynchroniseerd van de hoofd poller naar de remote pollers. Hou daarom deze waarde op of boven de 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Als u de Cacti Performance Booster gebruikt en een geheugenopslag engine kiest, moet u voorzichtig zijn met het spoelen van uw Performance Booster buffer voordat het systeem geen geheugenruimte meer heeft.  Dit gebeurt op twee manieren, eerst wordt de grootte van uw output kolom teruggebracht tot precies de juiste grootte.  Deze kolom staat in de tabellen poller_output, en poller_output_boost.  Het tweede wat u kunt doen is meer geheugen toewijzen aan geheugentabellen.  We hebben willekeurig gekozen voor een aanbevolen waarde van 10% van het systeemgeheugen, maar als u SSD-schijfstations gebruikt of een kleiner systeem hebt, kunt u deze aanbeveling negeren of een andere opslagmotor kiezen.  U kunt het verwachte verbruik van de Performance Booster tabellen zien onder Console -> System Utilities -> View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Wanneer subqueries worden uitgevoerd, is een grote tijdelijk tabel grootte handig zodat deze tijdelijke tabellen in-memory blijven."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Wanneer joins worden gebruikt, en het resultaat beneden deze waarde blijft, zal het resultaat in-memory blijven en niet naar een tijdelijk bestand worden geschreven."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Wanneer de InnoDB storage engine wordt gebruikt is het belangrijk om de table spaces gescheiden te houden. Dit maakt het beheer van de tabellen simpeler voor langdurig gebruik van %s. Als op dit moment deze waarde niet actief is, kunt u migreren naar de per-bestand opslag door deze optie te activeren en een ALTER statement uit te voeren op iedere InnoDB tabel."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Bij het gebruik van innodb_file_per_table is het belangrijk om het innodb_file_format in te stellen op Barracuda.  Deze instelling maakt langere indexen mogelijk die belangrijk zijn voor bepaalde Cactustabellen."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Als uw tabellen zeer grote indexen hebben, moet u werken met de Barracuda innodb_file_format en de innodb_large_prefix gelijk aan 1. Als u dit niet doet, kan dit leiden tot plug-ins die niet goed tabellen kunnen maken."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB zal zoveel mogelijk tabellen en indexen in het systeemgeheugen opslaan.  Daarom moet je de innodb_buffer_pool groot genoeg maken om zoveel mogelijk van de tabellen en index in het geheugen te houden.  Het controleren van de grootte van de map /var/lib/mysql/cacti helpt bij het bepalen van deze waarde.  Wij raden 25% van het totale geheugen van uw systemen aan, maar uw behoeften zullen variëren afhankelijk van de grootte van uw systemen."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Deze instellingen moeten AAN blijven tenzij uw Cacti-instanties op ZFS of FusionI / O draaien, die beide een interne logboek hebben om abrupte systeemcrashes op te vangen. Als u echter een zeer goede voeding heeft en uw systemen zelden uitvallen en u back-ups heeft, kunt u door deze instelling op UIT te zetten de databaseprestaties met bijna 50% verhogen."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Dit is waar metadata is opgeslagen. Als u een grote hoeveelheid tabellen heeft is het handig om deze waarde te verhogen."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Rogue-queries zouden niet moeten omdat deze de server omlaag halen. Kill deze queries voordat ze uw systeem killen."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Maximale I/O-prestaties worden bereikt wanneer u de O_DIRECT-methode gebruikt om pagina's door te spoelen."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Het instellen van deze waarde op 2 betekent dat je alle transacties elke seconde spoelt in plaats van bij het vastleggen.  Hierdoor kan %s minder vaak schrijven."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Met moderne SSD opslag is het hebben van meerdere IO threads voordelig voor applicaties met een hoog IO gebruik."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "Vanaf %s %s %s, kunt u controleren hoe vaak %s transacties naar de schijf spoelt.  De standaardwaarde is 1 seconde, maar in hoge I/O-systemen kan het instellen op een waarde groter dan 1 de I/O van de schijf meer sequentieel maken."
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Met moderne SSD opslag is het hebben van meerdere lees IO threads voordelig voor applicaties met een hoog IO gebruik."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Met moderne SSD opslag is het hebben van meerdere schrijf IO threads voordelig voor applicaties met een hoog IO gebruik."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s zal de innodb_buffer_pool onderverdelen in geheugendelen om de snelheid te optimaliseren. De maximale waarde is 64. Wanneer uw innodb_buffer_pool minder is dan 1GB, moet u de pool grootte delen door 128MB. Ga hiermee door tot de maximale waarde van 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Als u SSD-schijven hebt, gebruik dan deze suggestie.  Als u fysieke harde schijven hebt, gebruik dan 200 * het aantal actieve schijven in de array.  Bij gebruik van NVMe of PCIe Flash kunnen veel grotere aantallen tot 100000 worden gebruikt."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Als u SSD-schijven hebt, gebruik dan deze suggestie.  Als u fysieke harde schijven hebt, gebruik dan 2000 * het aantal actieve schijven in de array.  Bij gebruik van NVMe of PCIe Flash kunnen veel grotere aantallen tot 200000 worden gebruikt."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Als u SSD-schijven hebt, gebruik dan deze suggestie. Stel deze instelling anders niet in."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 msgid "Note: Many changes below require a database restart"
 msgstr "Let op: veel wijzigingen die hieronder worden vermeld vereisen een herstart van de database server"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variabel"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Huidige waarde"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Aanbevolen waarde"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Opmerkingen"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s is de minimale versie"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Een minimum van %s MB geheugenlimiet"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Minimaal %s m uitvoeringstijd"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Een geldige tijdzone die overeenkomt met MySQL en het systeem"
@@ -15722,17 +16053,17 @@ msgstr "Filter toepassen"
 msgid "Reset filters"
 msgstr "Filters herstellen"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Top Tabblad"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Bodemconsole"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Bovenste console"
@@ -15854,33 +16185,38 @@ msgstr "Externe links [wijzig: %s]"
 msgid "External Links [new]"
 msgstr "Externe links [nieuw]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 msgid "Logout of Cacti"
 msgstr "Cacti uitloggen"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 msgid "Automatic Logout"
 msgstr "Automatisch uitloggen"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "U bent uitgelogd uit Cacti omdat de sessie is verlopen."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Sluit alstublieft uw browser of %sLog opnieuw in%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Versie %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "U bent uitgelogd uit Cacti omdat de sessie is verlopen."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Notificaties"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Geen SNMP notificatie ontvangers"
@@ -15907,11 +16243,11 @@ msgstr "SNMP-kennisgevingsontvanger [bew
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP-kennisgevingsontvanger [nieuw]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
@@ -15919,7 +16255,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Soort"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max. toegang"
@@ -15932,24 +16268,24 @@ msgstr "Gemonitored"
 msgid "No SNMP Notifications"
 msgstr "Geen SNMP notificaties"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Gevoeligheid"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Logboek voor het wissen van kennisgevingen"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Tijd"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notificatie"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbindingen"
@@ -15958,7 +16294,7 @@ msgstr "Varbindingen"
 msgid "Severity Level"
 msgstr "Gevoeligheidsniveau"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 msgid "No SNMP Notification Log Entries"
 msgstr "Geen SNMP notificatie log regels"
 
@@ -16007,7 +16343,7 @@ msgstr "Meldingsobjecten uitschakelen"
 msgid "You must select at least one notification object."
 msgstr "U moet op zijn minst een melding object selecteren."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "De-installeer"
 
@@ -16015,7 +16351,7 @@ msgstr "De-installeer"
 msgid "Not Compatible"
 msgstr "Niet compatible"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Niet geïnstalleerd"
 
@@ -16027,205 +16363,206 @@ msgstr "In afwachting van configuratie"
 msgid "Awaiting Upgrade"
 msgstr "In afwachting van upgrade"
 
-#: plugins.php:331
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr "Plugin beheer"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 msgid "Plugin Error"
 msgstr "Plugin fout"
 
-#: plugins.php:354
+#: plugins.php:361
 msgid "Active/Installed"
 msgstr "Actief/geinstalleerd"
 
-#: plugins.php:355
+#: plugins.php:362
 msgid "Configuration Issues"
 msgstr "Configuratieproblemen"
 
-#: plugins.php:449
+#: plugins.php:456
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Beschikbare acties zijn: 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Plugin naam"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "De naam voor deze plugin.  De naam wordt gecontroleerd door de directory waarin hij zich bevindt."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Een beschrijving dat de auteur van de plugin heeft gegeven aan de plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Plugin beschrijving"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "De status van deze plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "De auteur van deze Plugin."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Vereist"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Voor deze plugin moeten eerst de volgende plugins worden geïnstalleerd."
 
-#: plugins.php:455
+#: plugins.php:462
 msgid "The version of this Plugin."
 msgstr "De versie van deze plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Volgorde van inladen"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "De volgorde van belasting van de plugin.  U kunt de volgorde van de lading wijzigen door er eerst op te sorteren en vervolgens een plugin naar boven of beneden te verplaatsen."
 
-#: plugins.php:485
+#: plugins.php:492
 msgid "No Plugins Found"
 msgstr "Geen plugins gevonden"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Als u deze plugin verwijdert, worden alle plugingegevens en instellingen verwijderd.  Als u de plugin echt wilt verwijderen, klik dan op 'Uninstall' hieronder.  Anders klikt u op 'Annuleren'."
 
-#: plugins.php:497
+#: plugins.php:504
 msgid "Are you sure you want to Uninstall?"
 msgstr "Weet u zeker dat u de installatie ongedaan wilt maken?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, php-format
 msgid "Not Compatible, %s"
 msgstr "Niet compatible, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Bestellen voor vorige plug-in"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Bestellen na volgende plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Installeer de plug-in niet.  De volgende plug-ins moeten eerst worden geïnstalleerd: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Installeer plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Uninstalleren is niet mogelijk.  Deze plugin is vereist door: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "De-installeer plugin"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "Deactiveer plugin"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Activeer plugin"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Plugin directory ontbreekt!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Plugin is niet compatibel (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 msgid "Plugin directories can not include spaces"
 msgstr "Plugin directorie kan geen spaties bevatten"
 
-#: plugins.php:671
+#: plugins.php:678
 #, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Plugin directorie is niet correct. Zou '%s' moeten zijn, maar is '%s'"
 
-#: plugins.php:679
+#: plugins.php:686
 #, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Plugin directorie '%s' heeft geen setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 msgid "Plugin is lacking an INFO file"
 msgstr "Plugin bevat geen INFO bestand"
 
-#: plugins.php:683
+#: plugins.php:690
 msgid "Plugin is integrated into Cacti core"
 msgstr "Deze plugin is tegenwoordig geïntegreerd in Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 msgid "Plugin is not compatible"
 msgstr "Plugin is niet compatible"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "WAARSCHUWING: %s is uit de pas met het Poller Interval!  Het Poller Interval is '%d' seconden, met een maximum van '%d' seconden, maar %d seconden zijn verstreken sinds de laatste poll!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "WAARSCHUWING: Er wordt '%d' gedetecteerd als overschrijding van een pollingcyclus, gelieve dit te onderzoeken."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "WAARSCHUWING: Poller-uitgangstabel niet leeg.  Problemen: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ERROR: Het ruggengraatpad: %s is ongeldig.  Poller kan niet doorgaan!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Maximale looptijd van %d seconden overschreden. Afsluiten."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Hulpprogramma's voor cactussen"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "OPMERKING: Er is een tweede Cacti-gegevensverzamelaar toegevoegd. Daarom automatisch boost mogelijk maken!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cactussen Primaire Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report vereist een html gebaseerde e-mail client"
@@ -16262,7 +16599,7 @@ msgstr "Dataverzamelaar Hostnaam"
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "De hostnaam voor Dataverzamelaar.  Het kan zijn dat het een volledig gekwalificeerde domeinnaam moet zijn voor de externe Pollers om er contact mee op te nemen voor activiteiten zoals herindexering, realtime grafieken, enz."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "Tijdzone"
 
@@ -16391,18 +16728,18 @@ msgstr "Externe database SSL-autoriteit"
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Het bestand met het SSL Certificaat Autoriteit om te gebruiken om verbinding te maken met de database op afstand."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Het bestand met de SSL-certificeringsinstantie die moet worden gebruikt om verbinding te maken met de database op afstand. Dit is een optionele parameter die kan worden vereist door de databaseprovider als ze SSL hebben gestart met de optie --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "U heeft deze hostnaam '%s' al gebruikt. Voer een niet-dubbele hostnaam in."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "U hebt deze databasehostnaam '%s' al gebruikt. Geef een niet-dubbele databasehostnaam op."
 
 #: pollers.php:518
 msgid "Click 'Continue' to delete the following Data Collector.  Note, all devices will be disassociated from this Data Collector and mapped back to the Main Cacti Data Collector."
@@ -16450,12 +16787,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Klik op 'Doorgaan' om de gegevensverzamelaar op afstand te synchroniseren voor offline gebruik."
 msgstr[1] "Klik op 'Doorgaan' om de externe gegevensverzamelaars voor offline gebruik te synchroniseren."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, php-format
 msgid "Site [edit: %s]"
 msgstr "Locatie [wijzig: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 msgid "Site [new]"
 msgstr "Locatie [nieuw]"
 
@@ -16468,125 +16805,125 @@ msgstr "Dataverzamelaars op afstand moet
 msgid "Test Database Connection"
 msgstr "Database verbinding testen"
 
-#: pollers.php:815
+#: pollers.php:825
 msgid "Collectors"
 msgstr "Data verzamelaars"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Naam van de verzamelaar"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "De naam van deze gegevensverzamelaar."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "De unieke id die bij deze gegevensverzamelaar hoort."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "De hostnaam waar de gegevensverzamelaar draait."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "De status van deze gegevensverzamelaar."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc/Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Het aantal pollerprocessen en threads voor deze gegevensverzamelaar."
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "Polling Time"
 msgstr "Polling tijd"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "De laatste keer dat gegevens worden verzameld voor deze gegevensverzamelaar."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Avg/Max"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "De gemiddelde en maximale verzameltijden voor deze gegevensverzamelaar."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Het aantal apparaten dat bij deze gegevensverzamelaar hoort."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP krijgt"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Het aantal SNMP wordt geassocieerd met deze Collector."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Scripts"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Het aantal scriptoproepen in verband met deze gegevensverzamelaar."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Servers"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Het aantal scriptserveroproepen dat aan deze gegevensverzamelaar is gekoppeld."
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "Last Finished"
 msgstr "Laatst geëindigd"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "De laatste keer dat deze gegevensverzamelaar is voltooid."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Laatste update"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "De laatste keer dat deze Dataverzamelaar incheckte bij de hoofdsite van de Cactus."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Laatste synchronisatie"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "De laatste keer dat deze Dataverzamelaar volledig gesynchroniseerd werd met de hoofdsite van Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 msgid "No Data Collectors Found"
 msgstr "Geen data verzamelaars gevonden"
 
@@ -16655,17 +16992,17 @@ msgstr "Tijd sinds update"
 msgid "RRDfiles"
 msgstr "RRD bestanden"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Ga"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Herstel"
@@ -16690,268 +17027,292 @@ msgstr "Alles archiveren"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Archiveer alle onbekende RRD bestanden"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Instellingen opslaan op Dataverzamelaar %d Mislukt."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "OPMERKING: Padinstellingen op dit tabblad worden alleen lokaal opgeslagen!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Cacti instellingen (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Poller Interval moet kleiner zijn dan Cron Interval"
 
-#: settings.php:465
+#: settings.php:478
 msgid "Select Plugin(s)"
 msgstr "Selecteer plugin(s)"
 
-#: settings.php:467
+#: settings.php:480
 msgid "Plugins Selected"
 msgstr "Plugins geselecteerd"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Selecteer bestand(en)"
 
-#: settings.php:486
+#: settings.php:499
 msgid "Files Selected"
 msgstr "Bestanden geselecteerd"
 
-#: settings.php:504
+#: settings.php:517
 msgid "Select Template(s)"
 msgstr "Selecteer template(s)"
 
-#: settings.php:509
+#: settings.php:522
 msgid "All Templates Selected"
 msgstr "Alle templates geselected"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Een testmail versturen"
 
-#: settings.php:586
+#: settings.php:599
 msgid "Test Email Results"
 msgstr "Test e-mail resultaten"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "Locatie informatie"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "De primaire naam voor de site."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "Nieuwe locatie"
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr "Adresinformatie"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "Adres 1"
 
-#: sites.php:55
+#: sites.php:56
 msgid "The primary address for the Site."
 msgstr "Het primaire adres voor de locatie."
 
-#: sites.php:57
+#: sites.php:58
 msgid "Enter the Site Address"
 msgstr "Voer het locatie adres in"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Adres 2"
 
-#: sites.php:64
+#: sites.php:65
 msgid "Additional address information for the Site."
 msgstr "Optionele adresgegevens voor de locatie."
 
-#: sites.php:66
+#: sites.php:67
 msgid "Additional Site Address information"
 msgstr "Optionele adresgegevens"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Stad"
 
-#: sites.php:73
+#: sites.php:74
 msgid "The city or locality for the Site."
 msgstr "De stad of omgeving voor de locatie."
 
-#: sites.php:75
+#: sites.php:76
 msgid "Enter the City or Locality"
 msgstr "Voer stad of plaatsnaam in"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Staat"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "De staat van de site."
 
-#: sites.php:84
+#: sites.php:85
 msgid "Enter the state"
 msgstr "Voer de gemeente in"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Postcode"
 
-#: sites.php:91
+#: sites.php:92
 msgid "The postal or zip code for the Site."
 msgstr "De postcode van de locatie."
 
-#: sites.php:93
+#: sites.php:94
 msgid "Enter the postal code"
 msgstr "Voer de postcode in"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Land"
 
-#: sites.php:100
+#: sites.php:101
 msgid "The country for the Site."
 msgstr "Het land van de locatie."
 
-#: sites.php:102
+#: sites.php:103
 msgid "Enter the country"
 msgstr "Voer het land in"
 
-#: sites.php:109
+#: sites.php:110
 msgid "The TimeZone for the Site."
 msgstr "De tijdzone voor de locatie."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Geolokalisatie-informatie"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Breedtegraad"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "De breedtegraad voor deze site."
 
-#: sites.php:125
+#: sites.php:126
 msgid "example 38.889488"
 msgstr "voorbeeld 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitude"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "De lengtegraad voor deze site."
 
-#: sites.php:134
+#: sites.php:135
 msgid "example -77.0374678"
 msgstr "voorbeeld -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zoom"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "De standaard kaartzoom voor deze site.  De waarden kunnen variëren van 0 tot 23. Merk op dat sommige regio's van de planeet een maximale Zoom van 15 hebben."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Extra informatie"
 
-#: sites.php:158
+#: sites.php:159
 msgid "Additional area use for random notes related to this Site."
 msgstr "Optionele ruimte voor willekeurige notities over deze omgeving."
 
-#: sites.php:161
+#: sites.php:162
 msgid "Enter some useful information about the Site."
 msgstr "Voer informatie in over deze locatie."
 
-#: sites.php:166
+#: sites.php:167
 msgid "Alternate Name"
 msgstr "Bijnaam"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Gebruikt voor gevallen waarin een Site een alternatieve naam heeft die wordt gebruikt om het te beschrijven"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Als de Site bekend is onder een andere naam, vul deze dan hier in."
 
-#: sites.php:312
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Template Site is niet gevonden! Kan niet dupliceren."
+
+#: sites.php:354
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Klik op 'Volgende' om de volgende locatie te verwijderen. Let op, alle apparaten worden losgekoppeld van deze locatie."
 msgstr[1] "Klik op 'Volgende' om alle volgende locaties te verwijderen. Let op, alle apparaten worden losgekoppeld van deze locaties."
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Verwijder locatie"
 msgstr[1] "Verwijder locaties"
 
-#: sites.php:519 tree.php:813
-msgid "Site Name"
-msgstr "Locatienaam"
-
-#: sites.php:519
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Klik op 'Doorgaan' om de volgende boom te verwijderen."
+msgstr[1] "Klik op 'Doorgaan' om de volgende bomen te verwijderen."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Sitenaam:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Dupliceer"
+msgstr[1] "Dupliceer"
+
+#: sites.php:571 tree.php:832
+msgid "Site Name"
+msgstr "Locatienaam"
+
+#: sites.php:571
 msgid "The name of this Site."
 msgstr "De naam van de locatie."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "De unieke id die bij deze site hoort."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Het aantal apparaten dat bij deze site hoort."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "De stad verbonden aan deze site."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "De met deze site geassocieerde staat."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Het land dat met deze site is geassocieerd."
 
-#: sites.php:543
+#: sites.php:595
 msgid "No Sites Found"
 msgstr "Geen locaties gevonden"
 
@@ -17025,19 +17386,20 @@ msgstr "Bestand lokaal opslaan"
 msgid "Available Templates [%s]"
 msgstr "Beschikbare templates [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "De sjabloonimport is mislukt. Zie de cacti.log voor meer details."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importeer template"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "FOUT"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Geen toegang tot de tijdelijke map, importfunctionaliteit is uitgeschakeld"
@@ -17049,264 +17411,284 @@ msgstr "Publiceren"
 
 #: tree.php:33
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Depubliceren"
+msgid "Un-Publish"
+msgstr "Niet meer publiceren"
+
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Geblokkeerd"
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "overerven"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "handmatig"
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alphanumeriek"
 
-#: tree.php:394
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "natuurlijk"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "numeriek"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Klik op 'Doorgaan' om de volgende boom te verwijderen."
 msgstr[1] "Klik op 'Doorgaan' om de volgende bomen te verwijderen."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Boom verwijderen"
 msgstr[1] "Bomen verwijderen"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Klik op 'Doorgaan' om de volgende boom te publiceren."
 msgstr[1] "Klik op 'Doorgaan' om de volgende bomen te publiceren."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Publiceer Boom"
 msgstr[1] "Bomen publiceren"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Klik op 'Doorgaan' om de volgende boom niet te publiceren."
 msgstr[1] "Klik op 'Doorgaan' om de volgende bomen niet te publiceren."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Onuitgegeven boom"
 msgstr[1] "Niet-publiceer bomen"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Klik op 'Doorgaan' om de volgende boom niet te publiceren."
+msgstr[1] "Klik op 'Doorgaan' om de volgende bomen niet te publiceren."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Onuitgegeven boom"
+msgstr[1] "Niet-publiceer bomen"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Bomen [bewerken: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Bomen [nieuw]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Wijzig boom"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Om deze boom te bewerken, moet u deze eerst vergrendelen door op de knop Boom bewerken te drukken."
 
-#: tree.php:748
+#: tree.php:767
 msgid "Add Root Branch"
 msgstr "Voeg menu toe"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Beëindig het uitgeven van de boom"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Deze boom is vergrendeld voor Bewerken op %1$s met %2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Om de boomstructuur te bewerken, moet u deze eerst ontgrendelen en vervolgens vergrendelen als uzelf"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Scherm"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Boom Artikelen"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Beschikbare sites"
 
-#: tree.php:826
+#: tree.php:845
 msgid "Available Devices"
 msgstr "Beschikbare apparaten"
 
-#: tree.php:861
+#: tree.php:880
 msgid "Available Graphs"
 msgstr "Beschikbare grafieken"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 msgid "New Node"
 msgstr "Nieuwe node"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Hernoem"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Sorteren van filialen"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Overerven"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabetisch"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Natuurlijk"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Knippen"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Plakken"
 
-#: tree.php:1877
+#: tree.php:1899
 msgid "Add Tree"
 msgstr "Menu toevoegen"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Sorteer bomen oplopend"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Bomen sorteren aflopend"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "De naam waaronder deze boom wordt genoemd."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Boomnaam"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "De naam waaronder deze boom wordt genoemd."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "De interne database ID voor deze boom.  Handig bij het uitvoeren van automatisering of debugging."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Gepubliceerd"
 
-#: tree.php:1982
+#: tree.php:2018
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Niet gepubliceerde menu’s kunnen niet worden getoond in de grafiek tab"
 
-#: tree.php:1983
+#: tree.php:2024
 msgid "A Tree must be locked in order to be edited."
 msgstr "Een menu moet worden vergrendeld voordat deze kan worden bewerkt."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "De oorspronkelijke auteur van deze boom."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Om de volgorde van de bomen te wijzigen, sorteert u eerst op deze kolom en drukt u op de pijlen omhoog of omlaag zodra ze verschijnen."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Laatst bewerkt"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "De datum waarop deze boom voor het laatst is bewerkt."
 
-#: tree.php:1987
+#: tree.php:2045
 msgid "Edited By"
 msgstr "Gewijzigd door"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "De laatste gebruiker die deze boom heeft aangepast."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Het totaal aantal vestigingen in deze boom."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Branches"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Het totaal aantal vestigingen in deze boom."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Het totale aantal individuele apparaten in deze boom."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Het totale aantal individuele grafieken in deze boom."
 
-#: tree.php:2035
+#: tree.php:2118
 msgid "No Trees Found"
 msgstr "Geen menu's gevonden"
 
@@ -17342,9 +17724,8 @@ msgid "Full Name:"
 msgstr "Volledige naam:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Omgeving"
+msgstr "Lees mij"
 
 #: user_admin.php:380
 msgid "Copy User"
@@ -17385,329 +17766,327 @@ msgstr "Gebruiker(s) om bij te werken:"
 msgid "Reset User(s) Settings"
 msgstr "Reset gebruiker(s) instellingen"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Apparaat is uitgeschakeld"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Grafiek:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Appara(a)t(en)"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Templates"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Apparaattemplate"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Apparaattemplate"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Toegang beperkt"
+msgstr "Beperkt"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Toegang verleend"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Toegekend"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Beperkt"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Toestaan"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Weigeren"
 
-#: user_admin.php:859
+#: user_admin.php:867
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Let op:</b> Grafiekrechten zijn permissief. Dit betekent dat de gebruiker op zijn minst toegang moet hebben tot een grafiek, apparaat of grafiektemplate om toegang te krijgen tot de grafiek"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> Systeem Grafiekbeleid is 'Restrictief', wat betekent dat de gebruiker toegang moet hebben tot de grafiek of het apparaat en het grafieksjabloon om toegang te krijgen tot de grafiek."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Standaard Grafiekbeleid"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Standaard Grafiekbeleid voor deze gebruiker"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Bijwerken"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Effectief beleid"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 msgid "No Matching Graphs Found"
 msgstr "Geen overeenkomende grafieken gevonden"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Rechten intrekken"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Toegang toestaan"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Groepen"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Lid"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Beleid (Grafiet/Apparaat/Sjabloon)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
 msgstr "Geen lid"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr "TOESTAAN"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
 msgstr "WEIGEREN"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 msgid "No Matching User Groups Found"
 msgstr "Geen overeenkomende gebruikersgroepen gevonden"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 msgid "Assign Membership"
 msgstr "Lidmaatschap toewijzen"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 msgid "Remove Membership"
 msgstr "Lidmaatschap verwijderen"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Standaard apparaatbeleid"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Standaard apparaatbeleid voor deze gebruiker"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
 msgstr "Toegang verleend"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Toegang beperkt"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 msgid "No Matching Devices Found"
 msgstr "Geen overeenkomende apparaten gevonden"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Standaard Grafieksjabloonbeleid"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Standaard Grafieksjabloonbeleid voor deze gebruiker"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 msgid "Total Graphs"
 msgstr "Totaal aantal grafieken"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 msgid "No Matching Graph Templates Found"
 msgstr "Geen overeenkomende grafiek templates gevonden"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Standaard bomenbeleid"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Standaard bomenbeleid voor deze gebruiker"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 msgid "No Matching Trees Found"
 msgstr "Geen overeenkomende menu's gevonden"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Gebruikersrechten"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 msgid "External Link Permissions"
 msgstr "Rechten externe links"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 msgid "Plugin Permissions"
 msgstr "Plugin rechten"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x Plugins"
+msgid "Legacy Permissions"
+msgstr "Controleer rechten"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, php-format
 msgid "User Settings %s"
 msgstr "Gebruikersinstellingen %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Rechten"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Groepslidmaatschap"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 msgid "Graph Perms"
 msgstr "Grafiek rechten"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 msgid "Device Perms"
 msgstr "Apparaat rechten"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 msgid "Template Perms"
 msgstr "Template rechten"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 msgid "Tree Perms"
 msgstr "Menu rechten"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, php-format
 msgid "User Management %s"
 msgstr "Gebruikersbeheer %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 msgid "Graph Policy"
 msgstr "Grafiek beleid"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 msgid "Device Policy"
 msgstr "Apparaat beleid"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 msgid "Template Policy"
 msgstr "Template beleid"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Laatste login"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Niet beschikbaar"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Geen gebruikers gevonden"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, php-format
 msgid "Graph Permissions %s"
 msgstr "Grafiek rechten %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Toon alles"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, php-format
 msgid "Group Membership %s"
 msgstr "Groepslidmaatschap %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, php-format
 msgid "Devices Permission %s"
 msgstr "Apparaat rechten %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 msgid "Show Exceptions"
 msgstr "Toon uitzonderingen"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, php-format
 msgid "Template Permission %s"
 msgstr "Template rechten %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, php-format
 msgid "Tree Permission %s"
 msgstr "Menu rechten %s"
@@ -17813,9 +18192,8 @@ msgid "Search filter to use to locate th
 msgstr "Zoekfilter om de gebruiker in de LDAP-directory te lokaliseren, bijvoorbeeld voor vensters: <i>\"(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))\"</i> of voor OpenLDAP: <i>\"(&(objectClass=account)(uid=&lt;gebruikersnaam&gt))\"</i>.  \"&lt;username&gt\" wordt vervangen door de gebruikersnaam die bij de login prompt werd opgegeven."
 
 #: user_domains.php:502
-#, fuzzy
 msgid "eMail"
-msgstr "E-mail"
+msgstr "e-mail"
 
 #: user_domains.php:503
 #, fuzzy
@@ -17883,7 +18261,7 @@ msgstr "Toon het standaard grafiek venst
 msgid "Restrict Access"
 msgstr "Beperk toegang"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Groepnaam"
 
@@ -17948,806 +18326,876 @@ msgstr "Moeten gebruikers van deze groep
 msgid "What to do when a User from this User Group logs in."
 msgstr "Wat moet er gebeuren als een gebruiker uit deze gebruikersgroep inlogt."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Klik op 'Volgende' om de volgende gebruikersgroep te verwijderen"
 msgstr[1] "Klik op 'Volgende' om de volgende gebruikersgroepen te verwijderen"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Verwijder gebruikersgroep"
 msgstr[1] "Verwijder gebruikersgroepen"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Klik op 'Volgende' om de volgende gebruikersgroep naar een nieuwe gebruikersgroep te kopiëren."
 msgstr[1] "Klik op 'Volgende' om de volgende gebruikersgroepen naar nieuwe gebruikersgroepen te kopiëren."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 msgid "Group Prefix:"
 msgstr "Groep voorvoegsel:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Nieuwe groep"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Kopieer gebruikersgroep"
 msgstr[1] "Kopieer gebruikersgroepen"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Klik op 'Volgende' om de volgende gebruikersgroep in te schakelen."
 msgstr[1] "Klik op 'Volgende' om de volgende gebruikersgroepen in te schakelen."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Activeer gebruikersgroep"
 msgstr[1] "Activeer gebruikersgroepen"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Klik op 'Volgende' om de volgende gebruikersgroep uit te schakelen."
 msgstr[1] "Klik op 'Volgende' om de volgende gebruikersgroepen uit te schakelen."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Deactiveer gebruikersgroep"
 msgstr[1] "Deactiveer gebruikersgroepen"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Loginnaam"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Lidmaatschap"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "Groepsleden"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 msgid "No Matching Group Members Found"
 msgstr "Geen overeenkomende groupleden gevonden"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Toevoegen aan groep"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Verwijder uit groep"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Standaardgrafiekbeleid voor deze gebruikersgroep"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Standaard Grafieksjabloonbeleid voor deze gebruikersgroep"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Standaard bomenbeleid voor deze gebruikersgroep"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Leden"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Gebruikersgroepbeheer [bewerken: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Beheer van gebruikersgroepen [nieuw]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Beheer van gebruikersgroepen"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 msgid "No User Groups Found"
 msgstr "Geen gebruikersgroepen gevonden"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Lidmaatschap van de gebruiker %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 msgid "Show Members"
 msgstr "Toon leden"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Herstel"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Gegevensbronnen Statistieken"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Database"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Database instellingen"
+
+#: utilities.php:153
+msgid "Database Status"
+msgstr "Database status"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP Info"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "Changelog"
+
+#: utilities.php:172
+#, php-format
+msgid "Technical Support [%s]"
+msgstr "Technische ondersteuning [%s]"
+
+#: utilities.php:244
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP niet geïnstalleerd of de paden zijn incorrect ingesteld. Installeer NET-SNMP als u SNMP geactiveerde apparaten wilt monitoren."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Configuratieinstellingen"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERROR: De geïnstalleerde RRDtool versie is niet groter dan de geconfigureerde versie.<br>Bezoek de %s en selecteer de juiste RRDtool Utility versie."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERROR: RRDtool 1.2.x+ ondersteunt niet het GIF-afbeeldingenformaat, maar %d\" grafieken en/of sjablonen hebben GIF ingesteld als het afbeeldingsformaat."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Database"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "PHP Info"
-
-#: utilities.php:225
-#, php-format
-msgid "Technical Support [%s]"
-msgstr "Technische ondersteuning [%s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Algemene informatie"
 
-#: utilities.php:266
+#: utilities.php:282
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP versie"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
 msgstr "Geconfigureerd"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Gevonden"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Totaal: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 msgid "Poller Information"
 msgstr "Poller informatie"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Verschillende versies van Cacti en Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, php-format
 msgid "Action[%s]"
 msgstr "Actie[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 msgid "No items to poll"
 msgstr "Geen items om te pollen"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Naam:"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Proces"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Threads"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr "Gelijktijdige processen"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Max. draden"
 
-#: utilities.php:376
+#: utilities.php:408
 msgid "PHP Servers"
 msgstr "PHP servers"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Test verbinding"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 msgid "Script Timeout"
 msgstr "Script timeout"
 
-#: utilities.php:386
+#: utilities.php:446
 msgid "Max OID"
 msgstr "Max OID"
 
-#: utilities.php:391
+#: utilities.php:451
 msgid "Last Run Statistics"
 msgstr "Statistieken van de laatste run"
 
-#: utilities.php:399
+#: utilities.php:459
 msgid "System Memory"
 msgstr "Systeemgeheugen"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "PHP informatie"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP versie"
 
-#: utilities.php:436
+#: utilities.php:496
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "PHP versie 5.5.0+ wordt aanbevolen vanwege ondersteuning voor sterke wachtwoord hashes."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Geïnstalleerd. <span class=\"deviceDown\">Opmerking: als u van plan bent SNMPv3 te gebruiken, moet u php-snmp verwijderen en de Net-SNMP-toolset gebruiken.</span>"
+
+#: utilities.php:554
 msgid "You've set memory limit to 'unlimited'."
 msgstr "U heeft het geheugengebruik ingesteld op 'onbeperkt'."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Het wordt sterk aangeraden om je php.ini memory_limit aan te passen naar %s of hoger."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Deze voorgestelde geheugenwaarde wordt berekend op basis van het aantal aanwezige gegevensbronnen en dient alleen als suggestie te worden gebruikt, werkelijke waarden kunnen van systeem tot systeem variëren op basis van de vereisten."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Variabelenaam"
+
+#: utilities.php:628
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL Tabel informatie - Groottes in KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 msgid "Avg Row Length"
 msgstr "Gemiddelde rijlengte"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Gegevenslengte"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Index Lengte"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Opmerking"
 
-#: utilities.php:540
+#: utilities.php:664
 msgid "Unable to retrieve table status"
 msgstr "Het was niet mogelijk om de tabel status op te halen"
 
-#: utilities.php:546
+#: utilities.php:672
 msgid "PHP Module Information"
 msgstr "PHP module informatie"
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr "Gebruiker login historie"
 
-#: utilities.php:684
+#: utilities.php:812
 msgid "Deleted/Invalid"
 msgstr "Verwijderd/Ongeldig"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Resultaat"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Succes - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Succes - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Succes - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Pogingen"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Ga"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Herstel"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Legen"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Gebruikerslogboek zuiveren"
 
-#: utilities.php:791
+#: utilities.php:919
 msgid "User Logins"
 msgstr "Gebruiker logins"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP-adres"
 
-#: utilities.php:820
+#: utilities.php:948
 msgid "(User Removed)"
 msgstr "(Gebruiker verwijderd)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Log [Totaal aantal lijnen: %d - Niet overeenkomende items zijn verborgen]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Log [Totaal aantal lijnen: %d - Alle items worden getoond]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 msgid "Clear Cacti Log"
 msgstr "Cacti log leegmaken"
 
-#: utilities.php:1265
+#: utilities.php:1391
 msgid "Cacti Log Cleared"
 msgstr "Cacti log leeggemaakt"
 
-#: utilities.php:1267
+#: utilities.php:1393
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Fout: logbestand legen mislukt, geen schrijfrechten."
 
-#: utilities.php:1270
+#: utilities.php:1396
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Fout: logbestand legen mislukt. Het bestand bestaat niet."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Data Query Cache-items"
 
-#: utilities.php:1380
-#, fuzzy
+#: utilities.php:1506
 msgid "Query Name"
-msgstr "Data query naam"
+msgstr "Querynaam"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Sta toe dat de zoekterm de indexkolom bevat"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Inclusief index"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Veld waarde"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Index"
 
-#: utilities.php:1655
+#: utilities.php:1781
 msgid "Poller Cache Items"
 msgstr "Poller gecachede items"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 msgid "SNMP Version:"
 msgstr "SNMP versie:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Community:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Gebruiker:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr "Script:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 msgid "Script Server:"
 msgstr "Script server:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti technische support pagina. Gebruikt door developers en technische supportmedewerkers om u te assisteren bij problemen met Cacti. Dit omvat controles voor configuratieproblemen."
 
-#: utilities.php:1885
+#: utilities.php:2010
 msgid "Log Administration"
 msgstr "Log beheer"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Het Cacti Logboek slaat statistieken, fouten en andere berichten op, afhankelijk van de systeeminstellingen.  Deze informatie kan worden gebruikt om problemen met de poller en de toepassing te identificeren."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Hiermee kunnen beheerders door het gebruikerslogboek bladeren.  Beheerders kunnen het logboek ook filteren en exporteren."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Poller Cache administratie"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Dit zijn de gegevens die aan de poller worden doorgegeven elke keer dat de poller wordt uitgevoerd. Deze gegevens worden vervolgens op hun beurt uitgevoerd/geïnterpreteerd en de resultaten worden ingevoerd in de RRD-files voor grafieken of de database voor weergave."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "De Data Query Cache slaat informatie op die is verzameld uit de Data Query invoertypes. De waarden van deze velden kunnen worden gebruikt in het tekstgebied van grafieken voor legenden, verticale labels en GPRINTS en in CDEF's."
 
-#: utilities.php:1904
+#: utilities.php:2029
 msgid "Rebuild Poller Cache"
 msgstr "Poller cache opnieuw opbouwen"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "De Poller Cache wordt opnieuw gegenereerd als u deze optie selecteert. Gebruik deze optie alleen in het geval van een databasecrash als u na de crash problemen ondervindt en de databasehersteltools al hebt uitgevoerd.  Als u problemen heeft met een specifiek apparaat, kunt u dat apparaat gewoon opnieuw opslaan om de Poller Cache opnieuw op te bouwen.  Er is ook een commandoregelinterface die gelijkwaardig is aan dit commando dat wordt aanbevolen voor grote systemen.  <i class=\"deviceDown\">NOTE: Op grote systemen kan het enkele minuten tot uren duren voordat dit commando is voltooid en moet daarom niet worden uitgevoerd vanaf de Cacti UI.  Je kunt gewoon 'php -q cli/rebuild_poller_cache.php --help' draaien op de opdrachtregel voor meer informatie.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 msgid "Rebuild Resource Cache"
 msgstr "Resource cache opnieuw opbouwen"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Wanneer u meerdere gegevensverzamelaars in Cacti gebruikt, zal Cacti proberen de status van de belangrijkste bestanden op alle gegevensverzamelaars te handhaven.  Dit omvat alle kern, niet-installatie gerelateerde website en plugin bestanden.  Wanneer je een Resource Cache rebuild forceren, zal Cacti de lokale Resource Cache wissen, en vervolgens herbouwen bij de volgende geplande poller start.  Dit zal alle externe gegevensverzamelaars ertoe aanzetten om hun website en pluginbestanden opnieuw te controleren op consistentie."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Verhoogt nutsbedrijven"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Bekijk de status van de boost"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Met dit menu kunt u verschillende boost-instellingen en statistieken bekijken die bij de huidige lopende Boost-configuratie horen."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Gegevensbronnen Statistieken"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Gegevensbronnen Statistieken"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Deze menukeuze verwijdert alle bestaande gegevensbronstatistieken uit de database. Als Gegevensbronstatistieken is ingeschakeld, zullen de Gegevensbronnenstatistieken opnieuw worden verzameld bij de volgende Data Collector-pas."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Nutsbedrijven"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Cleaner"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Wanneer u Data Sources uit Cacti verwijdert, worden de bijbehorende RRD-files niet automatisch verwijderd.  Gebruik dit hulpprogramma om het verwijderen van deze oude bestanden te vergemakkelijken."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Nutsbedrijven"
 
-#: utilities.php:1930
-msgid "View SNMPAgent Cache"
-msgstr "Toon SNMPAgent cache"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Dit toont alle objecten die door de SNMPAgent worden behandeld."
 
-#: utilities.php:1934
-msgid "Rebuild SNMPAgent Cache"
+#: utilities.php:2066
+#, fuzzy
+msgid "Rebuild SNMP Agent Cache"
 msgstr "SNMPAgent cache opnieuw opbouwen"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "De SNMP-cache wordt gewist en opnieuw gegenereerd als u deze optie selecteert. Merk op dat er nog een pollerrun nodig is om de SNMP cache volledig te herstellen."
 
-#: utilities.php:1938
-msgid "View SNMPAgent Notification Log"
-msgstr "Toon SNMP agent notificatie log"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Met dit menu kunt u de laatste gebeurtenissen bekijken die SNMPAgent heeft afgehandeld met betrekking tot de geregistreerde meldingsontvangers."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Hiermee kunnen beheerders SNMP-kennisgevingsontvangers onderhouden."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Hulpprogramma's voor cactussen"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Overschrijding Waarschuwing"
 
-#: utilities.php:2078
-#, fuzzy
+#: utilities.php:2226
 msgid "Timed Out"
-msgstr "Getimed uit"
+msgstr "Time-out"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Andere"
 
-#: utilities.php:2081
+#: utilities.php:2229
 msgid "Never Run"
 msgstr "Nooit gedraaid"
 
-#: utilities.php:2134
+#: utilities.php:2282
 msgid "Cannot open directory"
 msgstr "Kan de directorie niet openen"
 
-#: utilities.php:2138
+#: utilities.php:2286
 msgid "Directory Does NOT Exist!!"
 msgstr "Directorie bestaat NIET!!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Huidige Boost Status"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Boost On-demand Updating:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Totale gegevensbronnen:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "In afwachting van Boost Records:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Gearchiveerde Boost Records:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Total Boost Records:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Verhoogde opslagstatistieken"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Database Engine:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Huidige Boostabel(s) Grootte:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 msgid "Avg Bytes/Record:"
 msgstr "Gemiddeld aantal bytes/rij:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, php-format
 msgid "%d Bytes"
 msgstr "%d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Max. recordlengte:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Onbeperkt"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Maximaal toegestane boost tafelgrootte:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Geschatte maximale records:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 msgid "Runtime Statistics"
 msgstr "Runtime statistieken"
 
-#: utilities.php:2227
+#: utilities.php:2375
 msgid "Last Start Time:"
 msgstr "Laatste starttijd:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 msgid "Last Run Duration:"
 msgstr "Laatste run duur:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minuten"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d seconden"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0.2f procent van update frequentie)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 msgid "RRD Updates:"
 msgstr "RRD Updates:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "Megabytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Peak Poller geheugen:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Gedetailleerde runtime timers:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Maximaal toegestaan Pollergeheugen:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 msgid "Run Time Configuration"
 msgstr "Runtime configuratie"
 
-#: utilities.php:2256
+#: utilities.php:2404
 msgid "Update Frequency:"
 msgstr "Update frequentie:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 msgid "Next Start Time:"
 msgstr "Volgende start tijd:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Maximum Records:"
 msgstr "Maximum aantal rijen:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Rijen"
 
-#: utilities.php:2265
+#: utilities.php:2413
 msgid "Maximum Allowed Runtime:"
 msgstr "Maximaal toegestande runtime:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 msgid "Image Caching Status:"
 msgstr "Status van cachen van afbeeldingen:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 msgid "Cache Directory:"
 msgstr "Gecachete directorie:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 msgid "Cached Files:"
 msgstr "Gecachete bestanden:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 msgid "Cached Files Size:"
 msgstr "Omvang gecachete bestanden:"
 
-#: utilities.php:2375
-msgid "SNMPAgent Cache"
+#: utilities.php:2523
+#, fuzzy
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 msgid "OIDs"
 msgstr "OID's"
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Column Data"
 msgstr "Kolomdata"
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "Scalair"
 
-#: utilities.php:2627
-msgid "SNMPAgent Notification Log"
+#: utilities.php:2775
+#, fuzzy
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent notificatie log"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Ontvanger"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "Log regels"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, php-format
 msgid "Severity Level: %s"
 msgstr "Gevoeligheidsniveau: %s"
@@ -18785,1262 +19233,1294 @@ msgstr "Klik op 'Volgende' om de volgend
 msgid "VDEF Name: %s"
 msgstr "Naam VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+msgid "Remove VDEF Item"
+msgstr "Verwijder VDEF item"
+
+#: vdef.php:381
 msgid "VDEF Preview"
 msgstr "VDEF voorbeeld"
 
-#: vdef.php:408
+#: vdef.php:391
 #, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF items [wijzig: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 msgid "VDEF Items [new]"
 msgstr "VDEF items [nieuw]"
 
-#: vdef.php:428
+#: vdef.php:411
 msgid "VDEF Item Type"
 msgstr "VDEF item type"
 
-#: vdef.php:429
+#: vdef.php:412
 msgid "Choose what type of VDEF item this is."
 msgstr "Kies wat voor type VDEF item dit is."
 
-#: vdef.php:435
+#: vdef.php:418
 msgid "VDEF Item Value"
 msgstr "VDEF item waarde"
 
-#: vdef.php:436
+#: vdef.php:419
 msgid "Enter a value for this VDEF item."
 msgstr "Voer een waarde in voor dit VDEF item."
 
-#: vdef.php:565
+#: vdef.php:548
 #, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEF's [wijzig: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 msgid "VDEFs [new]"
 msgstr "VDEF's [nieuw]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 msgid "Delete VDEF Item"
 msgstr "Verwijder VDEF item"
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "The name of this VDEF."
 msgstr "De naam van deze VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "VDEF Name"
 msgstr "VDEF naam"
 
-#: vdef.php:886
+#: vdef.php:887
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEF's die in gebruik zijn kunnen niet worden verwijderd. In gebruik wordt gedefinieerd als gekoppeld aan een grafiek of grafiektemplate."
 
-#: vdef.php:887
+#: vdef.php:888
 msgid "The number of Graphs using this VDEF."
 msgstr "Het aantal grafieken dat deze VDEF gebruiken."
 
-#: vdef.php:888
+#: vdef.php:889
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Het aantal grafiektemplates die deze VDEF gebruiken."
 
-#: vdef.php:911
+#: vdef.php:912
 msgid "No VDEFs"
 msgstr "Geen VDEF's"
 
-#~ msgid "Uptime Goes Backwards"
-#~ msgstr "Uptime gaat achteruit"
-
-#~ msgid "WQL Query"
-#~ msgstr "WQL query"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Toon SNMPAgent cache"
 
-#~ msgid "You must select at least one WMI Query."
-#~ msgstr "U moet op zijn minst een WMI query selecteren."
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Toon SNMP agent notificatie log"
 
-#~ msgid "Click 'Continue' to Delete the following WMI Queries."
-#~ msgstr "Klik op ‘Volgende’ om de volgende WMI query te verwijderen."
+#, fuzzy
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x Plugins"
 
-#~ msgid "Query"
-#~ msgstr "Query"
+#~ msgid "Resize"
+#~ msgstr "Grootte wijzigen"
 
-#~ msgid "No Accounts Found"
-#~ msgstr "Geen accounts gevonden"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "De volgende data bronnen zijn in gebruik bij deze grafieken:"
 
-#~ msgid "Account [edit: %s]"
-#~ msgstr "Account [wijzig: %s]"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Formaat wijzigen van geselecteerde grafiek(en)"
 
-#~ msgid "You must select at least one account."
-#~ msgstr "U moet tenminste een account selecteren."
+#, fuzzy
+#~ msgid "Create Aggregate"
+#~ msgstr "Maak geaggregeerde grafiek"
 
-#~ msgid "Remove WMI Query"
-#~ msgstr "Verwijder WMI query"
+#, fuzzy
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Met moderne SSD opslag verslechtert deze optie de schijf sneller en zorgt tevens voor 50% overhead op alle schrijfacties."
 
-#~ msgid "WMI Settings"
-#~ msgstr "WMI instellingen"
+#, fuzzy
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Sorteerveld retourneerde geen gegevens.  Kan niet doorgaan met Re-Index voor GET-gegevens....."
 
-#~ msgid "Display Name of this server"
-#~ msgstr "De naam van deze server"
+#~ msgid "Graph Size"
+#~ msgstr "Grafiekgrootte"
 
-#~ msgid "Master Server"
-#~ msgstr "Master server"
+#~ msgid "Non-Device"
+#~ msgstr "Geen-apparaat"
 
-#~ msgid "No Users Selected"
-#~ msgstr "Geen gebruikers geselecteerd"
+#~ msgid "Maximum OID's Per Get Request"
+#~ msgstr "Maximaal aantal OID's per GET request"
 
-#~ msgid "Requires Authentication"
-#~ msgstr "Authenticatie vereist"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Threads"
 
-#~ msgid "Query [new]"
-#~ msgstr "Query [nieuw]"
+#, fuzzy
+#~ msgid "Log"
+#~ msgstr "Log"
 
-#~ msgid "Query [edit: %s]"
-#~ msgstr "Query [wijzig: %s]"
+#~ msgid "Time:"
+#~ msgstr "Tijd:"
 
-#~ msgid "No Servers Found"
-#~ msgstr "Geen servers gevonden"
+#, fuzzy
+#~ msgid "Swaps:"
+#~ msgstr "Swaps:"
 
-#~ msgid "Disable Site"
-#~ msgstr "Locatie uitschakelen"
+#, fuzzy
+#~ msgid "Pages:"
+#~ msgstr "Pagina’s:"
 
-#~ msgid "Enable Site"
-#~ msgstr "Activeer locatie"
+#, fuzzy
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Login in Cacti"
 
-#~ msgid "Please select a Device"
-#~ msgstr "Selecteer alstublieft een apparaat"
+#, fuzzy
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>Er is een waarschuwing gegeven die uw aandacht vereist.<br><br><br><b></b>Apparaat</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b><b>Bericht</b>: <SUBJECT><br><br><br><br><GRAPH></body></html>"
 
-#~ msgid "Updated"
-#~ msgstr "Bijgewerkt"
+#, fuzzy
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body><body>Er is een waarschuwing uitgegeven die uw aandacht vereist.<br><br><br><b></b>Apparaat</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b><b>Bericht</b>: <SUBJECT><br><br><br><br><GRAPH></body></html>"
 
-#~ msgid "Imported"
-#~ msgstr "Geimporteerd"
+#, fuzzy
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "De apparaat-ID is niet ingesteld tijdens het maken van Graph en Threshold"
 
-#~ msgid "%d Seconds (Average)"
-#~ msgstr "%d Seconden (gemiddeld)"
+#, fuzzy
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "De Threshold Template ID is niet ingesteld tijdens het maken van Graph en Threshold"
 
-#~ msgid "Percent Datasource"
-#~ msgstr "Aanwezige data bron"
+#, fuzzy
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "De grafiek om te gebruiken voor dit rapport-item."
 
-#~ msgid "Data Field"
-#~ msgstr "Data veld"
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Data query aan apparaat template toevoegen"
 
-#~ msgid "Measured Value"
-#~ msgstr "Gemeten waarde"
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "RRD bijgewerkt"
 
-#~ msgid "The official hostname for this Device"
-#~ msgstr "De officiële hostname van dit apparaat."
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "U moet ofwel 'Hoge Waarschuwingsdrempel' of 'Lage Waarschuwingsdrempel' of beide specificeren!<br>RECORD NOT UPDATED!"
 
-#~ msgid "The number of Data Sources for this Device"
-#~ msgstr "Het aantal data bronnen van dit apparaat"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Onmogelijke drempels: 'High Threshold' kleiner dan of gelijk aan 'Low Threshold'<br>RECORD NOT UPDATED!"
 
-#~ msgid "The number of Graphs for this Device"
-#~ msgstr "Het aantal grafieken voor dit apparaat"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Onmogelijke drempels: 'Hoge Waarschuwingsdrempel' kleiner dan of gelijk aan 'Lage Waarschuwingsdrempel'<br>RECORD NOT UPDATED!"
 
-#~ msgid "View Graph"
-#~ msgstr "Toon grafiek"
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Met ingeschakelde basislijndrempels."
 
-#~ msgid "Disable Threshold"
-#~ msgstr "Drempelwaarde uitschakelen"
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "U moet ofwel 'Baseline Deviation UP' of 'Baseline Deviation DOWN' of beide specificeren: <br>RECORD NOT UPDATED!"
 
-#~ msgid "All Users Selected"
-#~ msgstr "Alle gebruikers geselecteerd"
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Geen gekoppelde Grafieksjabloonitem '%d' op Drempel '%d' gevonden"
 
-#~ msgid "Users Selected"
-#~ msgstr "Geselecteerde gebruikers"
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Toegang geweigerd"
 
-#~ msgid "Data Type"
-#~ msgstr "Data type"
+#, fuzzy
+#~ msgid "Created threshold: %s"
+#~ msgstr "Grafiek: %s gemaakt"
 
-#~ msgid "Data Manipulation"
-#~ msgstr "Data manipulatie"
+#, fuzzy
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "%s' moet worden ingesteld op de positieve gehele waarde <br>RECORD NOT UPDATED!"
 
-#~ msgid "Breach Duration"
-#~ msgstr "Duur breuk"
+#, fuzzy
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "De met deze site geassocieerde staat."
 
-#~ msgid "Template Settings"
-#~ msgstr "Template instellingen"
+#, fuzzy
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Geen drempel(s) Gemaakt.  Ze bestaan al, of er zijn geen overeenkomende combinaties gevonden."
 
-#~ msgid "Data Sources: %s"
-#~ msgstr "Data bronnen: %s"
+#, fuzzy
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Grafiek: %s gemaakt"
 
-#~ msgid "Last:"
-#~ msgstr "Laatste:"
+#, fuzzy
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Fout in de mailer: Nee <b>TO</b> adres ingesteld! <br>Als u de link <i>Test Mail</i> gebruikt, stelt u de instelling <b>Alert e-mail</b> in."
 
-#~ msgid "Return to Defaults"
-#~ msgstr "Standaardinstellingen"
+#, fuzzy
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Komt het RRA-profiel overeen met de structuur van het RRD-profiel?"
 
-#~ msgid "Apply Filters"
-#~ msgstr "Filter toepassen"
+#, fuzzy
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Gegevensbron Probleemoplosser"
 
-#~ msgid "List Name"
-#~ msgstr "Lijstnaam"
+#, fuzzy
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs:"
 
-#~ msgid "Log Only"
-#~ msgstr "Uitsluitend loggen"
+#, fuzzy
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Tijdzone ondersteuning"
 
-#~ msgid "Current List"
-#~ msgstr "Huidige lijst"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Op uw webserver heeft PHP geen correcte tijdzone instelling. Wijzig alstublieft de php.ini en activeer de 'date.timezone' instelling en stel deze in op de tijdzone van de webserver voordat u Cacti gaat installeren."
 
-#~ msgid "Select Users"
-#~ msgstr "Geselecteerde gebruikers"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Op uw webserver is PHP correct ingesteld met een tijdzone."
 
-#~ msgid "Current List Only"
-#~ msgstr "Alleen de huidige lijst"
+#, fuzzy
+#~ msgid "Data Source Debugger"
+#~ msgstr "Gegevensbron Debugger"
 
-#~ msgid "Associated Lists"
-#~ msgstr "Gekoppelde lijsten"
+#, fuzzy
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Gegevensbron Debugger"
 
-#~ msgid "Enter a name for this Notification List."
-#~ msgstr "Voer een naam in voor deze berichtenlijst."
+#, fuzzy
+#~ msgid "Data Debug"
+#~ msgstr "Data bron debug modus inschakelen."
 
-#~ msgid "Default Status"
-#~ msgstr "Standaard status"
+#, fuzzy
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Klik om de uitvoer van de gegevensvraag voor sfield '%s' te tonen"
 
-#~ msgid "Exact Value"
-#~ msgstr "Exacte waarde"
+#, fuzzy
+#~ msgid "New Check"
+#~ msgstr "Nieuwe controle"
 
-#~ msgid "Every %d Pollings"
-#~ msgstr "Iedere %d pollers"
+#, fuzzy
+#~ msgid "Debugging Data Source"
+#~ msgstr "Debugging Gegevensbron"
 
-#~ msgid "Every Polling"
-#~ msgstr "Iedere poller"
+#, fuzzy
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Geef het onderhoudsschema een betekenisvolle naam"
 
-#~ msgid "%0.1f Hours"
-#~ msgstr "%0.1f Uren"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Template [wijzig: %s]"
 
-#~ msgid "Report Email Addresses"
-#~ msgstr "E-mailadressen rapportage"
+#~ msgid "Template [new]"
+#~ msgstr "Template [nieuw]"
 
-#~ msgid "Click 'Continue' to Enable the following Syslog Report(s)."
-#~ msgstr "Klik op 'Volgende' om de volgende Syslog rapportage in te schakelen."
+#, fuzzy
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Standaard Grafiekweergave Tijdspanne"
 
-#~ msgid "Click 'Continue' to Disable the following Syslog Report(s)."
-#~ msgstr "Klik op 'Volgende' om de volgende Syslog rapportage uit te schakelen."
+#, fuzzy
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "De standaard tijdspanne die u wilt weergeven wanneer u grafieken weergeeft"
 
-#~ msgid "Click 'Continue' to Delete the following Syslog Report(s)."
-#~ msgstr "Klik op 'Volgende' om de volgende Syslog rapportage te verwijderen."
+#, fuzzy
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Standaard grafiekweergave Timeshift"
 
-#~ msgid "Deletion"
-#~ msgstr "Verwijdering"
+#, fuzzy
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "De standaard tijdverschuiving die u wilt weergeven wanneer u grafieken weergeeft"
 
-#~ msgid "Enabled?"
-#~ msgstr "Ingeschakeld?"
+#, fuzzy
+#~ msgid "Non Templated"
+#~ msgstr "Niet getempereerd"
 
-#~ msgid "Name:"
-#~ msgstr "Naam:"
+#, fuzzy
+#~ msgid "Template Not Found"
+#~ msgstr "Sjabloon niet gevonden"
 
-#~ msgid "Search String"
-#~ msgstr "Zoekterm"
+#~ msgid "User found"
+#~ msgstr "Gebruiker gevonden"
 
-#~ msgid "Month"
-#~ msgstr "Maand"
+#~ msgid "Protocol Error, unable to set version"
+#~ msgstr "Protocol fout, instellen van versie niet mogelijk"
 
-#~ msgid "Not Set"
-#~ msgstr "Niet ingesteld"
+#, fuzzy
+#~ msgid "CN found"
+#~ msgstr "Niet gevonden"
 
-#~ msgid "All Programs"
-#~ msgstr "Alle programma’s"
+#~ msgid "Protocol Error"
+#~ msgstr "Protocol fout"
 
-#~ msgid "Save Default Settings"
-#~ msgstr "Standaardinstellingen opslaan"
+#~ msgid "Invalid Credentials"
+#~ msgstr "Ongeldige inloggegevens"
 
-#~ msgid "All Devices Selected"
-#~ msgstr "Alle apparaten geselecteerd"
+#~ msgid "Insufficient Access"
+#~ msgstr "Onvoldoende toegang"
 
-#~ msgid "Select Device(s)"
-#~ msgstr "Selecteer appara(a)t(en)"
+#~ msgid "Cacti Community Forum"
+#~ msgstr "Cacti community forum"
 
-#~ msgid "Time Range"
-#~ msgstr "Tijdperiode"
+#, fuzzy
+#~ msgid "Ensure Host Process Has Access"
+#~ msgstr "Gelijktijdige processen"
 
-#~ msgid "Program"
-#~ msgstr "Programma"
+#~ msgid "NOTE:"
+#~ msgstr "LET OP:"
 
-#~ msgid "(Actions)"
-#~ msgstr "(Acties)"
+#, fuzzy
+#~ msgid "WARNING"
+#~ msgstr "WAARSCHUWING:"
 
-#~ msgid "%d Per Day"
-#~ msgstr "%d Per dag"
+#~ msgid "You must select at least one graph."
+#~ msgstr "U moet tenminste een grafiek selecteren."
 
-#~ msgid "From Address"
-#~ msgstr "Afzender e-mailadres"
+#~ msgid "You must select at least one Aggregate Graph Template."
+#~ msgstr "U moet tenminste een geaggregeerde grafiektemplate selecteren."
 
-#~ msgid "Edit Device Type"
-#~ msgstr "Wijzig apparaattype"
+#~ msgid "You must select at least one Device."
+#~ msgstr "U moet tenminste een apparaat selecteren."
 
-#~ msgid "Show Version"
-#~ msgstr "Toon versie"
+#~ msgid "You must select at least one Rule."
+#~ msgstr "U moet tenminste een regel selecteren."
 
-#~ msgid "Password Prompt"
-#~ msgstr "Wachtwoord melding"
+#~ msgid "You must select at least one Network."
+#~ msgstr "U moet tenminste een netwerk selecteren."
 
-#~ msgid "Last Backup"
-#~ msgstr "Laatste backup"
+#~ msgid "You must select at least one SNMP Option."
+#~ msgstr "U moet op zijn minst een SNMP optie kiezen."
 
-#~ msgid "Router: [new]"
-#~ msgstr "Router: [nieuw]"
+#~ msgid "SNMP Context"
+#~ msgstr "SNMP context"
 
-#~ msgid "Router: [edit: %s]"
-#~ msgstr "Router: [wijzig: %s]"
+#~ msgid "The UDP/TCP Port to poll the SNMP agent on."
+#~ msgstr "De UDP/TCP poort waarop de SNMP agent moet pollen."
 
-#~ msgid "This is the IP Address used to communicate with the device."
-#~ msgstr "Dit is het IP adres dat gebruikt wordt om met het apparaat te communiceren."
+#~ msgid "You must select at least one Automation Template."
+#~ msgstr "U moet op zijn minst een automatiseringstemplate selecteren."
 
-#~ msgid "File: %s/%s"
-#~ msgstr "Bestand: %s/%s"
+#~ msgid "You must select at least one CDEF."
+#~ msgstr "U moet op zijn minst een CDEF selecteren."
 
-#~ msgid "Enable Password"
-#~ msgstr "Activeer wachtwoord"
+#~ msgid "You must select at least one Color."
+#~ msgstr "U moet tenminste een kleur selecteren."
 
-#~ msgid "Device Monitoring Settings"
-#~ msgstr "Apparaat monitoring instellingen"
+#~ msgid "You must select at least one Color Template."
+#~ msgstr "U moet tenminste een kleurentemplate kiezen."
 
-#~ msgid "Agent Uptime:"
-#~ msgstr "Agent uptime:"
+#~ msgid "You must select at least one data input method."
+#~ msgstr "U moet op zijn minst een data invoer methode selecteren."
 
-#~ msgid "Availability:"
-#~ msgstr "Beschikbaarheid:"
+#~ msgid "You must select at least one data query."
+#~ msgstr "U moet op zijn minst een data query selecteren."
 
-#~ msgid "Time In State:"
-#~ msgstr "Tijd in staat:"
+#~ msgid "You must select at least one Data Source Profile."
+#~ msgstr "U moet op zijn minst een data bron profiel selecteren."
 
-#~ msgid "IP/Hostname:"
-#~ msgstr "IP/Hostname:"
+#~ msgid "You must select at least one data source."
+#~ msgstr "U moet tenminste een data bron selecteren."
 
-#~ msgid "Status:"
-#~ msgstr "Status:"
+#~ msgid "You must select at least one data template."
+#~ msgstr "U moet op zijn minst een data template selecteren."
 
-#~ msgid "Last Refresh: %s"
-#~ msgstr "Laatste update: %s"
+#~ msgid "You must select at least one GPRINT Preset."
+#~ msgstr "U moet op zijn minst een GPRINT voorinstelling selecteren."
 
-#~ msgid "Refresh the Device List"
-#~ msgstr "Vernieuw apparatenlijst"
+#~ msgid "Real-time"
+#~ msgstr "Real-time"
 
-#~ msgid "You must select at least one User."
-#~ msgstr "U moet tenminste een gebruiker selecteren."
+#~ msgid "ERROR: You must select at least one graph template."
+#~ msgstr "FOUT: U moet op zijn minst een grafiektemplate selecteren."
 
-#~ msgid "View Users"
-#~ msgstr "Toon gebruikers"
+#~ msgid "You must select at least one Graph."
+#~ msgstr "U moet tenminste een grafiek selecteren."
 
-#~ msgid "Total Disk"
-#~ msgstr "Totaal schijf"
+#~ msgid "You must select at least one device."
+#~ msgstr "U moet tenminste een apparaat selecteren."
 
-#~ msgid "Total Out"
-#~ msgstr "Totaal uitgaand"
+#~ msgid "Automation Settings"
+#~ msgstr "Automatisering instellingen"
 
-#~ msgid "Total In"
-#~ msgstr "Totaal inkomend"
+#~ msgid "Remove Spikes from Graphs"
+#~ msgstr "Haal pieken uit grafieken"
 
-#~ msgid "Active Users"
-#~ msgstr "Actieve gebruikers"
+#~ msgid "Colors/GPrints/CDEFs/VDEFs"
+#~ msgstr "Kleuren/GPrints/CDEF's/VDEF's"
 
-#~ msgid "Total Packets"
-#~ msgstr "Totaal pakketten"
+#~ msgid "Export Data"
+#~ msgstr "Exporteer data"
 
-#~ msgid "Total Bytes"
-#~ msgstr "Totaal bytes"
+#~ msgid "Import Data"
+#~ msgstr "Importeer data"
 
-#~ msgid "General Site Settings"
-#~ msgstr "Algemene locatie instellingen"
+#~ msgid "does not match with"
+#~ msgstr "komt niet overeen"
 
-#~ msgid "SSH"
-#~ msgstr "SSH"
+#~ msgid "Choose the SNMP version for this device."
+#~ msgstr "Kies de SNMP versie voor dit apparaat."
 
-#~ msgid "Fill in the fully qualified hostname for this device."
-#~ msgstr "Voer de volledige hostname in voor dit apparaat."
+#~ msgid "SNMP Community"
+#~ msgstr "SNMP Community"
 
-#~ msgid "Specified the number of OID's that can be obtained in a single SNMP Get request."
-#~ msgstr "Specificeer het aantal OID’s dat in een enkele SNMP GET request mag worden opgehaald."
+#~ msgid "SNMP read community for this device."
+#~ msgstr "SNMP read community voor dit apparaat."
 
-#~ msgid "Fill in the name for the vendor of this device type."
-#~ msgstr "Voer de naam van de fabrikant in voor dit apparaattype."
+#~ msgid "Choose the SNMPv3 authentication protocol."
+#~ msgstr "Kies het SNMPv3 authenticatie protocol."
 
-#~ msgid "Every %d Hour"
-#~ msgstr "Iedere %d uren"
+#~ msgid "SNMP v3 authentication pass phrase for this device."
+#~ msgstr "SNMP v3 authenticatie wachtwoord voor dit apparaat."
 
-#~ msgid "Sync MacTrack Device to Cacti Device"
-#~ msgstr "Synchroniseer apparaten naar apparaattemplate(s"
+#~ msgid "Choose the SNMPv3 privacy protocol."
+#~ msgstr "Kies het SNMPv3 privacy protocol."
 
-#~ msgid "Full"
-#~ msgstr "Volledig"
+#~ msgid "Choose the SNMPv3 privacy passphrase."
+#~ msgstr "Kies het SNMPv3 privé wachtwoord."
 
-#~ msgid "Contains"
-#~ msgstr "Bevat"
+#~ msgid "Enter the SNMP v3 context to use for this device."
+#~ msgstr "Voor de SNMP v3 context in voor dit apparaat."
 
-#~ msgid "(Import)"
-#~ msgstr "(Importeren)"
+#~ msgid "Choose the SNMPv3 Authorization Protocol.<br>Note: SHA authentication support is only available if you have OpenSSL installed."
+#~ msgstr "Kies het SNMPv3 authenticatie protocol.<br>Let op: Ondersteuning voor SHA authenticatie is alleen beschikbaar als u OpenSSL heeft geinstalleerd."
 
-#~ msgid "Communities"
-#~ msgstr "Communities"
+#~ msgid "SNMP Auth Password (v3)"
+#~ msgstr "SNMP Auth wachtwoord (v3)"
 
-#~ msgid "MacAuth Report Email Addresses"
-#~ msgstr "MacAuth Rapportage e-mailadressen"
+#~ msgid "SNMP v3 user password for this device."
+#~ msgstr "SNMP v3 gebruiker wachtwoord voor dit apparaat."
 
-#~ msgid "DNS Settings"
-#~ msgstr "DNS instellingen"
+#~ msgid "Choose the SNMPv3 Privacy Protocol.<br>Note: DES/AES encryption support is only available if you have OpenSSL installed."
+#~ msgstr "Kies het SNMPv3 privacy protocol.<br>Let op: Ondersteuning voor DES/AES encryptie is alleen beschikbaar als u OpenSSL heeft geinstalleerd."
 
-#~ msgid "Colon [:]"
-#~ msgstr "Dubbele punt [:]"
+#~ msgid "SNMP Privacy Password (v3)"
+#~ msgstr "SNMP privacy wachtwoord (v3)"
 
-#~ msgid "View IP Addresses"
-#~ msgstr "Toon IP adressen"
+#~ msgid "SNMP Engine ID"
+#~ msgstr "SNMP Engine ID"
 
-#~ msgid "Edit Site"
-#~ msgstr "Wijzig locatie"
+#~ msgid "Event Logging"
+#~ msgstr "Gebeurtenis registratie"
 
-#~ msgid "Portname"
-#~ msgstr "Poortnaam"
+#~ msgid "What Cacti website messages should be placed in the log."
+#~ msgstr "Welke Cacti website berichten zouden in het log bestand moeten worden geplaatst."
 
-#~ msgid "Authorized"
-#~ msgstr "Geautoriseerd"
+#~ msgid "SNMP Messages"
+#~ msgstr "SNMP berichten"
 
-#~ msgid "Aggregated"
-#~ msgstr "Geaggregeerd"
+#~ msgid "Graph Syntax"
+#~ msgstr "Grafiek syntax"
 
-#~ msgid "VLAN Name"
-#~ msgstr "VLAN naam"
+#~ msgid "Developer Mode"
+#~ msgstr "Ontwikkelmodus"
 
-#~ msgid "Port Name"
-#~ msgstr "Poortnaam"
+#~ msgid "This installation is already up-to-date. Click <a href=\"%s\">here</a> to use Cacti."
+#~ msgstr "Deze installatie is al up-to-date. Klik <a href=\"%s\">hier</a> om Cacti te gaan gebruiken."
 
-#~ msgid "MAC Addresses"
-#~ msgstr "MAC adressen"
+#~ msgid "You are attempting to install Cacti %s onto a 0.6.x database. To continue, you must create a new database, import \"cacti.sql\" into it, and update \"include/config.php\" to point to the new database."
+#~ msgstr "U probeert Cacti %s te installeren op een 0.6.x database. Om door te gaan moet u een nieuwe database selecteren, \"cacti.sql\" hierin importeren en de \"include/config.php\" bijwerken door de nieuwe database hierin te configureren."
 
-#~ msgid "Are you sure you want to Delete the following rows from Aggregated table?"
-#~ msgstr "Weet u zeker dat u de volgende rijen van de geaggregeerde tabel wilt verwijderen?"
+#~ msgid "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
+#~ msgstr "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
 
-#~ msgid "You must select at least one Row."
-#~ msgstr "U moet tenminste een regel selecteren."
+#~ msgid "GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
+#~ msgstr "GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
 
-#~ msgid "You must select at least one MAC Address."
-#~ msgstr "U moet tenminste een MAC adres selecteren."
+#~ msgid "Invalid Cacti version <strong>%1$s</strong>, cannot upgrade to <strong>%2$s</strong>"
+#~ msgstr "Ongeldige Cacti versie <strong>%1$s</strong>, kan niet upgraden naar <strong>%2$s</strong>"
 
-#~ msgid "Are you sure you want to Revoke the following MAC Addresses?"
-#~ msgstr "Weet u zeker dat u het volgende MAC adres wilt intrekken?"
+#~ msgid "Optional PHP Module Support"
+#~ msgstr "Optionele PHP modules"
 
-#~ msgid "Are you sure you want to Authorize the following MAC Addresses?"
-#~ msgstr "Weet u zeker dat u het volgende MAC adres wilt autoriseren?"
+#~ msgid "You must also set the $poller_id variable in the config.php."
+#~ msgstr "U moet ook de $poller_id variabel in de config.php invullen."
 
-#~ msgid "Maximum IP Addresses"
-#~ msgstr "Maximum aantal IP adressen"
+#~ msgid "<p>%s is <font color=\"#008000\">Writable</font></p>"
+#~ msgstr "<p>%s is <font color=\"#008000\">schrijfbaar</font></p>"
 
-#~ msgid "Current IP Addresses"
-#~ msgstr "Huidig IP adres"
+#~ msgid "<p>%s is <font color=\"#FF0000\">Not Writable</font></p>"
+#~ msgstr "<p>%s is <font color=\"#FF0000\">niet schrijfbaar</font></p>"
 
-#~ msgid "IP Range"
-#~ msgstr "IP reeks"
+#~ msgid "Upgrade Results"
+#~ msgstr "Upgrade resultaten"
 
-#~ msgid "IP Address Ranges"
-#~ msgstr "IP adres bereik"
+#~ msgid "Version: "
+#~ msgstr "Versie: "
 
-#~ msgid "Show Totals"
-#~ msgstr "Toon totalen"
+#~ msgid "No database action needed."
+#~ msgstr "Geen database actie noodzakelijk."
 
-#~ msgid "View MAC Addresses"
-#~ msgstr "Toon MAC adressen"
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Vorige"
 
-#~ msgid "Total VLAN's"
-#~ msgstr "Totaal VLAN’s"
+#~ msgctxt "Dialog: complete"
+#~ msgid "Finish"
+#~ msgstr "Afronden"
 
-#~ msgid "Switch Device"
-#~ msgstr "Wissel apparaat"
+#~ msgctxt "Dialog: test connection"
+#~ msgid "Test Connection"
+#~ msgstr "Test verbinding"
+
+#~ msgid "Test remote database connection"
+#~ msgstr "Database verbinding testen"
+
+#~ msgid " - No Admin Filter in Affect"
+#~ msgstr " - Geen admin filter toegepast"
+
+#~ msgid "View Cacti Log"
+#~ msgstr "Toon Cacti log"
+
+#~ msgid "Unable to Create LDAP Object"
+#~ msgstr "Het was niet mogelijk om een LDAP object aan te maken"
+
+#~ msgid "You must select at least one page."
+#~ msgstr "U moet op zijn minst een pagina selecteren."
+
+#~ msgid "ERROR: Directory Missing"
+#~ msgstr "FOUT: Directorie ontbreekt"
+
+#~ msgid "Plugin does not include an INFO file"
+#~ msgstr "Plugin bevat geen INFO bestand"
+
+#~ msgid "Unknown/Down"
+#~ msgstr "Onbekend/Offline"
+
+#~ msgid "You must select at least one Site."
+#~ msgstr "U moet tenminste een locatie selecteren."
 
-#~ msgid "ED MAC Address"
-#~ msgstr "ED MACadres"
+#~ msgid "Site Notes"
+#~ msgstr "Locatie aantekeningen"
 
-#~ msgid "Address"
-#~ msgstr "Adres"
+#~ msgid "You must select at least one Tree."
+#~ msgstr "U moet op zijn minst een menu selecteren."
 
-#~ msgid "Corporation"
-#~ msgstr "Bedrijf"
+#~ msgid "You must select at least one user."
+#~ msgstr "U moet tenminste een gebruiker selecteren."
 
-#~ msgid "Are you sure you want to delete all the Aggregated Port to MAC to IP results from the system?"
-#~ msgstr "Weet u zeker dat u alle geaggregeerde poort naar MAC adres naar IP resultaten wilt verwijderen uit het systeem?"
+#~ msgid "Show Exceptions<"
+#~ msgstr "Toon uitzonderingen<"
 
-#~ msgid "Are you sure you want to delete all the Port to MAC to IP results from the system?"
-#~ msgstr "Weet u zeker dat u alle poort naar MAC adres naar IP resultaten wilt verwijderen van het systeem?"
+#~ msgid "You must select at least one User Domain."
+#~ msgstr "U moet op zijn minst een gebruikersdomein selecteren."
 
-#~ msgid "Secondary DNS Server:"
-#~ msgstr "Alternatieve DNS server:"
+#~ msgid "You must select at least one Group."
+#~ msgstr "U moet tenminste een groep selecteren."
 
-#~ msgid "Primary DNS Server:"
-#~ msgstr "Primaire DNS server:"
+#~ msgid "You must select at least one VDEF."
+#~ msgstr "U moet tenminste een VDEF selecteren."
 
-#~ msgid "Options"
-#~ msgstr "Opties"
+#~ msgid "Created 1 Graph from %s"
+#~ msgstr "1 Grafiek gemaakt van %s"
 
-#~ msgid "Max OIDs"
-#~ msgstr "Maximum aantal OID’s"
+#~ msgid "The SNMP v3 Security Level."
+#~ msgstr "Het SNMPv3 beveiligingsniveau."
 
-#~ msgid "Total Trunks"
-#~ msgstr "Totaal aantal trunks"
+#~ msgid "Username (v3)"
+#~ msgstr "Gebruikersnaam (v3)"
 
-#~ msgid "Total Devices"
-#~ msgstr "Totaal aantal apparaten"
+#~ msgid "Password (v3)"
+#~ msgstr "Wachtwoord (v3)"
 
-#~ msgid "Total IP's"
-#~ msgstr "Totaal aantal IP’s"
+#~ msgid "Use Per-Data Source Value (Ignore this Value)"
+#~ msgstr "Gebruik per-data bron waarde (negeer deze waarde)"
 
-#~ msgid "You must select at least one site."
-#~ msgstr "U moet tenminste een locatie selecteren."
+#~ msgid "Use Per-Graph Value (Ignore this Value)"
+#~ msgstr "Gebruik per-grafiek waarde (negeer deze waarde)"
 
-#~ msgid "First Seen"
-#~ msgstr "Eerste keer gezien"
+#~ msgid "MD5 (default)"
+#~ msgstr "MD5 (standaard)"
 
-#~ msgid "Mac Address"
-#~ msgstr "MAC-adres"
+#~ msgid "DES (default)"
+#~ msgstr "DES (standaard)"
 
-#~ msgid "Last Duration"
-#~ msgstr "Laatste duur"
+#~ msgid "WARNING - If you are upgrading from a previous version please close all Cacti browser sessions and clear cache before continuing"
+#~ msgstr "WAARSCHUWING - Als u upgrade van een vorige versie, sluit dan alle Cacti browserschermen en schoon de lokale cache op voordat u doorgaat"
 
-#~ msgid "Change Device Port Values"
-#~ msgstr "Wijzig apparaat poort"
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Volgende"
 
-#~ msgid "You must select at least one device type."
-#~ msgstr "U moet tenminste een apparaattype selecteren."
+#~ msgid "ERROR: RRD file %s not writeable"
+#~ msgstr "FOUT: RRD bestand %s is niet schrijfbaar"
 
-#~ msgid "Show Device Details"
-#~ msgstr "Toon apparaateigenschappen"
+#~ msgid "This is a unique string that will be matched to a devices sysDescr string to pair it to this Discovery Template.  Any Perl regular expression can be used in addition to any SQL Where expression."
+#~ msgstr "Dit is een unieke waarde dat gekoppeld wordt aan de sysDescr waarde van een apparaat om het te koppelen aan dit scantemplate. Iedere Perl reguliere expressie kan hier worden gebruikt evenals ieder SQL Where statement."
 
-#~ msgid "MAC Address"
-#~ msgstr "MAC-adres"
+#~ msgid "PHP version does not support IPv6"
+#~ msgstr "PHP versie ondersteund geen IPv6"
 
-#~ msgid "OS Version"
-#~ msgstr "OS Versie"
+#~ msgid "PHP binary does not support IPv6"
+#~ msgstr "PHP binary ondersteund geen IPv6"
 
-#~ msgid "You must select at least one Host Type."
-#~ msgstr "U moet tenminste een host type selecteren."
+#~ msgid "Deleted rra(s) from rrd file: %s"
+#~ msgstr "Verwijderd rra(s) van rrd bestand: %s"
 
-#~ msgid "View Storage"
-#~ msgstr "Toon opslag"
+#~ msgid "Effective Timespan"
+#~ msgstr "Effectieve tijdperiode"
 
-#~ msgid "Total Swap"
-#~ msgstr "Totaal swap"
+#~ msgid "Press Ctrl+Shift+X to Clear Filter"
+#~ msgstr "Druk op Ctrl+Shift+X om het filter te legen"
 
-#~ msgid "Total Mem"
-#~ msgstr "Totaal geheugen"
+#~ msgid "Purge cacti.log"
+#~ msgstr "Cacti.log legen"
 
-#~ msgid "Uptime(d:h:m)"
-#~ msgstr "Uptime (d:h:m)"
+#~ msgid "File to show"
+#~ msgstr "Toon bestand"
 
-#~ msgid "Total (MB)"
-#~ msgstr "Totaal (MB)"
+#~ msgid "Message Type"
+#~ msgstr "Bericht type"
 
-#~ msgid "Total CPU [h]:"
-#~ msgstr "Totaal CPU [h]:"
+#~ msgid "Cacti Log"
+#~ msgstr "Cacti log"
 
-#~ msgid "Remote Port"
-#~ msgstr "Verwijder poort"
+#~ msgid "%s to Export"
+#~ msgstr "%s om te exporteren"
 
-#~ msgid "Export Timing"
-#~ msgstr "Export timing"
+#~ msgid "%d Row]"
+#~ msgid_plural "%d Rows]"
+#~ msgstr[0] "%d rij]"
+#~ msgstr[1] "%d rijen]"
 
-#~ msgid "Sec"
-#~ msgstr "Sec"
+#~ msgid "You have three Cacti installation options to choose from:"
+#~ msgstr "U heeft drie Cacti installatie opties om uit te kiezen:"
 
-#~ msgid "All Sites"
-#~ msgstr "Alle locaties"
+#~ msgid "You Cacti database has been upgraded.  You can view the results below."
+#~ msgstr "Uw Cacti database is bijgewerkt. U kunt hieronder de resultaten bekijken."
 
-#~ msgid "Export Name"
-#~ msgstr "Exportnaam"
+#~ msgid "[Not Ran]"
+#~ msgstr "[Niet gedraaid]"
 
-#~ msgid "Exports"
-#~ msgstr "Exports"
+#~ msgid "edit"
+#~ msgstr "wijzig"
 
-#~ msgid "All Sites Selected"
-#~ msgstr "Alle locaties geselecteerd"
+#~ msgid "new"
+#~ msgstr "nieuw"
 
-#~ msgid "Sites Selected"
-#~ msgstr "Geselecteerde locaties"
+#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
+#~ msgstr "LIMIT VAN 1000 REGELS BEREIKT!!"
 
-#~ msgid "Hourly"
-#~ msgstr "Ieder uur"
+#~ msgid "IP Address:"
+#~ msgstr "IP adres:"
 
-#~ msgid "Export Now"
-#~ msgstr "Exporteren"
+#~ msgid "Action:"
+#~ msgstr "Actie:"
 
-#~ msgid "Alternate DNS Server"
-#~ msgstr "Alternatieve DNS server"
+#~ msgid "User Agent"
+#~ msgstr "Browser"
 
-#~ msgid "(actions)"
-#~ msgstr "(Acties)"
+#~ msgid "Set"
+#~ msgstr "Set"
 
-#~ msgid "(edit)"
-#~ msgstr "(wijzig)"
+#~ msgid "%d Graphs"
+#~ msgstr "%d Grafieken"
 
-#~ msgid "Filters"
-#~ msgstr "Filters"
+#~ msgid "UDP/TCP Destination Port"
+#~ msgstr "UDP/TCP bestemming poort"
 
-#~ msgid "Show/Hide"
-#~ msgstr "Toon/verberg"
+#~ msgid "Destination IP"
+#~ msgstr "Doel IP adres"
 
-#~ msgid "Email Addresses"
-#~ msgstr "E-mailadressen"
+#~ msgid "Source IP"
+#~ msgstr "Bron IP adres"
 
-#~ msgid "Filter Name"
-#~ msgstr "Filternaam"
+#~ msgid "Source/Destination IP"
+#~ msgstr "Bron/doel IP adres"
 
-#~ msgid "Every Month"
-#~ msgstr "Iedere maand"
+#~ msgid "IP Protocol"
+#~ msgstr "IP protocol"
 
-#~ msgid "Every %d Weeks, 2"
-#~ msgstr "Iedere %d weken, 2"
+#~ msgid "Select One"
+#~ msgstr "Selecteer een"
 
-#~ msgid "No Devices"
-#~ msgstr "Geen apparaten"
+#~ msgid "ICMP"
+#~ msgstr "ICMP"
 
-#~ msgid "Device: %s"
-#~ msgstr "Apparaat: %s"
+#~ msgid "IGP"
+#~ msgstr "IGP"
 
-#~ msgid "Expiration"
-#~ msgstr "Vervaldatum"
+#~ msgid "BNA"
+#~ msgstr "BNA"
 
-#~ msgid "Directory"
-#~ msgstr "Directorie"
+#~ msgid "No Limit"
+#~ msgstr "Geen limiet"
 
-#~ msgid "0 (Disabled)"
-#~ msgstr "0 (Uitgeschakeld)"
+#~ msgid "Protocol"
+#~ msgstr "Protocol"
 
-#~ msgid "Save As"
-#~ msgstr "Opslaan als"
+#~ msgid "Start Time"
+#~ msgstr "Starttijd"
 
-#~ msgid "Defaults"
-#~ msgstr "Standaardwaarden"
+#~ msgid "Protocols"
+#~ msgstr "Protocollen"
+
+#~ msgid "Statistics:"
+#~ msgstr "Statistieken:"
 
 #~ msgid "Sort Field:"
 #~ msgstr "Sorteerveld:"
 
-#~ msgid "Statistics:"
-#~ msgstr "Statistieken:"
+#~ msgid "Defaults"
+#~ msgstr "Standaardwaarden"
 
-#~ msgid "Protocols"
-#~ msgstr "Protocollen"
+#~ msgid "Save As"
+#~ msgstr "Opslaan als"
 
-#~ msgid "Start Time"
-#~ msgstr "Starttijd"
+#~ msgid "0 (Disabled)"
+#~ msgstr "0 (Uitgeschakeld)"
 
-#~ msgid "Protocol"
-#~ msgstr "Protocol"
+#~ msgid "Directory"
+#~ msgstr "Directorie"
 
-#~ msgid "No Limit"
-#~ msgstr "Geen limiet"
+#~ msgid "Expiration"
+#~ msgstr "Vervaldatum"
 
-#~ msgid "BNA"
-#~ msgstr "BNA"
+#~ msgid "No Devices"
+#~ msgstr "Geen apparaten"
 
-#~ msgid "IGP"
-#~ msgstr "IGP"
+#~ msgid "Every %d Weeks, 2"
+#~ msgstr "Iedere %d weken, 2"
 
-#~ msgid "ICMP"
-#~ msgstr "ICMP"
+#~ msgid "Every Month"
+#~ msgstr "Iedere maand"
 
-#~ msgid "Select One"
-#~ msgstr "Selecteer een"
+#~ msgid "Filter Name"
+#~ msgstr "Filternaam"
 
-#~ msgid "IP Protocol"
-#~ msgstr "IP protocol"
+#~ msgid "Email Addresses"
+#~ msgstr "E-mailadressen"
 
-#~ msgid "Source/Destination IP"
-#~ msgstr "Bron/doel IP adres"
+#~ msgid "Show/Hide"
+#~ msgstr "Toon/verberg"
 
-#~ msgid "Source IP"
-#~ msgstr "Bron IP adres"
+#~ msgid "Filters"
+#~ msgstr "Filters"
 
-#~ msgid "Destination IP"
-#~ msgstr "Doel IP adres"
+#~ msgid "(edit)"
+#~ msgstr "(wijzig)"
 
-#~ msgid "UDP/TCP Destination Port"
-#~ msgstr "UDP/TCP bestemming poort"
+#~ msgid "(actions)"
+#~ msgstr "(Acties)"
 
-#~ msgid "%d Graphs"
-#~ msgstr "%d Grafieken"
+#~ msgid "Alternate DNS Server"
+#~ msgstr "Alternatieve DNS server"
 
-#~ msgid "Set"
-#~ msgstr "Set"
+#~ msgid "Export Now"
+#~ msgstr "Exporteren"
 
-#~ msgid "User Agent"
-#~ msgstr "Browser"
+#~ msgid "Hourly"
+#~ msgstr "Ieder uur"
 
-#~ msgid "Action:"
-#~ msgstr "Actie:"
+#~ msgid "Sites Selected"
+#~ msgstr "Geselecteerde locaties"
 
-#~ msgid "IP Address:"
-#~ msgstr "IP adres:"
+#~ msgid "All Sites Selected"
+#~ msgstr "Alle locaties geselecteerd"
 
-#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
-#~ msgstr "LIMIT VAN 1000 REGELS BEREIKT!!"
+#~ msgid "Exports"
+#~ msgstr "Exports"
 
-#~ msgid "new"
-#~ msgstr "nieuw"
+#~ msgid "Export Name"
+#~ msgstr "Exportnaam"
 
-#~ msgid "edit"
-#~ msgstr "wijzig"
+#~ msgid "All Sites"
+#~ msgstr "Alle locaties"
 
-#~ msgid "[Not Ran]"
-#~ msgstr "[Niet gedraaid]"
+#~ msgid "Sec"
+#~ msgstr "Sec"
 
-#~ msgid "You Cacti database has been upgraded.  You can view the results below."
-#~ msgstr "Uw Cacti database is bijgewerkt. U kunt hieronder de resultaten bekijken."
+#~ msgid "Export Timing"
+#~ msgstr "Export timing"
 
-#~ msgid "You have three Cacti installation options to choose from:"
-#~ msgstr "U heeft drie Cacti installatie opties om uit te kiezen:"
+#~ msgid "Remote Port"
+#~ msgstr "Verwijder poort"
 
-#~ msgid "%d Row]"
-#~ msgid_plural "%d Rows]"
-#~ msgstr[0] "%d rij]"
-#~ msgstr[1] "%d rijen]"
+#~ msgid "Total CPU [h]:"
+#~ msgstr "Totaal CPU [h]:"
 
-#~ msgid "%s to Export"
-#~ msgstr "%s om te exporteren"
+#~ msgid "Total (MB)"
+#~ msgstr "Totaal (MB)"
 
-#~ msgid "Cacti Log"
-#~ msgstr "Cacti log"
+#~ msgid "Uptime(d:h:m)"
+#~ msgstr "Uptime (d:h:m)"
 
-#~ msgid "Message Type"
-#~ msgstr "Bericht type"
+#~ msgid "Total Mem"
+#~ msgstr "Totaal geheugen"
 
-#~ msgid "File to show"
-#~ msgstr "Toon bestand"
+#~ msgid "Total Swap"
+#~ msgstr "Totaal swap"
 
-#~ msgid "Purge cacti.log"
-#~ msgstr "Cacti.log legen"
+#~ msgid "View Storage"
+#~ msgstr "Toon opslag"
 
-#~ msgid "Press Ctrl+Shift+X to Clear Filter"
-#~ msgstr "Druk op Ctrl+Shift+X om het filter te legen"
+#~ msgid "You must select at least one Host Type."
+#~ msgstr "U moet tenminste een host type selecteren."
 
-#~ msgid "Effective Timespan"
-#~ msgstr "Effectieve tijdperiode"
+#~ msgid "OS Version"
+#~ msgstr "OS Versie"
 
-#~ msgid "Deleted rra(s) from rrd file: %s"
-#~ msgstr "Verwijderd rra(s) van rrd bestand: %s"
+#~ msgid "MAC Address"
+#~ msgstr "MAC-adres"
 
-#~ msgid "PHP binary does not support IPv6"
-#~ msgstr "PHP binary ondersteund geen IPv6"
+#~ msgid "You must select at least one device type."
+#~ msgstr "U moet tenminste een apparaattype selecteren."
 
-#~ msgid "PHP version does not support IPv6"
-#~ msgstr "PHP versie ondersteund geen IPv6"
+#~ msgid "Change Device Port Values"
+#~ msgstr "Wijzig apparaat poort"
 
-#~ msgid "This is a unique string that will be matched to a devices sysDescr string to pair it to this Discovery Template.  Any Perl regular expression can be used in addition to any SQL Where expression."
-#~ msgstr "Dit is een unieke waarde dat gekoppeld wordt aan de sysDescr waarde van een apparaat om het te koppelen aan dit scantemplate. Iedere Perl reguliere expressie kan hier worden gebruikt evenals ieder SQL Where statement."
+#~ msgid "Last Duration"
+#~ msgstr "Laatste duur"
 
-#~ msgid "ERROR: RRD file %s not writeable"
-#~ msgstr "FOUT: RRD bestand %s is niet schrijfbaar"
+#~ msgid "Mac Address"
+#~ msgstr "MAC-adres"
 
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Volgende"
+#~ msgid "First Seen"
+#~ msgstr "Eerste keer gezien"
 
-#~ msgid "WARNING - If you are upgrading from a previous version please close all Cacti browser sessions and clear cache before continuing"
-#~ msgstr "WAARSCHUWING - Als u upgrade van een vorige versie, sluit dan alle Cacti browserschermen en schoon de lokale cache op voordat u doorgaat"
+#~ msgid "You must select at least one site."
+#~ msgstr "U moet tenminste een locatie selecteren."
 
-#~ msgid "DES (default)"
-#~ msgstr "DES (standaard)"
+#~ msgid "Total IP's"
+#~ msgstr "Totaal aantal IP’s"
 
-#~ msgid "MD5 (default)"
-#~ msgstr "MD5 (standaard)"
+#~ msgid "Total Devices"
+#~ msgstr "Totaal aantal apparaten"
 
-#~ msgid "Use Per-Graph Value (Ignore this Value)"
-#~ msgstr "Gebruik per-grafiek waarde (negeer deze waarde)"
+#~ msgid "Total Trunks"
+#~ msgstr "Totaal aantal trunks"
 
-#~ msgid "Use Per-Data Source Value (Ignore this Value)"
-#~ msgstr "Gebruik per-data bron waarde (negeer deze waarde)"
+#~ msgid "Max OIDs"
+#~ msgstr "Maximum aantal OID’s"
 
-#~ msgid "Password (v3)"
-#~ msgstr "Wachtwoord (v3)"
+#~ msgid "Options"
+#~ msgstr "Opties"
 
-#~ msgid "Username (v3)"
-#~ msgstr "Gebruikersnaam (v3)"
+#~ msgid "Primary DNS Server:"
+#~ msgstr "Primaire DNS server:"
 
-#~ msgid "The SNMP v3 Security Level."
-#~ msgstr "Het SNMPv3 beveiligingsniveau."
+#~ msgid "Secondary DNS Server:"
+#~ msgstr "Alternatieve DNS server:"
 
-#~ msgid "Created 1 Graph from %s"
-#~ msgstr "1 Grafiek gemaakt van %s"
+#~ msgid "Are you sure you want to delete all the Port to MAC to IP results from the system?"
+#~ msgstr "Weet u zeker dat u alle poort naar MAC adres naar IP resultaten wilt verwijderen van het systeem?"
 
-#~ msgid "You must select at least one VDEF."
-#~ msgstr "U moet tenminste een VDEF selecteren."
+#~ msgid "Are you sure you want to delete all the Aggregated Port to MAC to IP results from the system?"
+#~ msgstr "Weet u zeker dat u alle geaggregeerde poort naar MAC adres naar IP resultaten wilt verwijderen uit het systeem?"
 
-#~ msgid "You must select at least one Group."
-#~ msgstr "U moet tenminste een groep selecteren."
+#~ msgid "Corporation"
+#~ msgstr "Bedrijf"
 
-#~ msgid "You must select at least one User Domain."
-#~ msgstr "U moet op zijn minst een gebruikersdomein selecteren."
+#~ msgid "Address"
+#~ msgstr "Adres"
 
-#~ msgid "Show Exceptions<"
-#~ msgstr "Toon uitzonderingen<"
+#~ msgid "ED MAC Address"
+#~ msgstr "ED MACadres"
 
-#~ msgid "You must select at least one user."
-#~ msgstr "U moet tenminste een gebruiker selecteren."
+#~ msgid "Switch Device"
+#~ msgstr "Wissel apparaat"
 
-#~ msgid "You must select at least one Tree."
-#~ msgstr "U moet op zijn minst een menu selecteren."
+#~ msgid "Total VLAN's"
+#~ msgstr "Totaal VLAN’s"
 
-#~ msgid "Site Notes"
-#~ msgstr "Locatie aantekeningen"
+#~ msgid "View MAC Addresses"
+#~ msgstr "Toon MAC adressen"
 
-#~ msgid "You must select at least one Site."
-#~ msgstr "U moet tenminste een locatie selecteren."
+#~ msgid "Show Totals"
+#~ msgstr "Toon totalen"
 
-#~ msgid "Unknown/Down"
-#~ msgstr "Onbekend/Offline"
+#~ msgid "IP Address Ranges"
+#~ msgstr "IP adres bereik"
 
-#~ msgid "Plugin does not include an INFO file"
-#~ msgstr "Plugin bevat geen INFO bestand"
+#~ msgid "IP Range"
+#~ msgstr "IP reeks"
 
-#~ msgid "ERROR: Directory Missing"
-#~ msgstr "FOUT: Directorie ontbreekt"
+#~ msgid "Current IP Addresses"
+#~ msgstr "Huidig IP adres"
 
-#~ msgid "You must select at least one page."
-#~ msgstr "U moet op zijn minst een pagina selecteren."
+#~ msgid "Maximum IP Addresses"
+#~ msgstr "Maximum aantal IP adressen"
 
-#~ msgid "Unable to Create LDAP Object"
-#~ msgstr "Het was niet mogelijk om een LDAP object aan te maken"
+#~ msgid "Are you sure you want to Authorize the following MAC Addresses?"
+#~ msgstr "Weet u zeker dat u het volgende MAC adres wilt autoriseren?"
 
-#~ msgid "View Cacti Log"
-#~ msgstr "Toon Cacti log"
+#~ msgid "Are you sure you want to Revoke the following MAC Addresses?"
+#~ msgstr "Weet u zeker dat u het volgende MAC adres wilt intrekken?"
 
-#~ msgid " - No Admin Filter in Affect"
-#~ msgstr " - Geen admin filter toegepast"
+#~ msgid "You must select at least one MAC Address."
+#~ msgstr "U moet tenminste een MAC adres selecteren."
 
-#~ msgid "Test remote database connection"
-#~ msgstr "Database verbinding testen"
+#~ msgid "You must select at least one Row."
+#~ msgstr "U moet tenminste een regel selecteren."
 
-#~ msgctxt "Dialog: test connection"
-#~ msgid "Test Connection"
-#~ msgstr "Test verbinding"
+#~ msgid "Are you sure you want to Delete the following rows from Aggregated table?"
+#~ msgstr "Weet u zeker dat u de volgende rijen van de geaggregeerde tabel wilt verwijderen?"
 
-#~ msgctxt "Dialog: complete"
-#~ msgid "Finish"
-#~ msgstr "Afronden"
+#~ msgid "MAC Addresses"
+#~ msgstr "MAC adressen"
 
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Vorige"
+#~ msgid "Port Name"
+#~ msgstr "Poortnaam"
 
-#~ msgid "No database action needed."
-#~ msgstr "Geen database actie noodzakelijk."
+#~ msgid "VLAN Name"
+#~ msgstr "VLAN naam"
 
-#~ msgid "Version: "
-#~ msgstr "Versie: "
+#~ msgid "Aggregated"
+#~ msgstr "Geaggregeerd"
 
-#~ msgid "Upgrade Results"
-#~ msgstr "Upgrade resultaten"
+#~ msgid "Authorized"
+#~ msgstr "Geautoriseerd"
 
-#~ msgid "<p>%s is <font color=\"#FF0000\">Not Writable</font></p>"
-#~ msgstr "<p>%s is <font color=\"#FF0000\">niet schrijfbaar</font></p>"
+#~ msgid "Portname"
+#~ msgstr "Poortnaam"
 
-#~ msgid "<p>%s is <font color=\"#008000\">Writable</font></p>"
-#~ msgstr "<p>%s is <font color=\"#008000\">schrijfbaar</font></p>"
+#~ msgid "Edit Site"
+#~ msgstr "Wijzig locatie"
 
-#~ msgid "You must also set the $poller_id variable in the config.php."
-#~ msgstr "U moet ook de $poller_id variabel in de config.php invullen."
+#~ msgid "View IP Addresses"
+#~ msgstr "Toon IP adressen"
 
-#~ msgid "Optional PHP Module Support"
-#~ msgstr "Optionele PHP modules"
+#~ msgid "Colon [:]"
+#~ msgstr "Dubbele punt [:]"
 
-#~ msgid "Invalid Cacti version <strong>%1$s</strong>, cannot upgrade to <strong>%2$s</strong>"
-#~ msgstr "Ongeldige Cacti versie <strong>%1$s</strong>, kan niet upgraden naar <strong>%2$s</strong>"
+#~ msgid "DNS Settings"
+#~ msgstr "DNS instellingen"
 
-#~ msgid "GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
-#~ msgstr "GRANT SELECT ON mysql.time_zone_name to '%s'@'localhost' IDENTIFIED BY '%s'"
+#~ msgid "MacAuth Report Email Addresses"
+#~ msgstr "MacAuth Rapportage e-mailadressen"
 
-#~ msgid "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
-#~ msgstr "mysql_tzinfo_to_sql /usr/share/zoneinfo | mysql -u root -p mysql"
+#~ msgid "Communities"
+#~ msgstr "Communities"
 
-#~ msgid "You are attempting to install Cacti %s onto a 0.6.x database. To continue, you must create a new database, import \"cacti.sql\" into it, and update \"include/config.php\" to point to the new database."
-#~ msgstr "U probeert Cacti %s te installeren op een 0.6.x database. Om door te gaan moet u een nieuwe database selecteren, \"cacti.sql\" hierin importeren en de \"include/config.php\" bijwerken door de nieuwe database hierin te configureren."
+#~ msgid "(Import)"
+#~ msgstr "(Importeren)"
 
-#~ msgid "This installation is already up-to-date. Click <a href=\"%s\">here</a> to use Cacti."
-#~ msgstr "Deze installatie is al up-to-date. Klik <a href=\"%s\">hier</a> om Cacti te gaan gebruiken."
+#~ msgid "Contains"
+#~ msgstr "Bevat"
 
-#~ msgid "Developer Mode"
-#~ msgstr "Ontwikkelmodus"
+#~ msgid "Full"
+#~ msgstr "Volledig"
 
-#~ msgid "Graph Syntax"
-#~ msgstr "Grafiek syntax"
+#~ msgid "Sync MacTrack Device to Cacti Device"
+#~ msgstr "Synchroniseer apparaten naar apparaattemplate(s"
 
-#~ msgid "SNMP Messages"
-#~ msgstr "SNMP berichten"
+#~ msgid "Every %d Hour"
+#~ msgstr "Iedere %d uren"
 
-#~ msgid "What Cacti website messages should be placed in the log."
-#~ msgstr "Welke Cacti website berichten zouden in het log bestand moeten worden geplaatst."
+#~ msgid "Fill in the name for the vendor of this device type."
+#~ msgstr "Voer de naam van de fabrikant in voor dit apparaattype."
 
-#~ msgid "Event Logging"
-#~ msgstr "Gebeurtenis registratie"
+#~ msgid "Specified the number of OID's that can be obtained in a single SNMP Get request."
+#~ msgstr "Specificeer het aantal OID’s dat in een enkele SNMP GET request mag worden opgehaald."
 
-#~ msgid "SNMP Engine ID"
-#~ msgstr "SNMP Engine ID"
+#~ msgid "Fill in the fully qualified hostname for this device."
+#~ msgstr "Voer de volledige hostname in voor dit apparaat."
 
-#~ msgid "SNMP Privacy Password (v3)"
-#~ msgstr "SNMP privacy wachtwoord (v3)"
+#~ msgid "SSH"
+#~ msgstr "SSH"
 
-#~ msgid "Choose the SNMPv3 Privacy Protocol.<br>Note: DES/AES encryption support is only available if you have OpenSSL installed."
-#~ msgstr "Kies het SNMPv3 privacy protocol.<br>Let op: Ondersteuning voor DES/AES encryptie is alleen beschikbaar als u OpenSSL heeft geinstalleerd."
+#~ msgid "General Site Settings"
+#~ msgstr "Algemene locatie instellingen"
 
-#~ msgid "SNMP v3 user password for this device."
-#~ msgstr "SNMP v3 gebruiker wachtwoord voor dit apparaat."
+#~ msgid "Total Bytes"
+#~ msgstr "Totaal bytes"
 
-#~ msgid "SNMP Auth Password (v3)"
-#~ msgstr "SNMP Auth wachtwoord (v3)"
+#~ msgid "Total Packets"
+#~ msgstr "Totaal pakketten"
 
-#~ msgid "Choose the SNMPv3 Authorization Protocol.<br>Note: SHA authentication support is only available if you have OpenSSL installed."
-#~ msgstr "Kies het SNMPv3 authenticatie protocol.<br>Let op: Ondersteuning voor SHA authenticatie is alleen beschikbaar als u OpenSSL heeft geinstalleerd."
+#~ msgid "Active Users"
+#~ msgstr "Actieve gebruikers"
 
-#~ msgid "Enter the SNMP v3 context to use for this device."
-#~ msgstr "Voor de SNMP v3 context in voor dit apparaat."
+#~ msgid "Total In"
+#~ msgstr "Totaal inkomend"
 
-#~ msgid "Choose the SNMPv3 privacy passphrase."
-#~ msgstr "Kies het SNMPv3 privé wachtwoord."
+#~ msgid "Total Out"
+#~ msgstr "Totaal uitgaand"
 
-#~ msgid "Choose the SNMPv3 privacy protocol."
-#~ msgstr "Kies het SNMPv3 privacy protocol."
+#~ msgid "Total Disk"
+#~ msgstr "Totaal schijf"
 
-#~ msgid "SNMP v3 authentication pass phrase for this device."
-#~ msgstr "SNMP v3 authenticatie wachtwoord voor dit apparaat."
+#~ msgid "View Users"
+#~ msgstr "Toon gebruikers"
 
-#~ msgid "Choose the SNMPv3 authentication protocol."
-#~ msgstr "Kies het SNMPv3 authenticatie protocol."
+#~ msgid "You must select at least one User."
+#~ msgstr "U moet tenminste een gebruiker selecteren."
 
-#~ msgid "SNMP read community for this device."
-#~ msgstr "SNMP read community voor dit apparaat."
+#~ msgid "Refresh the Device List"
+#~ msgstr "Vernieuw apparatenlijst"
 
-#~ msgid "SNMP Community"
-#~ msgstr "SNMP Community"
+#~ msgid "Last Refresh: %s"
+#~ msgstr "Laatste update: %s"
 
-#~ msgid "Choose the SNMP version for this device."
-#~ msgstr "Kies de SNMP versie voor dit apparaat."
+#~ msgid "Status:"
+#~ msgstr "Status:"
 
-#~ msgid "does not match with"
-#~ msgstr "komt niet overeen"
+#~ msgid "IP/Hostname:"
+#~ msgstr "IP/Hostname:"
 
-#~ msgid "Import Data"
-#~ msgstr "Importeer data"
+#~ msgid "Time In State:"
+#~ msgstr "Tijd in staat:"
 
-#~ msgid "Export Data"
-#~ msgstr "Exporteer data"
+#~ msgid "Availability:"
+#~ msgstr "Beschikbaarheid:"
 
-#~ msgid "Colors/GPrints/CDEFs/VDEFs"
-#~ msgstr "Kleuren/GPrints/CDEF's/VDEF's"
+#~ msgid "Agent Uptime:"
+#~ msgstr "Agent uptime:"
 
-#~ msgid "Remove Spikes from Graphs"
-#~ msgstr "Haal pieken uit grafieken"
+#~ msgid "Device Monitoring Settings"
+#~ msgstr "Apparaat monitoring instellingen"
 
-#~ msgid "Automation Settings"
-#~ msgstr "Automatisering instellingen"
+#~ msgid "Enable Password"
+#~ msgstr "Activeer wachtwoord"
 
-#~ msgid "You must select at least one device."
-#~ msgstr "U moet tenminste een apparaat selecteren."
+#~ msgid "File: %s/%s"
+#~ msgstr "Bestand: %s/%s"
 
-#~ msgid "You must select at least one Graph."
-#~ msgstr "U moet tenminste een grafiek selecteren."
+#~ msgid "This is the IP Address used to communicate with the device."
+#~ msgstr "Dit is het IP adres dat gebruikt wordt om met het apparaat te communiceren."
 
-#~ msgid "ERROR: You must select at least one graph template."
-#~ msgstr "FOUT: U moet op zijn minst een grafiektemplate selecteren."
+#~ msgid "Router: [edit: %s]"
+#~ msgstr "Router: [wijzig: %s]"
 
-#~ msgid "Real-time"
-#~ msgstr "Real-time"
+#~ msgid "Router: [new]"
+#~ msgstr "Router: [nieuw]"
 
-#~ msgid "You must select at least one GPRINT Preset."
-#~ msgstr "U moet op zijn minst een GPRINT voorinstelling selecteren."
+#~ msgid "Last Backup"
+#~ msgstr "Laatste backup"
 
-#~ msgid "You must select at least one data template."
-#~ msgstr "U moet op zijn minst een data template selecteren."
+#~ msgid "Password Prompt"
+#~ msgstr "Wachtwoord melding"
 
-#~ msgid "You must select at least one data source."
-#~ msgstr "U moet tenminste een data bron selecteren."
+#~ msgid "Show Version"
+#~ msgstr "Toon versie"
 
-#~ msgid "You must select at least one Data Source Profile."
-#~ msgstr "U moet op zijn minst een data bron profiel selecteren."
+#~ msgid "Edit Device Type"
+#~ msgstr "Wijzig apparaattype"
 
-#~ msgid "You must select at least one data query."
-#~ msgstr "U moet op zijn minst een data query selecteren."
+#~ msgid "From Address"
+#~ msgstr "Afzender e-mailadres"
 
-#~ msgid "You must select at least one data input method."
-#~ msgstr "U moet op zijn minst een data invoer methode selecteren."
+#~ msgid "%d Per Day"
+#~ msgstr "%d Per dag"
 
-#~ msgid "You must select at least one Color Template."
-#~ msgstr "U moet tenminste een kleurentemplate kiezen."
+#~ msgid "(Actions)"
+#~ msgstr "(Acties)"
 
-#~ msgid "You must select at least one Color."
-#~ msgstr "U moet tenminste een kleur selecteren."
+#~ msgid "Program"
+#~ msgstr "Programma"
 
-#~ msgid "You must select at least one CDEF."
-#~ msgstr "U moet op zijn minst een CDEF selecteren."
+#~ msgid "Time Range"
+#~ msgstr "Tijdperiode"
 
-#~ msgid "You must select at least one Automation Template."
-#~ msgstr "U moet op zijn minst een automatiseringstemplate selecteren."
+#~ msgid "Select Device(s)"
+#~ msgstr "Selecteer appara(a)t(en)"
 
-#~ msgid "The UDP/TCP Port to poll the SNMP agent on."
-#~ msgstr "De UDP/TCP poort waarop de SNMP agent moet pollen."
+#~ msgid "All Devices Selected"
+#~ msgstr "Alle apparaten geselecteerd"
 
-#~ msgid "SNMP Context"
-#~ msgstr "SNMP context"
+#~ msgid "Save Default Settings"
+#~ msgstr "Standaardinstellingen opslaan"
 
-#~ msgid "You must select at least one SNMP Option."
-#~ msgstr "U moet op zijn minst een SNMP optie kiezen."
+#~ msgid "All Programs"
+#~ msgstr "Alle programma’s"
 
-#~ msgid "You must select at least one Network."
-#~ msgstr "U moet tenminste een netwerk selecteren."
+#~ msgid "Not Set"
+#~ msgstr "Niet ingesteld"
 
-#~ msgid "You must select at least one Rule."
-#~ msgstr "U moet tenminste een regel selecteren."
+#~ msgid "Month"
+#~ msgstr "Maand"
 
-#~ msgid "You must select at least one Device."
-#~ msgstr "U moet tenminste een apparaat selecteren."
+#~ msgid "Search String"
+#~ msgstr "Zoekterm"
 
-#~ msgid "You must select at least one Aggregate Graph Template."
-#~ msgstr "U moet tenminste een geaggregeerde grafiektemplate selecteren."
+#~ msgid "Enabled?"
+#~ msgstr "Ingeschakeld?"
 
-#~ msgid "You must select at least one graph."
-#~ msgstr "U moet tenminste een grafiek selecteren."
+#~ msgid "Deletion"
+#~ msgstr "Verwijdering"
 
-#, fuzzy
-#~ msgid "WARNING"
-#~ msgstr "WAARSCHUWING:"
+#~ msgid "Click 'Continue' to Delete the following Syslog Report(s)."
+#~ msgstr "Klik op 'Volgende' om de volgende Syslog rapportage te verwijderen."
 
-#~ msgid "NOTE:"
-#~ msgstr "LET OP:"
+#~ msgid "Click 'Continue' to Disable the following Syslog Report(s)."
+#~ msgstr "Klik op 'Volgende' om de volgende Syslog rapportage uit te schakelen."
 
-#~ msgid "Check Permissions"
-#~ msgstr "Controleer rechten"
+#~ msgid "Click 'Continue' to Enable the following Syslog Report(s)."
+#~ msgstr "Klik op 'Volgende' om de volgende Syslog rapportage in te schakelen."
 
-#, fuzzy
-#~ msgid "Ensure Host Process Has Access"
-#~ msgstr "Gelijktijdige processen"
+#~ msgid "Report Email Addresses"
+#~ msgstr "E-mailadressen rapportage"
 
-#~ msgid "Cacti Community Forum"
-#~ msgstr "Cacti community forum"
+#~ msgid "%0.1f Hours"
+#~ msgstr "%0.1f Uren"
 
-#~ msgid "Insufficient Access"
-#~ msgstr "Onvoldoende toegang"
+#~ msgid "Every Polling"
+#~ msgstr "Iedere poller"
 
-#~ msgid "Invalid Credentials"
-#~ msgstr "Ongeldige inloggegevens"
+#~ msgid "Every %d Pollings"
+#~ msgstr "Iedere %d pollers"
 
-#~ msgid "Protocol Error"
-#~ msgstr "Protocol fout"
+#~ msgid "Exact Value"
+#~ msgstr "Exacte waarde"
 
-#, fuzzy
-#~ msgid "CN found"
-#~ msgstr "Niet gevonden"
+#~ msgid "Default Status"
+#~ msgstr "Standaard status"
+
+#~ msgid "Enter a name for this Notification List."
+#~ msgstr "Voer een naam in voor deze berichtenlijst."
 
-#~ msgid "Protocol Error, unable to set version"
-#~ msgstr "Protocol fout, instellen van versie niet mogelijk"
+#~ msgid "Associated Lists"
+#~ msgstr "Gekoppelde lijsten"
 
-#~ msgid "User found"
-#~ msgstr "Gebruiker gevonden"
+#~ msgid "Current List Only"
+#~ msgstr "Alleen de huidige lijst"
 
-#, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Sjabloon niet gevonden"
+#~ msgid "Select Users"
+#~ msgstr "Geselecteerde gebruikers"
 
-#, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Niet getempereerd"
+#~ msgid "Current List"
+#~ msgstr "Huidige lijst"
 
-#, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "De standaard tijdverschuiving die u wilt weergeven wanneer u grafieken weergeeft"
+#~ msgid "Log Only"
+#~ msgstr "Uitsluitend loggen"
 
-#, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Standaard grafiekweergave Timeshift"
+#~ msgid "List Name"
+#~ msgstr "Lijstnaam"
 
-#, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "De standaard tijdspanne die u wilt weergeven wanneer u grafieken weergeeft"
+#~ msgid "Apply Filters"
+#~ msgstr "Filter toepassen"
 
-#, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Standaard Grafiekweergave Tijdspanne"
+#~ msgid "Return to Defaults"
+#~ msgstr "Standaardinstellingen"
 
-#~ msgid "Template [new]"
-#~ msgstr "Template [nieuw]"
+#~ msgid "Last:"
+#~ msgstr "Laatste:"
 
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Template [wijzig: %s]"
+#~ msgid "Data Sources: %s"
+#~ msgstr "Data bronnen: %s"
 
-#, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Geef het onderhoudsschema een betekenisvolle naam"
+#~ msgid "Template Settings"
+#~ msgstr "Template instellingen"
 
-#, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Debugging Gegevensbron"
+#~ msgid "Breach Duration"
+#~ msgstr "Duur breuk"
 
-#, fuzzy
-#~ msgid "New Check"
-#~ msgstr "Nieuwe controle"
+#~ msgid "Data Manipulation"
+#~ msgstr "Data manipulatie"
 
-#, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Klik om de uitvoer van de gegevensvraag voor sfield '%s' te tonen"
+#~ msgid "Data Type"
+#~ msgstr "Data type"
 
-#, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Data bron debug modus inschakelen."
+#~ msgid "Users Selected"
+#~ msgstr "Geselecteerde gebruikers"
 
-#, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Gegevensbron Debugger"
+#~ msgid "All Users Selected"
+#~ msgstr "Alle gebruikers geselecteerd"
 
-#, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Gegevensbron Debugger"
+#~ msgid "Disable Threshold"
+#~ msgstr "Drempelwaarde uitschakelen"
 
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Op uw webserver is PHP correct ingesteld met een tijdzone."
+#~ msgid "View Graph"
+#~ msgstr "Toon grafiek"
 
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Op uw webserver heeft PHP geen correcte tijdzone instelling. Wijzig alstublieft de php.ini en activeer de 'date.timezone' instelling en stel deze in op de tijdzone van de webserver voordat u Cacti gaat installeren."
+#~ msgid "The number of Graphs for this Device"
+#~ msgstr "Het aantal grafieken voor dit apparaat"
 
-#, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Tijdzone ondersteuning"
+#~ msgid "The number of Data Sources for this Device"
+#~ msgstr "Het aantal data bronnen van dit apparaat"
 
-#, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs:"
+#~ msgid "The official hostname for this Device"
+#~ msgstr "De officiële hostname van dit apparaat."
 
-#, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Gegevensbron Probleemoplosser"
+#~ msgid "Measured Value"
+#~ msgstr "Gemeten waarde"
 
-#, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Komt het RRA-profiel overeen met de structuur van het RRD-profiel?"
+#~ msgid "Data Field"
+#~ msgstr "Data veld"
 
-#, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Fout in de mailer: Nee <b>TO</b> adres ingesteld! <br>Als u de link <i>Test Mail</i> gebruikt, stelt u de instelling <b>Alert e-mail</b> in."
+#~ msgid "Percent Datasource"
+#~ msgstr "Aanwezige data bron"
 
-#, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Grafiek: %s gemaakt"
+#~ msgid "%d Seconds (Average)"
+#~ msgstr "%d Seconden (gemiddeld)"
 
-#, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Geen drempel(s) Gemaakt.  Ze bestaan al, of er zijn geen overeenkomende combinaties gevonden."
+#~ msgid "Imported"
+#~ msgstr "Geimporteerd"
 
-#, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "De met deze site geassocieerde staat."
+#~ msgid "Updated"
+#~ msgstr "Bijgewerkt"
 
-#, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "%s' moet worden ingesteld op de positieve gehele waarde <br>RECORD NOT UPDATED!"
+#~ msgid "Please select a Device"
+#~ msgstr "Selecteer alstublieft een apparaat"
 
-#, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Grafiek: %s gemaakt"
+#~ msgid "Enable Site"
+#~ msgstr "Activeer locatie"
 
-#, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Toegang geweigerd"
+#~ msgid "Disable Site"
+#~ msgstr "Locatie uitschakelen"
 
-#, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Geen gekoppelde Grafieksjabloonitem '%d' op Drempel '%d' gevonden"
+#~ msgid "No Servers Found"
+#~ msgstr "Geen servers gevonden"
 
-#, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "U moet ofwel 'Baseline Deviation UP' of 'Baseline Deviation DOWN' of beide specificeren: <br>RECORD NOT UPDATED!"
+#~ msgid "Query [edit: %s]"
+#~ msgstr "Query [wijzig: %s]"
 
-#, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Met ingeschakelde basislijndrempels."
+#~ msgid "Query [new]"
+#~ msgstr "Query [nieuw]"
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Onmogelijke drempels: 'Hoge Waarschuwingsdrempel' kleiner dan of gelijk aan 'Lage Waarschuwingsdrempel'<br>RECORD NOT UPDATED!"
+#~ msgid "Requires Authentication"
+#~ msgstr "Authenticatie vereist"
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Onmogelijke drempels: 'High Threshold' kleiner dan of gelijk aan 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgid "No Users Selected"
+#~ msgstr "Geen gebruikers geselecteerd"
 
-#, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "U moet ofwel 'Hoge Waarschuwingsdrempel' of 'Lage Waarschuwingsdrempel' of beide specificeren!<br>RECORD NOT UPDATED!"
+#~ msgid "Master Server"
+#~ msgstr "Master server"
 
-#, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD bijgewerkt"
+#~ msgid "Display Name of this server"
+#~ msgstr "De naam van deze server"
 
-#, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Data query aan apparaat template toevoegen"
+#~ msgid "WMI Settings"
+#~ msgstr "WMI instellingen"
 
-#, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "De grafiek om te gebruiken voor dit rapport-item."
+#~ msgid "Remove WMI Query"
+#~ msgstr "Verwijder WMI query"
 
-#, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "De Threshold Template ID is niet ingesteld tijdens het maken van Graph en Threshold"
+#~ msgid "You must select at least one account."
+#~ msgstr "U moet tenminste een account selecteren."
 
-#, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "De apparaat-ID is niet ingesteld tijdens het maken van Graph en Threshold"
+#~ msgid "Account [edit: %s]"
+#~ msgstr "Account [wijzig: %s]"
 
-#, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body><body>Er is een waarschuwing uitgegeven die uw aandacht vereist.<br><br><br><b></b>Apparaat</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b><b>Bericht</b>: <SUBJECT><br><br><br><br><GRAPH></body></html>"
+#~ msgid "No Accounts Found"
+#~ msgstr "Geen accounts gevonden"
 
-#, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>Er is een waarschuwing gegeven die uw aandacht vereist.<br><br><br><b></b>Apparaat</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b><b>Bericht</b>: <SUBJECT><br><br><br><br><GRAPH></body></html>"
+#~ msgid "Query"
+#~ msgstr "Query"
 
-#, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Login in Cacti"
+#~ msgid "Click 'Continue' to Delete the following WMI Queries."
+#~ msgstr "Klik op ‘Volgende’ om de volgende WMI query te verwijderen."
 
-#, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Pagina’s:"
+#~ msgid "You must select at least one WMI Query."
+#~ msgstr "U moet op zijn minst een WMI query selecteren."
 
-#, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Swaps:"
+#~ msgid "WQL Query"
+#~ msgstr "WQL query"
 
-#~ msgid "Time:"
-#~ msgstr "Tijd:"
+#~ msgid "Uptime Goes Backwards"
+#~ msgstr "Uptime gaat achteruit"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Log"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Het bestand met het SSL Certificaat Autoriteit om te gebruiken om verbinding te maken met de database op afstand."
 
-#, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Threads"
+#~ msgid "%d Outliers"
+#~ msgstr "%d Uitschieters"
 
-#~ msgid "Maximum OID's Per Get Request"
-#~ msgstr "Maximaal aantal OID's per GET request"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s standaardafwijkingen"
 
-#~ msgid "Non-Device"
-#~ msgstr "Geen-apparaat"
+#~ msgid "No Task"
+#~ msgstr "Geen taak"
 
-#~ msgid "Graph Size"
-#~ msgstr "Grafiekgrootte"
+#~ msgid "%d Samples"
+#~ msgstr "%d Voorbeelden"
 
-#, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Sorteerveld retourneerde geen gegevens.  Kan niet doorgaan met Re-Index voor GET-gegevens....."
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Wanneer Cacti gebruikt wordt met talen anders dan Engels, is het belangrijk om de UTF8 karakterset te gebruiken, omdat sommige karakters multi-byte zijn. Als u de installatie nu voor het eerst uitvoert, stop dan, wijzig de collatie en begin opnieuw. Als Cacti al draait in een productieomgeving, kijk op het internet voor instructies over het converteren van uw database en tabellen voor de ondersteuning van andere talen."
 
-#, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Met moderne SSD opslag verslechtert deze optie de schijf sneller en zorgt tevens voor 50% overhead op alle schrijfacties."
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Wanneer Cacti gebruikt wordt met talen anders dan Engels, is het belangrijk om de utf8_general_ci karakterset te gebruiken, omdat sommige karakters multi-byte zijn. Als u de installatie nu voor het eerst uitvoert, stop dan, wijzig de collatie en begin opnieuw. Als Cacti al draait in een productieomgeving, kijk op het internet voor instructies over het converteren van uw database en tabellen voor de ondersteuning van andere talen."
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Maak geaggregeerde grafiek"
-
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Formaat wijzigen van geselecteerde grafiek(en)"
-
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "De volgende data bronnen zijn in gebruik bij deze grafieken:"
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Specifieke ruggengraatparameters voor de uitvoering"
 
-#~ msgid "Resize"
-#~ msgstr "Grootte wijzigen"
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Het cron interval in gebruik.  U dient deze instelling in te stellen op het interval dat uw cron of geplande taak op dat moment loopt."
diff -pruN 1.2.10+ds1-1/locales/po/pl-PL.po 1.2.16+ds1-1/locales/po/pl-PL.po
--- 1.2.10+ds1-1/locales/po/pl-PL.po	2020-03-01 23:53:31.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/pl-PL.po	2020-11-30 18:20:03.000000000 +0000
@@ -7,18 +7,18 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-07-11 21:18+0000\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:02-0400\n"
 "Last-Translator: Jaroslaw Kłopotek <jkl@interduo.pl>\n"
 "Language-Team: Polish <http://translate.cacti.net/projects/cacti/core/pl-PL/>\n"
-"Language: pl-PL\n"
+"Language: pl_PL\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Weblate 3.4-dev\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "Informacje o Cacti"
 
@@ -60,7 +60,7 @@ msgstr "Licencja"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti jest na licencji GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Ten program jest wolnym oprogramowaniem; można go rozpowszechniać i/lub modyfikować na warunkach Powszechnej Licencji Publicznej GNU opublikowanej przez Fundację Wolnego Oprogramowania; albo w wersji 2 Licencji, albo (według własnego uznania) w dowolnej późniejszej wersji."
 
@@ -70,21 +70,21 @@ msgstr "Ten program jest rozpowszechnian
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Usuń"
@@ -118,7 +118,7 @@ msgstr "Powiąż z Aggregate"
 msgid "Disassociate with Aggregate"
 msgstr "Odwiąż z Aggregate"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Umieść w drzewie (%s)"
@@ -130,35 +130,36 @@ msgstr "Kliknij \"Kontynuuj\", aby usun
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Anuluj"
@@ -166,34 +167,36 @@ msgstr "Anuluj"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Kontynuuj"
 
@@ -212,10 +215,10 @@ msgid "In order to migrate the Aggregate
 msgstr "W celu migracji poniższych wykresów zagregowanych do wykresu zagregowanychopartego na szablonie, mogą one używać tylko jednego szablonu wykresu.  Proszę nacisnąć 'Powróć', a następnie wybrać tylko zagregowane wykresy, które wykorzystują ten sam szablon wykresu zagregowanego."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Powróć"
@@ -276,16 +279,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "Kliknij 'Kontynuuj', aby dodać wybrane wykresy do poniższego raportu."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Nazwa raportu"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "Rozkład czasowy"
+msgstr "Czas"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -336,7 +337,7 @@ msgstr "Wykres(-y) dis-Associate"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Kliknij 'Kontynuuj', aby umieścić poniższą wykres(y) zagregowany(e) pod Oddziałem na drzewie."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Oddział docelowy:"
@@ -356,402 +357,421 @@ msgstr "Elementy wykresu [nowe]"
 msgid "Graph Items [edit: %s]"
 msgstr "Elementy wykresu [edytuj: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[edytuj: %s] [edytuj: %s]."
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Ustawienia wykresu zbiorczego"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Szczegóły"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Produkty"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Podgląd"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Ustawienia wykresu zbiorczego"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Wyłącz tryb debugowania wykresu"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Włącz tryb debugowania wykresu"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Pokaż szczegóły pozycji"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Zagregowany Podgląd [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Ustawienia wykresu zbiorczego"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Zagregowany Podgląd [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Komendy RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Brak kontroli"
+msgstr "Nie zaznaczono"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool mówi:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Wykres zagregowany %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Razem"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Wszystkie pozycje"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Konfiguracja wykresu"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Pokaż"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Ukryj szczegóły pozycji"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Pasujące wykresy"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Szukaj"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Wykresy"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Domyślny"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Część wykresu zagregowanego"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Idź"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Ustawianie/odświeżanie filtrów"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Wyczyść"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
-msgstr "Wyczyść Filtry"
+msgstr "Wyczyść filtry"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Tytuł wykresu"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Wchodzące w skład wykresu zagregowanego"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Rozmiar"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Nie"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Tak"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Nie znaleziono wykresów"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "Stosowana lista wykresów niestandardowych - filtr z listy ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Wykresy zagregowane"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Szablon"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Dowolny"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Brak"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Tytuł wykresów zagregowanych"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Wewnętrzny identyfikator bazy danych dla tego obiektu"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Szablon zagregowany"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Szablon wykresów, na podstawie którego tworzone są wykresy zagregowane"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Nie znaleziono wykresów zagregowanych"
@@ -787,26 +807,26 @@ msgid "Aggregate Template [new]"
 msgstr "Zagregowany szablon [nowy]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Szablony zagregowane"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Szablony"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Ma wykresy"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Nazwa Szablonu"
 
@@ -815,24 +835,24 @@ msgstr "Nazwa Szablonu"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Zagregowane szablony, które są w użyciu, nie mogą być usunięte.  W użyciu jest zdefiniowany jako powoływany przez Aggregate."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "Możliwe do usunięcia"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Wykresy korzystające z"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Szablon wykresu"
@@ -842,223 +862,220 @@ msgstr "Szablon wykresu"
 msgid "No Aggregate Templates Found"
 msgstr "Nie znaleziono zagregowanych szablonów"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Nie można użyć wcześniej wprowadzonego hasła!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Twoje nowe hasła są inne, wpisz je ponownie."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Twoje aktualne hasło nie jest poprawne. Proszę spróbować ponownie."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Twoje nowe hasło nie może być takie samo jak stare hasło. Proszę spróbować ponownie."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Wymuszona zmiana hasła"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Wymagania dotyczące hasła obejmują"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Musi mieć długość co najmniej %d znaków"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Musi zawierać mieszane wielkości liter"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Musi zawierać co najmniej 1 liczbę"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Musi zawierać co najmniej 1 znak specjalny"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Nie może być ponownie użyty do zmiany hasła %d"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Zmień hasło"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Proszę podać aktualne hasło i nowe<br> hasło."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Proszę podać aktualne hasło i nowe<br> hasło."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Nazwa użytkownika"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Aktualne hasło"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nowe hasło"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Potwierdź nowe hasło"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Zapisz"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Wersja %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Zbyt krótkie hasło"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Legitymacja hasłem poprawna"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Hasła nie pasują"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Hasła są identyczne"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web Basic Authentication skonfigurowane, ale żadna nazwa użytkownika nie została przekazana z serwera WWW. Upewnij się, że masz włączone uwierzytelnianie na serwerze WWW."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s uwierzytelnione przez serwer WWW, ale zarówno użytkownicy szablonów, jak i użytkownicy goszczący nie są definiowani w Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Błąd wyszukiwania LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Błąd LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Identyfikator użytkownika szablonu %s nie istnieje."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Identyfikator gościa nie istnieje."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Odmowa dostępu, konto użytkownika wyłączone."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Odmowa dostępu, prosimy o kontakt z administratorem Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Cacti"
+msgstr "Kaktusy"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Zaloguj się do Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Nazwa użytkownika"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Wprowadź poniżej swoją nazwę użytkownika i hasło"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Hasło"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Lokalny"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
-msgstr "Dziedzina"
+msgstr "Królestwo"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Zalogowany na stałe"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Zaloguj się"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Nieprawidłowa nazwa użytkownika/hasło Proszę powtórzyć"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Konto użytkownika wyłączone"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Ogólne"
 
@@ -1067,45 +1084,44 @@ msgstr "Ogólne"
 msgid "User Account Details"
 msgstr "Szczegóły dotyczące konta użytkownika"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
-msgstr "Widok drzewa"
+msgstr "Drzewko widoku plików"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Widok listy"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Widok podglądu"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Nazwa użytkownika"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Nazwa użytkownika."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Imię i nazwisko"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Bardziej opisowa nazwa dla tego użytkownika, która może zawierać spacje lub znaki specjalne."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Adres e-mail"
 
@@ -1125,9 +1141,8 @@ msgid "Return all User Settings to Defau
 msgstr "Przywróć wszystkie ustawienia użytkownika do wartości domyślnych."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
-msgstr "Przejrzyste dane prywatne"
+msgstr "Wyczyść prywatne dane"
 
 #: auth_profile.php:349
 #, fuzzy
@@ -1144,7 +1159,7 @@ msgstr "Wyloguj się wszędzie"
 msgid "Clear all your Login Session Tokens."
 msgstr "Wyczyść wszystkie żetony sesji logowania."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Ustawienia użytkownika"
 
@@ -1177,212 +1192,217 @@ msgstr "Resetuj"
 msgid "Add Device"
 msgstr "Dodaj urządzenie"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
-#: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: automation_devices.php:46
 #, fuzzy
+msgid "Delete Device"
+msgstr "Usuń urządzenie(-a)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
+#: lib/api_automation.php:173 lib/api_automation.php:1099
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "W dół"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
-#, fuzzy
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Do góry"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Dodane ręcznie poprzez interfejs automatyki urządzenia."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Dodano do Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Urządzenie"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Nie dodano do Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Kliknij 'Kontynuuj', aby dodać następujące Odkryte urządzenie(-a)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Pollery"
 
-#: automation_devices.php:201
-#, fuzzy
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Wybierz szablon"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Metoda dostępności"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Dodaj urządzenie(-a)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Kliknij 'Kontynuuj', aby dodać następujące Odkryte urządzenie(-a)."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Usuń urządzenie(-a)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Urządzenia"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Nazwa urządzenia"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Nazwa SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Lokalizacja"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Kontakt"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Opis"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "System"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Czas działania"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "Agent SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Status"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Ostatnie sprawdzenie"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "Nie wykryto"
 
-#: automation_devices.php:310 host.php:1696
-#, fuzzy
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "Nie znaleziono urządzeń"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Filtry odkrywcze"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Sieć"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Przywróć domyślne ustawienia pól"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Eksport"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Eksport do pliku"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
 msgstr "Oczyszczanie"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Wyczyść odkryte urządzenia"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/D"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplikuj"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1391,7 +1411,7 @@ msgstr "Włącz"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1415,7 +1435,7 @@ msgstr "Format tytułu"
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
 msgid "rule_name"
-msgstr "rule_name"
+msgstr "Nazwa reguły"
 
 #: automation_graph_rules.php:271 automation_tree_rules.php:273
 #, fuzzy
@@ -1459,7 +1479,6 @@ msgstr "Wybór reguły [nowe]"
 #: automation_graph_rules.php:551 automation_graph_rules.php:566
 #: automation_graph_rules.php:582 automation_tree_rules.php:394
 #: automation_tree_rules.php:544
-#, fuzzy
 msgid "Don't Show"
 msgstr "Nie pokazuj"
 
@@ -1489,15 +1508,15 @@ msgid "Graph Creation Criteria"
 msgstr "Kryteria tworzenia wykresu"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Reguły wykresów"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Zapytanie o dane"
@@ -1505,38 +1524,37 @@ msgstr "Zapytanie o dane"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Włączone"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Wyłączone"
 
 #: automation_graph_rules.php:895 automation_tree_rules.php:935
-#, fuzzy
 msgid "Rule Name"
 msgstr "Nazwa reguły"
 
@@ -1550,9 +1568,9 @@ msgstr "Nazwa tej reguły."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Wewnętrzny identyfikator bazy danych dla tej reguły.  Przydatne w debugowaniu i automatyzacji."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Rodzaj wykresu"
 
@@ -1631,27 +1649,27 @@ msgstr "Wykrywanie błędów w trybie de
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby anulować przejście do opcji Network Discovery (s)."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Pobierz"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Ręcznie"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Dziennie"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Tygodniowo"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Miesięcznie"
 
@@ -1670,15 +1688,15 @@ msgstr "Zasięg wyszukiwania sieci [edyt
 msgid "Network Discovery Range [new]"
 msgstr "Zasięg wyszukiwania sieci [nowy]."
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Ustawienia główne"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1686,12 +1704,12 @@ msgstr "Ustawienia główne"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Nazwa"
 
@@ -1705,10 +1723,10 @@ msgstr "Nadaj tej sieci znaczącą nazw
 msgid "New Network Discovery Range"
 msgstr "Nowy zakres wykrywania sieci"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
-msgstr "Zbieracz danych"
+msgstr "Kolektor synchronizacji danych musi być zainicjowany z głównego serwera Cacti."
 
 #: automation_networks.php:450 include/global_form.php:1156
 #, fuzzy
@@ -1761,9 +1779,8 @@ msgid "Enter IPs or FQDNs of DNS Servers
 msgstr "Wprowadź IP lub FQDNs serwerów DNS"
 
 #: automation_networks.php:490
-#, fuzzy
 msgid "Schedule Type"
-msgstr "Typ harmonogramu"
+msgstr "Typ planowania"
 
 #: automation_networks.php:491
 #, fuzzy
@@ -1790,9 +1807,9 @@ msgstr "%d Gwint"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "%d Gwinty"
@@ -1808,57 +1825,57 @@ msgid "After the selected Run Limit, the
 msgstr "Po wybraniu limitu badania proces wykrywania zostanie zakończony."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
-#, fuzzy, php-format
+#: include/global_arrays.php:681 pollers.php:851
+#, php-format
 msgid "%d Minute"
-msgstr "%d Minuta"
+msgstr "%d minuta"
 
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "%d minut"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
-#, fuzzy, php-format
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
+#, php-format
 msgid "%d Hour"
-msgstr "%d Godzina"
+msgstr "%d godzina"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d godzin"
@@ -1909,7 +1926,6 @@ msgid "If a device previously added to C
 msgstr "Jeśli urządzenie wcześniej dodane do Cacti zostanie znalezione, należy ponownie uruchomić zapytanie o dane."
 
 #: automation_networks.php:568
-#, fuzzy
 msgid "Notification Settings"
 msgstr "Ustawienia powiadomień"
 
@@ -1924,9 +1940,8 @@ msgid "If checked, when the Automation N
 msgstr "Jeśli jest zaznaczone, po zeskanowaniu sieci automatyki, na konto Notification Email zostanie wysłany raport."
 
 #: automation_networks.php:580
-#, fuzzy
 msgid "Notification Email"
-msgstr "Powiadomienie Email"
+msgstr "Wiadomość E-mail z powiadomieniem"
 
 #: automation_networks.php:581
 #, fuzzy
@@ -1979,7 +1994,6 @@ msgid "Rerun discovery for this Network
 msgstr "Odkrycie Rerun dla tego zakresu sieci co X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Dni tygodnia"
 
@@ -1989,37 +2003,37 @@ msgid "What Day(s) of the week will this
 msgstr "Jaki dzień (dni) tygodnia zostanie odkryty w tym zakresie sieci."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Niedziela"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Poniedziałek"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Wtorek"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Środa"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Czwartek"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Piątek"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Sobota"
 
@@ -2033,56 +2047,55 @@ msgstr "Miesiące roku"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Jakie miesiące roku będą odkryte w tym zakresie sieci."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Styczeń"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Luty"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Marzec"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Kwiecień"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Maj"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Czerwiec"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Lipiec"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Sierpień"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Wrzesień"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Październik"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Listopad"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Grudzień"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Dni miesiąca"
 
@@ -2127,8 +2140,8 @@ msgstr "Dzień tygodnia"
 msgid "Reachability Settings"
 msgstr "Ustawienia osiągalności"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Opcje SNMP"
@@ -2149,7 +2162,7 @@ msgid "The type of ping packet to send."
 msgstr "Typ pakietu pingowego do wysłania."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Port pinga"
@@ -2160,7 +2173,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Port TCP lub UDP do próby połączenia."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Wartość czasu oczekiwania"
@@ -2171,7 +2184,7 @@ msgid "The timeout value to use for host
 msgstr "Wartość timeout do wykorzystania dla ICMP hosta i UDP pinginging.  Ta wartość Timeout hosta SNMP ma zastosowanie do pingów SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Licznik liczników Ping Retry"
@@ -2237,12 +2250,11 @@ msgid "Network Filters"
 msgstr "Filtry sieciowe"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Sieci"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
 msgstr "Nazwa sieci"
 
@@ -2293,16 +2305,16 @@ msgstr "Następny start"
 msgid "Last Started"
 msgstr "Ostatnio uruchomiony"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Pracuje"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Bezczynny"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Nigdy"
 
@@ -2311,29 +2323,31 @@ msgstr "Nigdy"
 msgid "No Networks Found"
 msgstr "Nie znaleziono sieci"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Odśwież"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d sek."
@@ -2343,235 +2357,245 @@ msgstr "%d sek."
 msgid "Clear Filtered"
 msgstr "Przezroczysty, filtrowany"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby usunąć następujące opcje SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby zduplikować następujące opcje SNMP. Opcjonalnie można zmienić format tytułu dla nowych opcji SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Format imienia i nazwiska"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "nazwa"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Automatyzacja Opcje SNMP"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Element automatyzacji nie istnieje. Nie można powielić."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby usunąć następującą pozycję opcji SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Opcja SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Wersja SNMP: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP nazwa wspólnotowa/nazwa użytkownika: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Usuń pozycję SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Opcje SNMP [edytuj: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Opcje SNMP [nowe]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Sekwencja"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Kolejność pozycji."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [edit: %s] [edit: %s"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "Zestaw opcji SNMP [nowy]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Wypełnij nazwę tego zestawu opcji SNMP Option Set."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Automatyzacja Opcje SNMP"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Element"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Wersja"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Społeczność"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Port"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Upłynął limit czasu"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 #, fuzzy
 msgid "Retries"
 msgstr "Powroty"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Maks. liczba przypadków zachorowań na AIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Auth Username"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Hasło automatyczne"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Protokół Auth"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Paszport prywatny"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Protokół w sprawie ochrony prywatności"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Kontekst"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Akcja"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Pozycja#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "brak"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Przesuń w dół"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Przesuń w górę"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Brak pozycji SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Usuń pozycję opcji SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Przepisy SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Zestawy opcji SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Zestaw opcji SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Sieci wykorzystujące"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "Wpisy SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1 Wpisy"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 Wpisy"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 Wpisy"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Nie znaleziono zestawów opcji SNMP"
@@ -2586,8 +2610,8 @@ msgstr "Kliknij 'Kontynuuj', aby usuną
 msgid "Delete Automation Template(s)"
 msgstr "Usuń szablon(y) automatyki"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 msgid "Device Template"
 msgstr "Szablon urządzenia"
@@ -2652,8 +2676,8 @@ msgstr "Szablony automatyki [nowe]"
 msgid "Device Automation Templates"
 msgstr "Szablony automatyki urządzeń"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Nazwa Szablonu"
 
@@ -2662,8 +2686,8 @@ msgstr "Nazwa Szablonu"
 msgid "System ObjectId Match"
 msgstr "System ObjectId Match"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Zamówienie"
 
@@ -2727,8 +2751,8 @@ msgstr "Kryteria tworzenia drzew"
 msgid "Change Leaf Type"
 msgstr "Zmień typ skrzydła"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "OSTRZEŻENIE:"
 
@@ -2743,13 +2767,12 @@ msgid "By changing the leaf type, all in
 msgstr "Poprzez zmianę typu liścia, wszystkie nieprawidłowe reguły zostaną automatycznie usunięte i nie będzie można ich odzyskać."
 
 #: automation_tree_rules.php:709
-#, fuzzy
 msgid "Are you sure you wish to continue?"
-msgstr "Jesteś pewien, że chcesz kontynuować?"
+msgstr "Czy chcesz kontynuować?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Przepisy dotyczące drzew"
@@ -2775,9 +2798,8 @@ msgid "Using Grouping"
 msgstr "Używanie grupowania"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "Root"
+msgstr "DNO BRUZDY"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2808,8 +2830,8 @@ msgstr[0] "Kliknąć \"Continue\" (Konty
 msgstr[1] ""
 msgstr[2] ""
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2838,68 +2860,68 @@ msgstr "Nazwa CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Usuń pozycję CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Podgląd CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Pozycje CDEF [edytuj: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF Typ pozycji"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Wybierz typ elementu CDEF, którym jest ten element."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEF Wartość pozycji"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Wprowadź wartość dla tej pozycji CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [edytuj: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [nowy]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Pozycje CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Pozycja Wartość"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Pozycja #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Usuń pozycję CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2909,7 +2931,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Nazwa CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Nazwa tego CDEF."
@@ -2924,8 +2946,8 @@ msgstr "CDEF-y, które są w użyciu, ni
 msgid "The number of Graphs using this CDEF."
 msgstr "Liczba wykresów wykorzystujących to CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Szablony Korzystanie z"
@@ -2986,7 +3008,7 @@ msgstr "Import kolorów z pliku lokalneg
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Proszę podać lokalizację pliku CSV zawierającego informacje o kolorze."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Wybierz plik"
 
@@ -3035,17 +3057,16 @@ msgstr "Kolory [edytuj: %s]"
 msgid "Colors [new]"
 msgstr "Kolory [nowe]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Kolory"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Kolory nazwane"
+msgstr "Nazwane Kolory"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importuj"
 
@@ -3054,61 +3075,61 @@ msgstr "Importuj"
 msgid "Export Colors"
 msgstr "Kolory eksportowe"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "Szestnastkowy"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Wartość sześciokątna dla tego koloru."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Nazwa koloru"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Nazwa tej definicji koloru."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Czy ten kolor jest kolorem nazwanym, który jest tylko do odczytu."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Nazwany Kolor"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Kolor"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Kolor jak pokazano na ekranie."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Kolorów w użyciu nie można usunąć.  W użyciu jest zdefiniowany jako odniesienie do wykresu lub szablonu wykresu."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Liczba wykresów wykorzystujących ten kolor."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Liczba szablonów wykresów wykorzystujących ten kolor."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Nie znaleziono kolorów"
@@ -3124,18 +3145,17 @@ msgid "Color Item"
 msgstr "Kolor elementu"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Pozycja # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "Produkty"
+msgstr "Brak elementów"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
@@ -3143,7 +3163,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
@@ -3151,7 +3171,7 @@ msgstr[0] "Usuń szablon koloru"
 msgstr[1] ""
 msgstr[2] ""
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
@@ -3159,7 +3179,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
@@ -3167,7 +3187,7 @@ msgstr[0] "Duplikat szablonu kolorów"
 msgstr[1] ""
 msgstr[2] ""
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
@@ -3175,7 +3195,7 @@ msgstr[0] "Kliknij 'Kontynuuj', aby utwo
 msgstr[1] "Kliknij 'Kontynuuj', aby utworzyć wykres zagregowany z wybranego wykresu (wykresów)."
 msgstr[2] "Kliknij 'Kontynuuj', aby utworzyć wykres zagregowany z wybranego wykresu (wykresów)."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
@@ -3183,83 +3203,83 @@ msgstr[0] "Synchronizacja wykresów z sz
 msgstr[1] "Synchronizacja wykresów z szablonami wykresów"
 msgstr[2] "Synchronizacja wykresów z szablonami wykresów"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Elementy szablonu kolorów [nowe]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Elementy szablonu kolorów [edytuj: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Usuń element koloru"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Szablon kolorowy [edytuj: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Szablon kolorowy [nowy]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Szablon kolorów „%s” wypchnął szablony agregatów% d oraz wypchnięto% d agregatów bez szablonów"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Szablon kolorów „%s” nie miał szablonów agregatów ani wykresów korzystających z tego szablonu kolorów."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Szablony kolorów"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Szablonów kolorów, które są w użyciu, nie można usunąć. W użyciu jest zdefiniowany jako odniesienie przez Aggregate Template."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Nie znaleziono szablonów kolorów"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby usunąć następujący kolor szablonu kolorów."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Nazwa koloru:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Kolor Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Usuń element koloru"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Elementy szablonu kolorów [edytuj element raportu: %s]."
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Pozycje szablonów kolorów [nowa pozycja raportu: %s]"
@@ -3270,9 +3290,8 @@ msgid "Run Check"
 msgstr "Kontrola działania"
 
 #: data_debug.php:31
-#, fuzzy
 msgid "Delete Check"
-msgstr "Usuń zaznaczenie Sprawdź"
+msgstr "Usuń listę kontrolną"
 
 #: data_debug.php:50
 #, fuzzy
@@ -3304,20 +3323,19 @@ msgstr "Automatyczny debuger źródła d
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Naprawa źródła danych otrzymała nieprawidłowy identyfikator źródła danych."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "Źródło danych Źródło danych"
+msgstr "Źródło danych"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "Źródło danych do debugowania"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Użytkownik"
 
@@ -3345,7 +3363,7 @@ msgstr "Wewnętrzny identyfikator źród
 msgid "The Status of the Data Source Debug Check."
 msgstr "Status debugowania źródła danych."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Zapisywalny"
 
@@ -3363,8 +3381,8 @@ msgstr "Istnieje"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Określa, czy źródło danych znajduje się w pamięci podręcznej Poller Cache."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Aktywny"
 
@@ -3403,7 +3421,7 @@ msgstr "Aktualizacja RRD"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Określa, czy plik RRD został prawidłowo zapisany."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Problemy"
 
@@ -3412,229 +3430,230 @@ msgstr "Problemy"
 msgid "Summary of issues found for the Data Source."
 msgstr "Wszelkie podsumowujące kwestie znalezione dla źródła danych."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Źródła danych"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Debugowanie"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Brak kontroli"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Nie znaleziono"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Brak kontroli"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Znaleziono problemy!  Oczekiwanie na aktualizację RRDfile"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Nie znaleziono początkowego!  Oczekiwanie na aktualizację RRDfile"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Czy plik RRD został zaktualizowany?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Właściciel pliku RRD"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Strona działa jako"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller działa jak"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Czy folder RRA może być napisany przez ankietera?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Czy plik RRDfile może być zapisywany przez ankietera?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Czy istnieje plik RRD?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Czy źródło danych jest aktywne?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Czy ankieter otrzymał ważne dane?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Czy plik RRD został zaktualizowany?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Pierwszy znacznik czasu kontroli"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Drugi znacznik czasu kontroli"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Czy byliśmy w stanie przekonwertować tytuł?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Źródło danych nie zostało poddane badaniu"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Źródło danych Troubleshooter [%s]"
 
-#: data_debug.php:745 data_debug.php:747
-#, fuzzy
+#: data_debug.php:746 data_debug.php:748
 msgid "Refresh Now"
-msgstr "Odśwież"
+msgstr "Odśwież teraz"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Źródło danych Troubleshooter [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Źródło danych Troubleshooter [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Analiza Rerun"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Sprawdź"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Wartość"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Wyniki"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
-msgstr "<nie ustawione>."
+msgstr "Nie ustawiono nazwy"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Pola z danymi źródłowymi"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Problem"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Dla attrbitutowego \"%s\", znaleziono \"%s"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Ponownie zastosuj sugerowane nazwy"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Kroki naprawcze [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Kroki naprawcze [ Usuń naprawę z linii poleceń]."
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "Komentarz"
+msgstr "Komenda"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Czekając na sprawdzenie źródła danych, aby zakończyć"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
-msgstr "Dostępne urządzenia"
+msgstr "Wszystkie urządzenia"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Źródło danych Troubleshooter [%s]"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "Urządzenie:"
+msgstr "Brak urządzenia"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Usuń zaznaczenie Sprawdź"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Wszystkie"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Błąd"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Debugowanie"
 
@@ -3684,177 +3703,181 @@ msgstr "Przyjazne imię: %s"
 msgid "Remove Data Input Field"
 msgstr "Usuń pole wprowadzania danych"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Ten skrypt wydaje się nie mieć wartości wejściowych, dlatego nie ma nic do dodania."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Pola wyjściowe [edytuj: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Pole wyjściowe Pole wyjściowe"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Pola wejściowe [edytuj: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Pole tekstowe"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Metody wprowadzania danych [edytuj: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Metody wprowadzania danych [nowe]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Zapytanie SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Zapytanie skryptowe"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Zapytanie o skrypt - serwer skryptów"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Weryfikacja na białej liście zakończyła się sukcesem."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Weryfikacja na białej liście nie powiodła się.  Uruchom skrypt CLI input_whitelist.php w celu poprawienia."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "String wejściowy nie istnieje na Białej Liście.  Uruchom skrypt CLI input_whitelist.php w celu poprawienia."
 
-#: data_input.php:614
-#, fuzzy
+#: data_input.php:633
 msgid "Input Fields"
-msgstr "Pola wejściowe"
+msgstr "Pola formularza"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "Przyjazne imię i nazwisko"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Kolejność pola"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "nieuzywane"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Brak pól wejściowych"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Pola wyjściowe"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Aktualizacja RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Pola wyjściowe nie mogą być usunięte w przypadku obecności źródeł danych"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Brak pól wyjściowych"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Usuń pole wprowadzania danych"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Metody wprowadzania danych"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Metody wprowadzania"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Nazwa wejścia danych"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Nazwa metody wprowadzania danych."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Wewnętrzny identyfikator bazy danych dla tego szablonu danych.  Przydatne podczas automatyzacji lub debugowania."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Nie można skasować używanych danych wejściowych. W użyciu jest zdefiniowany jako odniesienie albo przez źródło danych, albo przez szablon danych."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Źródła danych Korzystanie z"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Liczba źródeł danych, które wykorzystują tę metodę wprowadzania danych."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Liczba szablonów danych, które wykorzystują tę metodę wprowadzania danych."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Metoda wprowadzania danych"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Metoda używana do zbierania informacji dla tej metody wprowadzania danych."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Nie znaleziono metod wprowadzania danych"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
@@ -3862,7 +3885,7 @@ msgstr[0] "Kliknij 'Kontynuuj', aby usun
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
@@ -3870,192 +3893,196 @@ msgstr[0] "Usuń zapytanie o dane"
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby usunąć poniższy wykres wyszukiwania danych."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Nazwa wykresu: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Usuń element VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Konwersja do szablonu wykresu"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Powiązane szablony wykresów/danych [edytuj: %s]."
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Powiązane szablony wykresów/danych [edytuj: %s]."
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Powiązane szablony danych"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Szablon danych - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Jeśli ten szablon wykresu wymaga źródła danych z szablonu danych po lewej stronie, wybierz właściwą kolumnę wyjściową XML, a następnie, aby umożliwić mapowanie, sprawdź lub przełącz tutaj."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Sugerowane wartości - wykresy"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Równanie"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Nie znaleziono sugerowanych wartości"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Nazwa pola"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Proponowana wartość"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Dodaj"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Dodaj tytuł wykresu Proponowana nazwa"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Sugerowane wartości - źródła danych"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Dodaj nazwę źródła danych Nazwa sugerowana"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Zapytania o dane [edytuj: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Zapytania o dane [nowe]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Pomyślnie zlokalizowany plik XML"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Nie można zlokalizować pliku XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Powiązane szablony wykresów"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Nazwa szablonu wykresu"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "Identyfikator mapowania"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Skojarzenie tylko do odczytu do momentu zlokalizowania pliku XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Mapowane szablony wykresów z wykresami są odczytywane tylko"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Brak zdefiniowanych szablonów wykresów."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Usuń powiązany wykres"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Zapytania o dane"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Nazwa zapytania o dane"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Nazwa zapytania o dane."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator dla tego szablonu wykresu.  Przydatne podczas automatyzacji lub debugowania."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Zapytania o dane, które są używane, nie mogą być usunięte. W użyciu jest zdefiniowany jako odniesienie do wykresu lub szablonu wykresu."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Liczba wykresów wykorzystujących to zapytanie o dane."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Liczba szablonów wykresów wykorzystujących to zapytanie o dane."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Metoda wprowadzania danych stosowana do gromadzenia danych dla źródeł danych powiązanych z zapytaniem o dane."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Nie znaleziono zapytań o dane"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
@@ -4063,7 +4090,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
@@ -4071,7 +4098,7 @@ msgstr[0] "Usuń profil źródła danych
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
@@ -4079,7 +4106,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
@@ -4087,237 +4114,241 @@ msgstr[0] "Duplikat profilu źródła da
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Jedna lub więcej napraw plików RRD nie powiodło się.  Informacje o błędach można znaleźć w dzienniku kaktusów."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Kliknąć \"Continue\" (Kontynuuj), aby usunąć następujący profil źródła danych RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Nazwa profilu: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Usuń profil źródła danych RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Każda wkładka jest nowym wierszem"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(tylko niektóre elementy do odczytu)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [edit: %s %s] [edit: %s %s]."
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Profil źródła danych [edytuj: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Profil źródła danych [nowy]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Profil źródłowy danych RRA (naciśnij przycisk Zapisz, aby zaktualizować zakres czasowy)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Profil źródła danych RRA (tylko do odczytu)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
-msgstr "Zatrzymywanie danych"
+msgstr "Zatrzymanie wskazania"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Czas trwania wykresu"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Kroki"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Wiersze"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Wybierz funkcję(-e) konsolidacji"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Usuń pozycję profilu źródła danych"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBajty na źródło danych i % Bajtów na nagłówek"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "% KBajtów na źródło danych"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "%d Lata"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Rok"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d miesiąc"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d miesiące"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "%d Tydzień"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d tygodni"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
+#, php-format
 msgid "%d Day"
-msgstr "%d Dzień"
+msgstr "%d dzień"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d dni"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Godzina"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Profile źródeł danych"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profile"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "posiada źródła danych"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Profil źródła danych Nazwa źródła"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Czy jest to domyślny profil dla wszystkich nowych szablonów danych?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Profile, które są w użyciu, nie mogą być usunięte. W użyciu jest zdefiniowany jako odniesienie przez źródło danych lub szablon danych."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Tylko do odczytu"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Profile, które są używane przez Źródła danych, są odczytywane tylko na razie."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
-msgstr "Odstęp czasu między kolejnymi pomiarami"
+msgstr "Wybrany okres pomiędzy kolejnymi pomiarami"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Częstotliwość sondażu dla profilu"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Heartbeat"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Ilość czasu, w sekundach, bez dobrych danych, zanim dane zostaną zapisane jako nieznane"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Liczba źródeł danych korzystających z tego profilu."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Liczba szablonów danych korzystających z tego profilu."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Nie znaleziono profili źródłowych danych"
@@ -4441,7 +4472,7 @@ msgstr[0] "Reaply Suggested Naming to Da
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Dane niestandardowe [wprowadzanie danych: %s]"
@@ -4461,7 +4492,7 @@ msgstr "(z szablonu danych)"
 msgid "Nothing Entered"
 msgstr "Nic nie zostało wprowadzone"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Brak pól wejściowych dla wybranego źródła danych wejściowych"
@@ -4516,6 +4547,14 @@ msgstr "Wybrany szablon danych"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Nazwa nadana temu szablonowi danych.  Należy pamiętać, że szablony wykresów można zmieniać tylko na szablony kompatybilne ze standardem 100%$, co oznacza, że zawierają one identyczne źródła danych."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Urządzenie"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4537,16 +4576,15 @@ msgid "Data Source Item Fields"
 msgstr "Dane Pozycja źródłowa Pola"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "Dane niestandardowe"
+msgstr "Własny ładunek"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "Źródło danych Pozycja %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Nowy"
 
@@ -4560,17 +4598,16 @@ msgstr "Źródło danych Debug"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Zewnętrzny"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
-msgstr "1 Minuta"
+msgstr "1 minuta"
 
 #: data_sources.php:1328
 #, fuzzy
@@ -4587,75 +4624,72 @@ msgstr "Źródła danych [Brak urządzen
 msgid "Data Sources [ %s ]"
 msgstr "Źródła danych [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Indeks"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "osierocony"
+msgstr "Sieroctwo"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
-msgstr "Źródło danych Nazwa źródła"
+msgstr "Nazwa źródła danych"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Nazwa tego źródła danych. Generalnie programowo generowany z definicji szablonu danych."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator bazy danych dla tego źródła danych. Przydatne podczas automatyzacji lub debugowania."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Liczba szablonów wykresów wykorzystujących to zapytanie o dane."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Częstotliwość zbierania danych dla tego źródła danych."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Jeśli to źródło danych nie jest długo używane przez Graphs, można je usunąć."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Czy dane będą zbierane dla tego źródła danych. Kontrolowane na poziomie szablonu danych."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Szablon danych, na którym oparto to źródło danych."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Nie znaleziono źródeł danych"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Nowe wykresy"
+msgstr "Wykresy"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "Agregaty"
+msgstr "Kruszywa"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
-msgstr "Agregaty"
+msgstr "Kruszywa"
 
 #: data_templates.php:36
 msgid "Change Profile"
@@ -4706,103 +4740,101 @@ msgstr "UWAGA: Zmiana ta dotyczy tylko p
 msgid "Change Data Source Profile"
 msgstr "Zmiana profilu źródła danych"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Szablony danych [edytuj: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Edycja metody wprowadzania danych."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Szablony danych [nowe]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Pole to jest zawsze szablonowane."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Zaznacz to pole wyboru, jeśli chcesz zezwolić użytkownikowi na zmianę wartości po prawej stronie podczas tworzenia źródła danych."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Szablony danych w użyciu nie mogą być modyfikowane"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Źródło danych Pozycja źródłowa [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Wartość zostanie wyprowadzona z urządzenia, jeśli pole to pozostanie puste."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Szablony danych"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Szablon danych Nazwa"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Nazwa tego szablonu danych."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator bazy danych dla tego szablonu danych.  Przydatne podczas automatyzacji lub debugowania."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Szablonów danych, które są w użyciu, nie można usunąć.  W użyciu jest zdefiniowany jako odniesienie przez źródło danych."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Liczba źródeł danych korzystających z tego szablonu danych."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Metoda wprowadzania danych"
+msgstr "Zmiana układów klawiatury"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Metoda stosowana do umieszczania danych w pliku RRD źródła danych."
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Nazwa profilu"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Domyślny profil źródła danych dla tego szablonu danych."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Źródła danych oparte na nieaktywnych szablonach danych nie będą aktualizowane w czasie trwania badania."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Nie znaleziono szablonów danych"
@@ -4827,12 +4859,12 @@ msgstr "Zaprogramowane ustawienia GPRINT
 msgid "GPRINT Presets [new]"
 msgstr "Zaprogramowane ustawienia GPRINT [nowe]."
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Ustawienia zaprogramowane przez GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4876,234 +4908,236 @@ msgstr "Liczba szablonów wykresów wyko
 msgid "No GPRINT Presets"
 msgstr "Brak presetów GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Wykres przeglądania"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Szczegóły wykresu, narzędzia do powiększania i usuwania błędów"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Eksport CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Kliknij, aby wyświetlić tylko ten wykres w czasie rzeczywistym"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Widok narzędzi"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Widok narzędzia graficznego"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Wykres Źródło/Nieruchomości"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Dane z wykresu"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool Graph Syntax"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller jeszcze nie działa."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Czas rzeczywisty został wyłączony przez administratora."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Katalog pamięci podręcznej obrazu nie istnieje.  Najpierw utwórz go i ustaw uprawnienia, a następnie spróbuj otworzyć kolejny wykres w czasie rzeczywistym."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Katalog pamięci podręcznej obrazu nie jest zapisywalny.  Proszę ustawić uprawnienia, a następnie spróbować otworzyć inny wykres w czasie rzeczywistym."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Wykres w czasie rzeczywistym"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniaturki"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "pozostały %d sekund."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "pozostały sekundy."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Zmień ustawienia urządzenia"
+msgstr "Zmień ustawienia"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Wykresy synchronizacji"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Kliknij 'Kontynuuj', aby usunąć następujący(-e) szablon(-y) wykresu.  Każdy wykres związany z szablonem (szablonami) staje się indywidualnym wykresem (wykresami)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Usuń szablon(y) wykresu"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Kliknij 'Kontynuuj', aby skopiować poniższy(-e) szablon(-y) wykresu. Opcjonalnie można zmienić format tytułu dla nowego szablonu wykresu (nowych szablonów wykresów)."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Duplikat szablonu wykresu (szablonów)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Kliknij 'Kontynuuj', aby zmienić rozmiar poniższego(-ych) szablonu(-ów) wykresu(-ów) i wykresu(-ów) na wysokość i szerokość poniżej.  Poniższe ustawienia domyślne są utrzymywane w Ustawieniach."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Wysokość wykresu"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Szerokość wykresu"
 
-#: graph_templates.php:373 graph_templates.php:819
-#, fuzzy
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Format obrazu"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Zmiana rozmiaru wybranego szablonu wykresu"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Kliknij 'Kontynuuj', aby zsynchronizować wykresy z następującym(-i) szablonem(-ami) wykresów. Ta funkcja jest ważna, jeśli masz wykresy, które istnieją z wieloma wersjami szablonów wykresów i chcesz, aby wszystkie one były wspólne w wyglądzie."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Synchronizacja wykresów z szablonami wykresów"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Elementy szablonu wykresu [edytuj: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Wejścia elementów wykresu"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Brak danych wejściowych"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Szablon wykresu [edytuj: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Szablon wykresu [nowy]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Opcje szablonów wykresów"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Zaznacz to pole wyboru, jeśli chcesz zezwolić użytkownikowi na zmianę wartości po prawej stronie podczas tworzenia wykresu."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Szablony wykresów"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Nazwa tego szablonu wykresu."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Szablonów wykresów, które są w użyciu, nie można usunąć.  W użytkowaniu jest definiowany jako odniesienie przez wykres."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Liczba wykresów wykorzystujących ten szablon wykresu."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Domyślny rozmiar wykresów wynikowych."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Domyślny format obrazu dla wynikowych wykresów."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Etykieta pionowa"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Pionowa etykieta dla powstałych wykresów."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Nie znaleziono szablonów wykresów"
@@ -5123,28 +5157,27 @@ msgstr "Powiązane pozycje wykresów"
 msgid "Item #%s"
 msgstr "Pozycja #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
-#, fuzzy
 msgid "Avg:"
-msgstr "Awg:"
+msgstr "Śred."
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Min:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Elementy szablonu wykresu [edytuj wykres: %s]."
@@ -5188,7 +5221,7 @@ msgstr "Stosowana lista wykresów niesta
 msgid "View"
 msgstr "Podgląd"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Wyświetlanie wykresów"
@@ -5203,25 +5236,25 @@ msgid "Report"
 msgstr "Raport"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Wszystkie wykresy i szablony"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Nie szablonowane"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "Nazwa wykresu"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Tytuł tego wykresu.  Ogólnie rzecz biorąc, programowo generowane na podstawie definicji szablonu wykresu lub sugerowanych reguł nazewnictwa.  Maksymalna długość tytułu jest kontrolowana w zakładce Ustawienia->Wizualne."
@@ -5231,25 +5264,25 @@ msgstr "Tytuł tego wykresu.  Ogólnie r
 msgid "The device for this Graph."
 msgstr "Nazwa tej grupy."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Typ źródła"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Podstawowe źródło, na którym oparto ten wykres."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Nazwa źródła"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Szablon wykresu lub zapytanie o dane, na podstawie którego powstał wykres."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Rozmiar wykresu, gdy nie jest on wyświetlany w trybie podglądu."
@@ -5259,8 +5292,8 @@ msgstr "Rozmiar wykresu, gdy nie jest on
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Wybierz Raport, aby dodać wybrane wykresy do."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 #, fuzzy
 msgid "Preview Mode"
 msgstr "Tryb podglądu"
@@ -5270,66 +5303,64 @@ msgstr "Tryb podglądu"
 msgid "Add Selected Graphs to Report"
 msgstr "Dodano wybrane wykresy do raportu"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Tytuł"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Data rozpoczęcia"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Data zakończenia"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Krok"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Łączna liczba wierszy"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Identyfikator wykresu"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "Identyfikator gospodarza"
+msgstr "ID Hosta"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Percentyl"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Podsumowanie"
+msgstr "Suma ogólna"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Data"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Pobierz"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Podsumowujące szczegóły"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Pobierz"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Zmień szablon wykresu"
@@ -5357,14 +5388,14 @@ msgstr "Konwersja do szablonu wykresu"
 #: graphs.php:151 graphs.php:166
 #, fuzzy
 msgid "No Device - "
-msgstr "Urządzenie:"
+msgstr "Brak urządzenia"
 
 #: graphs.php:252
 #, fuzzy, php-format
 msgid "Created graph: %s"
 msgstr "Utworzony wykres: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERROR: Brak źródła danych. Szablon kontrolny"
@@ -5439,7 +5470,7 @@ msgstr "Oddział docelowy"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Wybierz nowe urządzenie dla tych wykresów i kliknij \"Continue\"."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Nowe urządzenie"
@@ -5578,12 +5609,12 @@ msgstr "Zarządzanie grupą użytkownik
 msgid "Graph Management [ %s ]"
 msgstr "Zarządzanie wykresami"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator bazy danych dla tego wykresu.  Przydatne podczas automatyzacji lub debugowania."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Kopiuj wykres"
@@ -5598,8 +5629,8 @@ msgstr "Źródła danych [Brak urządzen
 msgid "Data Sources [%s]"
 msgstr "Źródła danych [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Szablon danych"
@@ -5619,116 +5650,115 @@ msgstr "Wybierz źródło danych, które
 msgid "Default Settings Saved"
 msgstr "Zapisane ustawienia domyślne"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Nowe wykresy dla [ %s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Nowe wykresy dla [ Wszystkie urządzenia]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Nowe wykresy dla typu hosta bez hosta"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Zapisane ustawienia filtra"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Rodzaje wykresów"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Szablon wykresu"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Zapisz filtry"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Edytuj to urządzenie"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Utwórz nowe urządzenie"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Zaznacz wszystko"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Wybierz wszystkie wiersze"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Utwórz"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Wybierz typ wykresu do utworzenia)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Zapytanie o dane [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Stamtąd można uzyskać więcej informacji."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "To zapytanie o dane zwróciło 0 wierszy, być może wystąpił problem z wykonaniem tego zapytania o dane."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Możesz uruchomić to zapytanie w trybie debugowania"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Wyszukiwanie Zwrócony brak wierszy."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Błąd w zapytaniu o dane."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Wybierz typ wykresu do utworzenia"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Dokonaj wyboru domyślnie"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
-msgstr "Ustawienie domyślne"
+msgstr "Ustaw domyślne"
 
 #: host.php:43
 #, fuzzy
@@ -5745,413 +5775,443 @@ msgstr "Przejrzyste statystyki"
 msgid "Sync to Device Template"
 msgstr "Synchronizacja z szablonem urządzenia"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Indeks zapytań o dane"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
 msgstr ""
 
-#: host.php:354
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Urządzenie jest wyłączone"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
+
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERROR: Urządzenie ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Reindex urządzenia zakończony w% 0,2f sekund. Zaktualizowano% d elementów."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Kliknąć \"Continue\" (Kontynuuj), aby włączyć następujące urządzenie(-a)."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Włączyć urządzenie(-a)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Kliknąć \"Continue\" (Kontynuuj), aby wyłączyć następujące urządzenie(-a)."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Urządzenie(-a) wyłączane"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Kliknąć \"Continue\" (Kontynuuj), aby zmienić poniższe opcje urządzenia dla wielu urządzeń.  Proszę zaznaczyć pole obok pól, które chcesz zaktualizować, a następnie wypełnić nową wartość."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "Zaktualizuj to pole"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Zmiana urządzenia (urządzeń) Opcje SNMP"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Kliknąć \"Continue\" (Kontynuuj), aby wyczyścić liczniki dla następującego(-ych) urządzenia(-ów)."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Przejrzyste statystyki dotyczące urządzeń"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Kliknąć 'Kontynuuj', aby zsynchronizować następujące urządzenia do ich szablonu urządzenia."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Synchronizuj urządzenie(-a)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Kliknąć \"Continue\" (Kontynuuj), aby usunąć następujące urządzenie(-a)."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Pozostaw wszystkie wykresy i źródła danych bez zmian.  Źródło(-a) danych zostanie(-ą) jednak wyłączone."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Usuń wszystkie powiązane wykresy i źródła danych."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Usuń urządzenie(-a)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Kliknij \"Continue\" (Kontynuuj), aby umieścić następujące urządzenie(-a) pod wybraną poniżej gałęzią."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Umieścić urządzenie(-a) na drzewie"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Kliknij 'Kontynuuj', aby zastosować Reguły Automatyki do następujących urządzeń."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Uruchomić automatykę na urządzeniu(-ach)"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Urządzenie [nowe]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Urządzenie [edytuj: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Wyłącz debuger urządzenia"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Włączyć debugowanie urządzenia"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Odbudować pamięć podręczną Pollera"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Tworzenie wykresów dla tego urządzenia"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Metoda Re-Index"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Lista źródeł danych"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Lista wykresów"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Kontakt z urządzeniem"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Zapytanie o dane Informacje o debugowaniu"
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
+msgid "Edit"
+msgstr "Edytuj"
 
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Kopiuj"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Ukryj"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
-msgid "Edit"
-msgstr "Edytuj"
-
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "Jest się chwycianym"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Nie jest się chwyconym"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Usuń stowarzyszenie szablonów wykresów"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Brak powiązanych szablonów wykresów."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Dodaj szablon wykresu"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Dodaj szablon wykresu do urządzenia"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Zapytanie o dane Informacje o debugowaniu"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Kopiuj"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Ukryj"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Powiązane zapytania o dane"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Metoda Re-Index"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Akcje"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d Pozycje, %d Rzędów]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Błąd"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Sukces"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Zapytanie dotyczące przeładunku"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Zwięzłe zapytanie"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Usuń zapytanie"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Brak powiązanych zapytań o dane."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Dodaj zapytanie o dane"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Dodaj zapytanie o dane do urządzenia"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Czas sprawności Ping i SNMP"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "Czas sprawności SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Czas sprawności Ping lub SNMP"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
-msgstr "SNMP GetNext"
+msgstr "SNMP getNext"
+
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Niezdefiniowane"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Lokalizacja"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Eksport urządzeń"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Nie w górę"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "Odzyskiwanie"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Nieznany"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
-msgstr "Opis urządzenia"
+msgstr "Opis produktu"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Nazwa, pod jaką to urządzenie będzie się odnosić."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Nazwa hosta"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Adres IP lub nazwa hosta.  Jeśli nazwa hosta, musi być rozwiązywalna albo przez DNS, albo z pliku hosta."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator bazy danych dla tego urządzenia.  Przydatne podczas automatyzacji lub debugowania."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Całkowita liczba wykresów generowanych przez to urządzenie."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Całkowita liczba źródeł danych wygenerowanych z tego urządzenia."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Stan monitorowania urządzenia na podstawie wyników ping.  Jeśli to urządzenie jest urządzeniem specjalnego typu, z użyciem nazwy hosta \"localhost\" lub z powodu ustawienia, aby nie przeprowadzać kontroli dostępności, zawsze pozostanie ono w stanie gotowości.  W przypadku korzystania z kolektora danych cmd.php, urządzenie bez wykresów nie jest pingowane przez kolektor danych i pozostanie w stanie \"Nieznany\"."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Województwo"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Czas, przez jaki to urządzenie znajdowało się w aktualnym stanie."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Aktualny czas, przez jaki gospodarz był w górę."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Czas badania"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Czas potrzebny do zebrania danych z tego urządzenia."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Prąd (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Aktualny czas ping w milisekundach, aby dotrzeć do urządzenia."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Średnia (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Średni czas ping w milisekundach, aby dotrzeć do urządzenia, ponieważ liczniki zostały wyzerowane dla tego urządzenia."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Dostępność"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Odsetek dostępności w oparciu o wyniki ping od momentu wyczyszczenia liczników dla tego urządzenia."
@@ -6241,2257 +6301,2251 @@ msgstr "Brak powiązanych zapytań o dan
 msgid "Add Data Query to Device Template"
 msgstr "Dodaj zapytanie o dane do szablonu urządzenia"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Usuń szablon(-y) urządzenia"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Szablony urządzeń"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Has Has Devices"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Nazwa szablonu urządzenia"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Nazwa tego szablonu urządzenia."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator bazy danych dla tego szablonu urządzenia.  Przydatne podczas automatyzacji lub debugowania."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Nie można usunąć używanych szablonów urządzeń.  W użytkowaniu jest zdefiniowany jako powoływany przez urządzenie."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Urządzenia wykorzystujące"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Liczba urządzeń korzystających z tego szablonu urządzenia."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Nie znaleziono szablonów urządzeń"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Nie zalogowany"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Aby uzyskać dostęp do tego obszaru Cacti, musisz być zalogowany."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Aby uzyskać dostęp do tego obszaru Cacti, musisz być zalogowany."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Zaloguj się ponownie"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Brak uprawnień"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Jeśli uważasz, że jest to błąd. Prosimy o kontakt z administratorem Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Nie wolno Ci uzyskać dostępu do tej sekcji Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Instalacja w toku"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Tylko administratorzy Cacti z uprawnieniami Install/Upgrade mogą zalogować się w tym czasie"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Trwa instalacja lub aktualizacja."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Zapisz pomyślnie."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
-msgstr "Zapisz nie powiodło się."
+msgstr "Zapis raportu nie powiódł się"
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Zapisz niepowodzenie z powodu błędów w polu (Sprawdź czerwone pola)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Hasła nie pasują do siebie, proszę wpisać ponownie."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Musisz wybrać co najmniej jedno pole."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Aby korzystać z tej funkcji, musisz mieć włączoną autoryzację użytkownika."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Błąd parsera XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Podświetlony katalog nie istnieje.  Proszę wpisać prawidłowy katalog."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Plik logu Cacti musi mieć rozszerzenie '.log"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Dane wejściowe dla metody nie wydają się być białe."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Źródło danych nie istnieje."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Nazwa użytkownika już używana."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Zwroty SNMP v3 \"Paszporty ochrony prywatności\" nie pasują do"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Paszporty uwierzytelniające SNMP v3 Authentication Passphrases nie pasują"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Wersja Cacti nie istnieje."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: Wersja Hash nie istnieje."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Generowany z nowszą wersją Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Nie można zlokalizować kodu typu."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Taka nazwa użytkownika już istnieje."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Zmiana nazwy użytkownika nie jest dozwolona dla wyznaczonego szablonu lub gościa."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Usuwanie przez użytkownika niedozwolone dla wyznaczonego szablonu lub gościa."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Usuwanie przez użytkownika niedozwolone dla wyznaczonego użytkownika eksportującego wykres."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Szablon danych zawiera usunięty profil źródła danych.  Proszę ponownie zapisać szablon danych z istniejącym profilem źródła danych."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Szablon wykresu zawiera usunięty prefiks GPrint.  Proszę uruchomić skrypt naprawy bazy danych, aby zidentyfikować i/lub poprawić."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Szablon wykresu zawiera usunięte CDEFy.  Proszę uruchomić skrypt naprawy bazy danych, aby zidentyfikować i/lub poprawić."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Szablon wykresu zawiera usuniętą metodę wprowadzania danych.  Proszę uruchomić skrypt naprawy bazy danych w celu identyfikacji."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Szablon danych nie został znaleziony podczas eksportu.  Proszę uruchomić skrypt naprawy bazy danych w celu identyfikacji."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Szablon urządzenia nie został znaleziony podczas eksportu.  Proszę uruchomić skrypt naprawy bazy danych w celu identyfikacji."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Zapytanie o dane nie znalezione podczas eksportu.  Proszę uruchomić skrypt naprawy bazy danych w celu identyfikacji."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Szablon wykresu nie znaleziono podczas eksportu.  Proszę uruchomić skrypt naprawy bazy danych w celu identyfikacji."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Nie znaleziono wykresu.  Został on usunięty lub baza danych wymaga naprawy."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "Zwroty SNMPv3 Auth Passphrases muszą składać się z 8 lub więcej znaków."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Niektóre wykresy nie są aktualizowane. Nie można zmienić urządzenia dla wykresów opartych na wyszukiwaniu danych."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Nie można zmienić urządzenia dla wykresów opartych na wyszukiwaniu danych."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Niektóre ustawienia nie zostały zapisane. Sprawdź wiadomości poniżej.  Sprawdź, czy czerwone pola nie zawierają błędów."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Podświetlony plik nie istnieje.  Proszę wpisać prawidłową nazwę pliku."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Wszystkie ustawienia użytkownika zostały przywrócone do wartości domyślnych."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Nie wprowadzono sugerowanej nazwy pola.  Wprowadź nazwę pola i spróbuj ponownie."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Sugerowana wartość nie została wprowadzona.  Wprowadź sugerowaną wartość i spróbuj ponownie."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Musisz wybrać przynajmniej jeden obiekt z listy."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Aktualizacja szablonu urządzenia.  Pamiętaj, aby synchronizować szablony, aby wcisnąć wszystkie zmiany do urządzeń, które korzystają z tego szablonu urządzenia."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Zapisz pomyślnie. Ustawienia replikowane do Remote Data Collectors."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Zapisz nie powiodło się.  Wartości minimalne muszą być niższe od Wartości maksymalnej."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
 msgid "Unable to change password.  User account not found."
 msgstr "Nie można zmienić hasła. Konto użytkownika nie znalezione."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Zapisane dane wejściowe.  Przed utworzeniem wykresów lub źródeł danych należy zaktualizować szablony danych, odwołując się do tej metody wprowadzania danych."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Zapisane dane wejściowe.  Przed rozpoczęciem korzystania z nowych lub zmodyfikowanych pól wprowadzania danych należy zaktualizować szablony danych, odwołując się do tej metody wprowadzania danych, zanim rozpocznie się używanie przez zbieracze danych nowych lub zmodyfikowanych pól wprowadzania danych."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Zapisane pole wprowadzania danych.  Przed utworzeniem wykresów lub źródeł danych należy zaktualizować szablony danych, odwołując się do tej metody wprowadzania danych."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Zapisane pole wprowadzania danych.  Przed rozpoczęciem korzystania z nowych lub zmodyfikowanych pól wprowadzania danych należy zaktualizować szablony danych, odwołując się do tej metody wprowadzania danych, zanim rozpocznie się używanie przez zbieracze danych nowych lub zmodyfikowanych pól wprowadzania danych."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Określony plik dziennika nie jest plikiem dziennika Cacti ani archiwum."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Określony plik dziennika był plikiem archiwum Cacti i został usunięty."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Kaktusy pomyślnie oczyszczone z Cacti"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "W przypadku wymuszenia zmiany hasła, należy również zezwolić użytkownikowi na zmianę hasła."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Nie wolno Ci zmieniać hasła."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Nie można określić rozmiaru pola hasła, proszę sprawdzić uprawnienia użytkownika db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Nie można zwiększyć rozmiaru pola hasła, należy sprawdzić uprawnienia użytkownika bazy danych"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 msgid "LDAP/AD based password change not supported."
 msgstr "Zmiana hasła w oparciu o LDAP/AD nie jest obsługiwana."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Hasło pomyślnie zmienione."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 msgid "Unable to clear log, no write permissions"
 msgstr "Nie można wyczyścić dziennika, brak uprawnień zapisu"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 msgid "Unable to clear log, file does not exist"
 msgstr "Nie można wyczyścić dziennika, plik nie istnieje"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout, odświeżam stronę."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Timeout wystąpił z powodu nieaktywności, strona odświeżona."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Nieprawidłowy znacznik czasu. Wybierz znacznik czasu w przyszłości."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Zbieracz(y) danych zsynchronizowany(e) do pracy w trybie offline"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Nie znaleziono kolektora(-ów) danych podczas synchronizacji"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Nie można nawiązać połączenia MySQL ze zdalnym kolektorem danych."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Kolektor synchronizacji danych musi być zainicjowany z głównego serwera Cacti."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Synchronizacja nie obejmuje serwera centralnej bazy danych Cacti."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Podczas zapisywania zdalnego kolektora danych, nazwa hosta bazy danych musi być unikalna."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Remote Database Hostname musi być czymś innym niż \"localhost\" dla każdego zdalnego gromadzenia danych."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Zmienne ścieżki na tej stronie zostały zapisane tylko lokalnie."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 msgid "Report Saved"
 msgstr "Raport Zapisany"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 msgid "Report Save Failed"
 msgstr "Zapis raportu nie powiódł się"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 msgid "Report Item Saved"
 msgstr "Pozycja raportu zapisana"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 msgid "Report Item Save Failed"
 msgstr "Zapis pozycji raportu nie powiodł się"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Nie znaleziono wykresu próbującego dodać do raportu"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Nie można dodać wykresów.  Obecny użytkownik nie jest właścicielem"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Nie można dodać wszystkich wykresów.  Szczegóły znajdują się w komunikacie o błędzie."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Musisz wybrać co najmniej jeden wykres, aby dodać go do raportu."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Wszystkie wykresy zostały dodane do Raportu.  Duplikaty wykresów z tym samym czasem zostały pominięte."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Pamięć podręczna zasobów Pollera wyczyszczona. Główny kolektor danych zostanie odbudowany przy następnym starcie, a potem nastąpi zdalne zbieranie danych."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
 msgid "Permission Denied.  You do not have permission to the requested action."
 msgstr "Brak dostępu. Nie masz uprawnień do żądanej akcji."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
 msgid "Page is not defined.  Therefore, it can not be displayed."
 msgstr "Strona nie ustawiona. W związku z tym nie może zostać wyświetlona."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr "Wystąpił nieoczekiwany błąd"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Funkcja"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Specjalne źródło danych"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "Niestandardowy ciąg"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Źródło danych bieżących pozycji wykresu"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 msgid "Script/Command"
 msgstr "Skrypt/Polecenie"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "Serwer skryptów"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 msgid "Index Count"
 msgstr "Liczba indeksów"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 msgid "Verify All"
 msgstr "Weryfikuj wszystko"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Wszystkie operacje Re-Indexing będą wykonywane ręcznie lub zarządzane za pomocą skryptów lub automatyki urządzeń."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Gdy czas sprawności SNMP urządzeń cofnie się, zostanie wykonana funkcja Re-Index."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Gdy zmieni się liczba indeksów zapytań o dane, zostanie wykonany Re-Index."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "W każdym cyklu kolektora zostanie przeprowadzony cykl Re-Index.  Bardzo niewydajne."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Nazwa pola SNMP (Dropdown)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "Wartość pola SNMP (od użytkownika)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Typ wyjścia SNMP (Dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normalny"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Jasny"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Północ"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Południe"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Lewa"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Wschód "
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Lewa"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Prawo"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Wyjustowane"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Środek"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 msgid "Top -> Down"
 msgstr "Góra -> dół"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr "Dół -> Góra"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numeryczne"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Sygnatura czasu"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Czas trwania"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "nieuzywane"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, php-format
 msgid "Version %d"
 msgstr "Wersja %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Brak]"
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr "Tylko plik dziennika"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Pliki dziennika i Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 msgid "Syslog/Eventlog Only"
 msgstr "Tylko Syslog/Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr "BRAK - Syslog tylko jeśli wybrany"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr "NISKI - statystyki i błędy"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "ŚREDNI - statystyki, błędy i wyniki"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "WYSOKI - statystyki, błędy, wyniki i główne zdarzenia we/wy"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Statystyki, błędy, wyniki, wejścia/wyjścia i przepływ programów"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - poziom DEBUG dla deweloperów"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 msgid "Selected Poller Interval"
 msgstr "Wybrany okres pomiędzy kolejnymi pomiarami"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, php-format
 msgid "Every %d Seconds"
 msgstr "Co %d sekund"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Każda minuta"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Co %d minutę/minut"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Co godzine"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, php-format
 msgid "Every %d Hours"
 msgstr "Co %d godzin"
 
-#: include/global_arrays.php:687
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Każdy %1 Dzień"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d rok"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 msgid "Disabled/Manual"
 msgstr "Wyłączony/Ręczny"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Codziennie"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
 msgstr "1 Wątek (domyślnie)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "Wbudowane uwierzytelnianie"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "Podstawowa autoryzacja serwera Web"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr "Autoryzacja LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 msgid "Multiple LDAP/AD Domains"
 msgstr "Wiele domen LDAP/AD"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Aktywny katalog"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr "Brak wyszukiwania"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr "Anonimowe wyszukiwanie"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr "Wyszukiwanie szczególne"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 msgid "Enabled (strict mode)"
 msgstr "Włączony (tryb ścisły)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operator"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "Inny CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Sortowanie odziedziczonej jednostki dominującej"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr "Ręczna kolejność (bez sortowania)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "Kolejność alfabetyczna"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
 msgstr "Kolejność naturalna"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "Kolejność numeryczna"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Nagłówek"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Wykres"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Indeks zapytań o dane"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Aktualny okres pomiędzy kolejnymi pomiarami pozycji na wykresie"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Wszystkie źródła danych (nie należy wliczać duplikatów)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Wszystkie źródła danych (w tym duplikaty)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Wszystkie podobne źródła danych (nie należy uwzględniać duplikatów)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Wszystkie podobne źródła danych (nie należy uwzględniać duplikatów) Częstotliwość sondażu"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Wszystkie podobne źródła danych (w tym duplikaty)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Pozycja źródła danych bieżących: Wartość minimalna"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Pozycja źródła danych bieżących: Wartość maksymalna"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Wykres: Dolna granica"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Wykres: Górna granica"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Liczba wszystkich źródeł danych (nie należy wliczać duplikatów)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Liczba wszystkich źródeł danych (w tym duplikaty)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Liczba wszystkich podobnych źródeł danych (nie należy wliczać duplikatów)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Liczba wszystkich podobnych źródeł danych (w tym duplikaty)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Konsola"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Góra strony konsoli"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Nowe wykresy"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
-#, fuzzy
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Zarządzanie"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Lokalizacje"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
-msgstr "Drzewa"
+msgstr "Trees"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Zbieranie danych"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Zbieracze danych"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Agregat"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automatyzacja"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Odkryte urządzenia"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Reguły dotyczące urządzeń"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Presets"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Profile danych"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Import / Eksport"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
-#, fuzzy
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
-msgstr "Szablony przywozowe"
+msgstr "Importuj szablon"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "export szablonu"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Konfiguracja"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Ustawienia"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Użytkownicy"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Grupy użytkowników"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Domeny użytkownika"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Narzędzia"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "Narzędzia systemowe"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Linki zewnętrzne"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Wsparcie"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Wsparcie"
 
-#: include/global_arrays.php:1008
-#, fuzzy
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Wszystkie linie"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "%d Linie"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Dostęp do konsoli"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 msgid "Realtime Graphs"
 msgstr "Wykresy czasu rzeczywistego"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Aktualizuj profil"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
-#, fuzzy
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
-msgstr "Zarządzanie użytkownikami"
+msgstr "Użytkownicy"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Ustawienia/Użytki"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Instalacja/Upgrade'y"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Miejsca/urządzenia/Dane"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Zarządzanie szpikulcem"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Zarządzanie kłodami"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Przeglądanie dziennika"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Sprawozdania z zarządzania"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Tworzenie raportów"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Widok wykresu czasu"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Zwykły użytkownik"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Edytor Szablonu"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Administracja ogólna"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Administracja systemem"
+msgstr "Administracja systemu"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Pozycja CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Preset"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Pole wprowadzania danych"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Profil źródła danych"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Pozycja szablonu danych"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Element szablonu wykresu"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Wprowadzanie szablonów wykresów"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Pozycja VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Ostatnie pół godziny"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "w ostatniej godzinie"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Ostatnie godziny"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "Ostatni dzień"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "Ostatnie %d  dni"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "W zeszłym tygodniu"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Ostatnie tygodnie"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Ostatni miesiąc"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Ostatnie miesiące"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "W poprzednim roku"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Ostatnie lata"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Zmiana dzienna"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Codziennie"
+msgstr "Ostatni dzień"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "W tym tygodniu"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Ten miesiąc"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "W tym roku"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Poprzedni dzień"
 
-#: include/global_arrays.php:1322
-#, fuzzy
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Poprzedni tydzień"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Poprzedni miesiąc"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Poprzedni rok"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "%d Min."
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Numer miesiąca, dzień, rok"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Miesiąc Nazwa, dzień, rok"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Dzień, numer miesiąca, rok"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Dzień, miesiąc Nazwa, Rok"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Rok, liczba miesięczna, dzień"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Rok, miesiąc Nazwa, dzień"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Po Boost"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "%d MBajty"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2 000 Pozycje źródeł danych"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5 000 Pozycje źródeł danych"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10 000 Pozycje źródeł danych"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15 000 Pozycje źródeł danych"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25 000 Pozycje źródeł danych"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50 000 Pozycje źródłowe danych (domyślnie)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100 000 Pozycje źródłowe danych"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200 000 Pozycje źródeł danych"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400 000 Pozycje źródłowe danych"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 godziny"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 godziny"
 
-#: include/global_arrays.php:1433
-#, fuzzy
+#: include/global_arrays.php:1445
 msgid "6 Hours"
-msgstr "6 godzin"
+msgstr "6 godz"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s Godziny"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
 msgstr "Nieskończoność"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s Minuty"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabajt"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabajty"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Wyślij teraz"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr "Przejmij"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Obraz PNG w linii produkcyjnej"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Obraz w formacie JPEG w trybie on-line"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Obraz w trybie online GIF"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Dołączony obraz PNG"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Dołączony obraz JPEG"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Dołączony obraz GIF"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Inline PNG Image, styl LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Obraz JPEG w formacie Inline, styl LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Obraz GIF Inline, styl LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Tekst"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Drzewo"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Linia pozioma"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "do lewej"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "wyśrodkowanie"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "prawo"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Min."
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Godzin(-a,-y)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Dni"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Tydzień(tygodnie)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Miesiąc (miesiące), dzień miesiąca"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Miesiąc (miesiące), dzień tygodnia"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Rok/lat"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Zachowaj typy wykresów"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Zachowaj typ i STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Przelicz na wykres AREA/STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Przelicz na wykres LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Przelicz na wykres LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Przejdź do wykresu LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Przelicz na wykres LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Przelicz na wykres LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Przejdź do wykresu LINE3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Łącznie nie Suma"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Drukuj wszystkie elementy legendy"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Drukuj łącznie Tylko pozycje z legendy"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Ogółem podobne źródła danych"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Wszystkie źródła danych ogółem"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Brak ponownego zamówienia"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Źródło danych, wykres"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Wykres, Źródło danych"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Ma wykresy"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "zawiera"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "nie zawiera"
 
-#: include/global_arrays.php:1588
-#, fuzzy
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "zaczyna się od"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "nie zaczyna się od"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "kończy się"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "nie kończy się na"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "dopasowania"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "nie jest równy/a/e"
 
-#: include/global_arrays.php:1594
-#, fuzzy
+#: include/global_arrays.php:1606
 msgid "is less than"
-msgstr "jest mniejsza niż"
+msgstr "jest mniejszy niż"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "jest mniejsza lub równa"
 
-#: include/global_arrays.php:1596
-#, fuzzy
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "jest większa niż"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "jest większa lub równa"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Nieznany"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "nie jest nieznany"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "jest pusty"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "nie jest pusty"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "pasuje do wyrażenia regularnego"
+msgstr "spełnia wyrażenie regularne"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "nie pasuje do wyrażenia regularnego"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "String stały"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Co 1 godzina"
 
-#: include/global_arrays.php:1716
-#, fuzzy
+#: include/global_arrays.php:1728
 msgid "Every Day"
-msgstr "Codziennie"
+msgstr "codziennie"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Raz na tygodzień"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Co tydzień"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Sty"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Lut"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mar"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Kwi"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Maj"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Cze"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Lip"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Sie"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Wrz"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Paź"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Lis"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Gru"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Nie"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Pon"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Wt"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Śr"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Czw"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Pt"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sob"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arabski"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bułgarski"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "Chińczycy (Chiny)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
-msgstr "Chińczycy (Tajwan)"
+msgstr "Chiński (Tajwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Holenderski"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Angielski"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Francuski"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Niemiecki"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Grecki"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebrajski"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hinduski"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Włoski"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japoński"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Koreański"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polski"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portugalski"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "portugalski (Brazylia)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Rosyjski"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Hiszpański"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Szwedzki"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turecki"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Wietnamski"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Klasyczny"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Nowoczesny"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Ciemny"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Papierowa płaszczyzna"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Paw"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Wschód słońca"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Błąd"
 
-#: include/global_arrays.php:1820
-#, fuzzy
+#: include/global_arrays.php:1832
 msgid "[Warning]"
-msgstr "OSTRZEŻENIE:"
+msgstr "[Ostrzeżenie]"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Sukces!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "Pominięty] [Pominięty"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Profil użytkownika (Edycja)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Tryb drzewa"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Tryb listy"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Konsola"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Zarządzanie wykresami"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Edytuj)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Elementy wykresu"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Tworzenie nowych wykresów"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Tworzenie wykresów z zapytania o dane"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Usunąć)"
+msgstr "Usuń"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Zobacz log"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Wykresy drzew"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Elementy szablonu wykresu"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Archiwa Robina okrągłego"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Pola wprowadzania danych"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Usuń element)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "Środek czyszczący RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Lista niewykorzystanych plików"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Zobacz pamięć podręczną Poller Cache"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Wyświetlanie zapytań o dane w pamięci podręcznej"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Wyczyść dziennik"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Wyświetlanie dziennika użytkownika"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Wyczyść dziennik użytkownika"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
-#, fuzzy
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
-msgstr "Wsparcie techniczne"
+msgstr "Pomoc techniczna"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Stan \"Boost"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Zobacz pamięć podręczną agenta SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Zobacz dziennik powiadomień agenta SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Pozycje VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Zobacz odbiorniki powiadomień SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Ustawienia Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Zewnętrzny odnośnik"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Akcja"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Eksport wyników"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Raporty"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Dodaj raport"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Sprawozdanie Skasuj"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Edycja raportu"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Edycja pozycji raportu"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Elementy szablonów kolorów"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Pozycje zagregowane"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Elementy reguły wykresu"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Punkty Regulaminu Drzewa"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "dni"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "godz"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "minut"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "sek"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "godzin"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minut"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d sek."
+msgstr "sekund"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8573,7 +8627,7 @@ msgstr "Paszport prywatności SNMP (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Wybierz hasło SNMPv3 Privacy Passphrase."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Kontekst SNMP (v3)"
@@ -8583,7 +8637,7 @@ msgstr "Kontekst SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Wprowadź kontekst SNMP, który ma być używany dla tego urządzenia."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP Engine ID (v3)"
@@ -8638,14 +8692,12 @@ msgid "A useful name for this Data Stora
 msgstr "Przydatna nazwa dla tego profilu przechowywania danych i ankietowania."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
 msgstr "Nowy profil"
 
 #: include/global_form.php:180
-#, fuzzy
 msgid "Polling Interval"
-msgstr "Częstotliwość sondaży"
+msgstr "Odstęp ankietowania"
 
 #: include/global_form.php:181
 #, fuzzy
@@ -8657,7 +8709,7 @@ msgstr "Częstotliwość, z jaką dane b
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Jak długo może brakować danych, zanim RRDtool zapisze nieznane dane.  Zwiększ tę wartość, jeśli źródło danych jest niestabilne i chcesz przenieść stare dane zamiast pokazywać luki na wykresach.  Wartość ta jest mnożona przez współczynnik X-Files w celu określenia rzeczywistego czasu."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Współczynnik X-Files"
@@ -8712,7 +8764,7 @@ msgstr "Liczba próbek wymagana przed wy
 msgid "How many generations data is kept in the RRA."
 msgstr "Ile pokoleń danych jest przechowywanych w RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Domyślny przedział czasowy"
@@ -8767,7 +8819,6 @@ msgid "Enter a meaningful name for this
 msgstr "Wprowadź znaczącą nazwę dla tej metody wprowadzania danych."
 
 #: include/global_form.php:363
-#, fuzzy
 msgid "Input Type"
 msgstr "Typ wejścia"
 
@@ -8876,7 +8927,7 @@ msgstr "Pełna ścieżka do pliku RRD."
 msgid "The script/source used to gather data for this data source."
 msgstr "Skrypt/źródło użyte do zebrania danych dla tego źródła danych."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Wybierz profil źródła danych.  Profil źródła danych kontroluje interwał badania opinii publicznej, agregację danych oraz politykę zatrzymywania danych w odniesieniu do źródeł danych, które z tego wynikają."
@@ -8941,10 +8992,9 @@ msgstr "W jaki sposób dane są reprezen
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Maksymalny czas, jaki może upłynąć zanim dane zostaną wprowadzone jako \"nieznane\". (zwykle 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
-#, fuzzy
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
-msgstr "Wybrany"
+msgstr "Nie wybrane"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -8967,9 +9017,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "Wprowadź tutaj niestandardowy ciąg znaków GPRINT."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "Wspólne opcje"
+msgstr "Opcje wspólne"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -9310,7 +9359,7 @@ msgstr "Kierunek legendy (- kierunek lew
 msgid "Place the legend items in the given vertical order."
 msgstr "Umieść elementy legendy w podanej kolejności pionowej."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Typ elementu wykresu"
@@ -9340,7 +9389,7 @@ msgstr "Kanał nieprzezroczystości/Alfa
 msgid "The opacity/alpha channel of the color."
 msgstr "Kanał krycia/alfa koloru."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Funkcja konsolidacji"
@@ -9406,7 +9455,6 @@ msgid "All subsequent legend line(s) wil
 msgstr "Wszystkie kolejne wiersze legendy zostaną wyrównane w sposób podany tutaj.  Polecenie to można używać wielokrotnie na jednym wykresie.  To polecenie nie tworzy układu tabelarycznego.<br/><strong>Note: </strong>Można wstawić &lt;HR&gt; na poprzedniej pozycji wykresu.<br/> <strong>Note: </strong>A &lt;HR&gt; w tym wierszu legendy to ustawienie będzie przestarzałe!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
 msgstr "Format tekstu"
 
@@ -9461,9 +9509,8 @@ msgid "The name given to this graph temp
 msgstr "Nazwa nadana temu szablonowi wykresu."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Wielokrotne przypadki"
+msgstr "Wiele instancji"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9499,7 +9546,7 @@ msgstr "Ogólne opcje urządzeń"
 msgid "Give this host a meaningful description."
 msgstr "Podaj temu gospodarzowi znaczący opis."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "W pełni kwalifikowana nazwa hosta lub adres IP dla tego urządzenia."
@@ -9554,7 +9601,7 @@ msgstr "Zaznacz to pole, aby wyłączyć
 msgid "Availability/Reachability Options"
 msgstr "Opcje dostępności/dostępności"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Wykrywanie urządzeń używanych"
@@ -9569,24 +9616,23 @@ msgstr "Metoda Cacti posłuży do okreś
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Typ wysyłanego pakietu pingowego.  <br><i>NOTE: ICMP na Linux/UNIX wymaga uprawnień roota.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Dodatkowe opcje"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notatki"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Wprowadź uwagi do tego hosta."
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
-msgstr "Identyfikator zewnętrzny"
+msgstr "Zewnętrzne ID"
 
 #: include/global_form.php:1266
 #, fuzzy
@@ -9638,13 +9684,13 @@ msgstr "Nazwa dla tego powiązanego wykr
 msgid "A useful name for this graph tree."
 msgstr "Przydatna nazwa dla tego drzewa wykresów."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Typ sortowania"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Wybierz sposób sortowania elementów w tym drzewie."
@@ -9658,492 +9704,486 @@ msgstr "Publikuj"
 msgid "Should this Tree be published for users to access?"
 msgstr "Czy to drzewo powinno być publikowane, aby umożliwić użytkownikom dostęp do niego?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Adres e-mail, pod który można się skontaktować z użytkownikiem."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Wprowadź hasło dla tego użytkownika dwukrotnie. Pamiętaj, że hasła uwzględniają wielkość liter!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Określa, czy użytkownik może się zalogować."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Zakmniety"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Określa, czy konto użytkownika jest zablokowane."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Opcje Konta"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Tutaj możesz ustawić opcje dla każdego konta użytkownika."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Musi zmienić hasło przy następnym logowaniu"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Utrzymanie niestandardowych wykresów i ustawień użytkownika"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Opcje wykresów"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Tutaj możesz ustawić dowolne opcje graficzne."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Użytkownik ma prawo do widoku drzewa"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Użytkownik ma prawo do wyświetlania listy"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "Użytkownik ma prawo do podglądu widoku"
 
-#: include/global_form.php:1537 user_group_admin.php:130
-#, fuzzy
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Opcje logowania"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Co robić, gdy ten użytkownik się zaloguje."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Pokaż stronę, na którą użytkownik wskazał swoją przeglądarkę."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Pokaż domyślny ekran konsoli."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Pokaż domyślny ekran wykresu."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Uwierzytelnianie Prawda"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Używane tylko wtedy, gdy włączone jest uwierzytelnianie LDAP lub Web Basic Authentication.  Zmiana tej opcji na sferę nieaktywną skutecznie wyłączy użytkownika."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Szablon importu z pliku lokalnego"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Jeśli plik XML zawierający dane szablonu znajduje się na Twojej lokalnej maszynie, wybierz go tutaj."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Szablon importowy z tekstu"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Jeśli posiadasz plik XML zawierający dane szablonu jako tekst, możesz go wkleić w to pole, aby go zaimportować."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Podgląd Tylko import"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Jeśli jest zaznaczone, Cacti nie będzie importować szablonu, ale raczej porówna importowany szablon z istniejącymi danymi Szablonu.  Jeśli zmiana jest możliwa do zaakceptowania, można ją zaimportować."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Usuń osierocone elementy wykresu"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Jeśli jest zaznaczone, Cacti usunie wszystkie elementy wykresu zarówno z szablonu wykresu, jak i powiązanych wykresów, które nie są zawarte w importowanym szablonie wykresu."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Utwórz nowy z szablonu"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Ogólne opcje dla podmiotu SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Podać tej jednostce SNMP znaczący opis."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Wyłącz odbiornik powiadomienia SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Zaznacz to pole wyboru, jeśli nie chcesz tymczasowo wysyłać powiadomień SNMP do tego hosta."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Maksymalny rozmiar kłód"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Należy zapisać maksymalną liczbę wpisów dziennika powiadomień dla tego odbiornika."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Typ komunikatu SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Pułapki SNMP są zawsze niepotwierdzane. Do wysłania potwierdzonych powiadomień SNMP wymagane będą formalnie zwane \"INFORMS\", SNMPv2 lub wyżej."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Nowy tytuł zagregowanego wykresu."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Prefiks"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Prefiks dla wszystkich linii GPRINT w celu rozróżnienia np. różnych hostów."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Uwzględnij Indeks"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Dołącz tekst źródłowy Wykresy Tytuł GPRINT do Wykresów zbiorczych."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Użyj tej opcji, aby utworzyć np. wykresy STACKed.<br>AREA/STACK: 1. wykres utrzymuje pozycje AREA/STACK, inne konwertowane do STACK<br>LINE1: wszystkie pozycje konwertowane do LINE1 elementów<br>LINE2: wszystkie pozycje konwertowane do LINE2 elementów<br>LINE3: wszystkie pozycje konwertowane do LINE3 elementów"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "Łączenie końcowe"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Proszę zaznaczyć te pozycje, które mają być sumowane w kolumnie \"Suma\", wybierając tutaj dowolną opcję sumowania."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Typ ogółem"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Który typ sumowania zostanie wykonany."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefiks dla wszystkich danych GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Prefiks dla wszystkich linii <strong>totaling</strong> GPRINT."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Typ zmiany kolejności"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Zmiana kolejności wykresów."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Proszę podać nazwę tego wykresu agregatu."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Propagowanie Włączone"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Czy jest to przenoszenie szablonu?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Ustawienia wykresu zbiorczego"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Prefiks dla wszystkich linii GPRINT w celu rozróżnienia np. różnych hostów.  W tym prefiksie można używać zarówno zmiennych Host, jak i zmiennych zastępujących zapytanie o dane."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Zagregowany szablon Nazwa"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Proszę nazwać ten zagregowany szablon."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Wzór wykresu źródłowego"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Szablon wykresu, na którym opiera się ten szablon zagregowany."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Ustawienia szablonu zbiorczego"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Nazwa tego szablonu kolorów."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Ładny kolor"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Przydatna nazwa dla tego szablonu."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Operacja "
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Logiczne działanie w celu połączenia reguł."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Nazwa pola, która ma być użyta dla niniejszego punktu Reguły."
 
-#: include/global_form.php:2056 include/global_form.php:2098
-#, fuzzy
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
 msgstr "Operator"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Wzór dopasowania"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Wzór, który ma być dopasowany do siebie."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Sekwencja"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Przydatna nazwa dla tego artykułu."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Wybierz zapytanie o dane, aby zastosować się do tej reguły."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Wybierz dowolny z dostępnych typów wykresów, aby zastosować się do tej reguły."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Włącz regułę"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Zaznacz to pole, aby włączyć tę regułę."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Wybierz drzewo dla nowych przedmiotów z drzewa."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Typ elementu na kartce"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Typ elementu, który powinien być dynamicznie dodawany do drzewa."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Styl grupowania wykresów"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Wybierz, w jaki sposób wykresy są grupowane podczas rysowania dla tego konkretnego hosta na drzewie."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Nieobowiązkowe: Pozycja poddrzewa"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Wybierz element drzewa podrzędnego do zahaczenia w.<br>Upewnij się, że jest jeszcze tam, kiedy ta reguła jest wykonywana!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Typ nagłówka"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Wybierz obiekt, aby utworzyć nowy podtytuł."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Propagat Zmiany"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Zgłoś wszystkie opcje w tym formularzu (z wyjątkiem \"Tytułu\") do wszystkich pozycji \"Nagłówka\" dla dzieci."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "String Pattern (Wyrażenie regularne), aby dopasować się do.<br>Zamknięcie '/' musi <strong>NOT</strong> być zapewnione!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Wzór zastępczy"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Zastępczy wzór strunowy do wykorzystania jako nagłówek drzewa.<br>Refer do dopasowania np. przez <strong>Dla pierwszego dopasowania <strong>Dla pierwszego dopasowania!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "W"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr " mln"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
 msgstr "tys "
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
 msgstr "Ścieżki"
 
@@ -10152,10 +10192,10 @@ msgstr "Ścieżki"
 msgid "Device Defaults"
 msgstr "Domyślne ustawienia urządzenia"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
-msgstr "Poller"
+msgstr "Pamięć podręczna zasobów Pollera wyczyszczona. Główny kolektor danych zostanie odbudowany przy następnym starcie, a potem nastąpi zdalne zbieranie danych."
 
 #: include/global_settings.php:42
 msgid "Data"
@@ -10165,7 +10205,7 @@ msgstr "Dane"
 msgid "Visual"
 msgstr "Wizualny"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Uwierzytelnianie"
 
@@ -10174,9 +10214,8 @@ msgid "Performance"
 msgstr "Wydajność"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "Kolce"
+msgstr "Kłos"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10193,7 +10232,7 @@ msgstr "Rozkład czasu/zmiana biegów"
 msgid "Graph Thumbnail Settings"
 msgstr "Ustawienia miniatur wykresów"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Ustawienia drzewa"
@@ -10208,2746 +10247,2862 @@ msgstr "Czcionki wykresów"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail() Funkcja"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "Wyślij maila"
+msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Wymagane ścieżki narzędzi"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk Ścieżka binarna"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Droga do binarnego snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget Droga binarna"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Droga do twojego snmpget binarne."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk Binary Path"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Droga do twojego snmpbulkwalk binarne."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext Binary Path"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Droga do twojego snmpgetnext binarne."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap Ścieżka binarna"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Droga do binarnego snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool Droga binarna"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Droga do binarnego narzędzia rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "Ścieżka binarna PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Ścieżka do pliku binarnego PHP (może wymagać przekompilacji php, aby uzyskać ten plik)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Logowanie"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Ścieżka Cacti"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Ścieżka do pliku logu Cacti (jeśli pusty, domyślnie do &lt;path_cacti&gt;/log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Error Log Path"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Jeśli masz problemy z programem Cacti Data Collectors, ustaw tę ścieżkę do pliku, a standardowy błąd Data Collectors zostanie przekierowany do tego pliku"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Obróć dziennik Cacti"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Opcja ta służy do okresowego obracania Cacti Log."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Częstotliwość obrotowa"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Z jaką częstotliwością chciałbyś obracać swoje dzienniki?"
 
-#: include/global_settings.php:195
-#, fuzzy
+#: include/global_settings.php:210
 msgid "Log Retention"
-msgstr "Zatrzymywanie rejestru"
+msgstr "Przechowywanie dzienników"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Ile plików dziennika chcesz zachować?  Użyj 0, aby nigdy nie usuwać żadnych dzienników. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Alternatywna ścieżka pollera"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Lokalizacja pliku binarnego kręgosłupa"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Droga do kręgosłupa binarnego."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Ścieżka pliku konfiguracji kręgosłupa"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Ścieżka do pliku konfiguracyjnego Spine.  Domyślnie w tłumie kręgosłupa lub /etc, jeśli nie jest określony."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Auto Clean"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Automatycznie archiwizuj lub usuwaj pliki RRD, gdy odpowiednie źródła danych zostaną usunięte z Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Metoda automatycznego czyszczenia RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Metoda stosowana do czyszczenia plików RRD z Cacti po usunięciu ich źródeł danych."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Archiwum"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Katalog archiwum"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Jest to katalog, w którym pliki RRD są <strong>moved</strong> do archiwizacji"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Ustawienia dziennika"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Miejsce przeznaczenia kłód"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Jak Cacti poradzi sobie z rejestrowaniem zdarzeń."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Ogólny poziom logów"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Jaki poziom szczegółowości chcesz wysłać do pliku dziennika.  OSTRZEŻENIE: Pozostawienie w jakimkolwiek innym stanie niż NONE lub LOW może szybko wyczerpać przestrzeń dyskową."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Kwestie związane z zatwierdzaniem wpisów do rejestru"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Rekord, gdy pola żądania są dostępne bez przechodzenia przez właściwą walidację danych wejściowych"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Źródła danych Korzystanie z"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Deweloper tylko opcja śledzenia tworzenia źródeł danych głównie wokół kontroli niepowtarzalności"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Selektywne usuwanie błędów w pliku"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Wybierz pliki, które chcesz umieścić w trybie Debug niezależnie od ustawienia Generic Log Level.  Wszystkie wybrane pliki będą traktowane tak samo jak w trybie Debug."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Selektywny błąd debetu wtyczki"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Wybierz wtyczki, które chcesz umieścić w trybie Debug niezależnie od ustawienia Generic Log Level.  Wszelkie pliki używane przez ten plugin będą traktowane tak jak w trybie Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Selektywne usuwanie błędów urządzenia"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Przecinek ograniczający listę Device ID, które chcesz być w trybie Debug podczas zbierania danych.  Ten poziom debugowania jest dostępny tylko podczas procesu ankietowania Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Wybór pozycji Syslog/Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "W przypadku korzystania z dziennika Syslog/Eventlog do logowania, wiadomości z dziennika Cacti, które zostaną przekazane do dziennika Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Statystyki"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
-msgstr "Ostrzeżenia"
+msgstr "Uwaga"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Błędy"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 msgid "Other Defaults"
 msgstr "Inne domyślne"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Czy wykresy/źródła danych zostały sprawdzone"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Czy wykresy Has Graphs and Has Data Sources powinny być domyślnie sprawdzone."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Szablon wykresu Format obrazu"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Domyślny format obrazu, który ma być używany dla wszystkich nowych szablonów wykresów."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Wysokość szablonu wykresu"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Domyślna szerokość wykresu używana dla wszystkich nowych szablonów wykresów."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Szerokość szablonu wykresu"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Wsparcie językowe"
+msgstr "Obsługa języków"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Wybierz 'enabled', aby umożliwić lokalizację Cacti. Tryb rygorystyczny wymaga, aby wymagany język był obsługiwany przez wszystkie wtyczki zainstalowane w systemie. Jeśli tak nie jest, wszystko będzie wyświetlane w języku angielskim."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Język"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Domyślny język dla tego systemu."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Automatyczne wykrywanie języka"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Pozwala automatycznie określić \"domyślny\" język użytkownika i podać go w czasie logowania, jeśli język ten jest obsługiwany przez Cacti. Jeśli opcja ta jest wyłączona, język domyślny będzie obowiązywał do momentu wybrania przez użytkownika innego języka."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Format wyświetlania daty"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Domyślny systemowy format daty do użycia w Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "Separator daty"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Domyślny separator daty systemu, który ma być używany w Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Inne ustawienia"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Wersja RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Wersja RRDtool, którą zainstalowałeś."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Metoda udostępniania wykresów"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Istnieją dwie metody określania uprawnień użytkownika na wykresie.  Pierwszy z nich to \"Permisywny\".  W ustawieniach \"Permissive\" użytkownik potrzebuje jedynie dostępu do wykresów, urządzeń lub szablonów wykresów, aby uzyskać dostęp do wykresów, które mają do nich zastosowanie.  W punkcie \"Restrictive\" użytkownik musi mieć dostęp do wykresu, urządzenia i szablonu wykresu, aby uzyskać dostęp do wykresu."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Permisywny"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "Ograniczający"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Metoda tworzenia wykresów/źródeł danych"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Jeśli ustawione na Proste, wykresy i źródła danych mogą być tworzone tylko z nowych wykresów.  Jeśli zaawansowane, obsługiwane jest tworzenie starszych wykresów i źródeł danych."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Prosty"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Zaawansowane"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Pokaż formularz/Ustawienie pomocy online"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Po zaznaczeniu tej opcji, Formularz i pomoc ustawień będą wyświetlane w linii.  W przeciwnym razie zostanie on wyświetlony po najechaniu na przycisk pomocy."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Weryfikacja usunięcia"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Szybkie usuwanie użytkownika przed usunięciem elementu."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Metoda tworzenia wykresów/źródeł danych"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
 msgstr "Gdy włączona opcja, Cacti zaznaczy domyślnie opcję Usuń powiązane źródła danych Wykresów gdy usuwasz Wykresy. Uwaga: Cacti nie pozwoli usunąć Źródeł Danych jeśli są używane w innych Wykresach."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Zasada dopasowania wykresu"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
 msgstr "Gdy włączony, Cacti nie zablokuje Wykresów. To pozwoli na szybszą ręczną modyfikację źródeł danych powiązanych z Wykresem."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Ukryj deskę rozdzielczą Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Do użytku z Cacti's External Link Support.  Używając tego ustawienia, możesz ukryć Cacti Dashboard, dzięki czemu możesz wyświetlić tylko swoją własną stronę."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Włącz funkcję Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Niektóre z interfejsów Cacti obsługują funkcję Drag-N-Drop.  Jeśli jest zaznaczone, opcja ta zostanie włączona.  Uwaga: Dla osób niedowidzących ta opcja może być wyłączona."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "Zabezpieczenia SMTP"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Wymuszanie połączeń przez HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Po zaznaczeniu tej opcji, wszelkie próby dostępu do Cacti zostaną przekierowane do HTTPS w celu zapewnienia wysokiego poziomu bezpieczeństwa."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Zezwalaj na niebezpieczne wywołania eval () w języku JavaScript"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Niektóre wtyczki Cacti wymagają użycia niebezpiecznych wywołań eval () JavaScript. Jeśli wybierzesz tę opcję, będą one dozwolone w Kaktusach."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Włącz automatyczne tworzenie wykresów"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Po wyłączeniu Cacti Automation nie będzie aktywnie tworzyć wykresów.  Jest to przydatne podczas dostosowywania ustawień urządzenia, aby uniknąć tworzenia nowych wykresów przy każdym zapisie obiektu.  Ręczne wywołanie Reguł Automatyki będzie nadal możliwe."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Włącz automatyczne tworzenie elementów drzewa"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Gdy jest wyłączona, Cacti Automation nie będzie aktywnie tworzyć żadnego elementu drzewa.  Jest to przydatne podczas dostosowywania ustawień urządzenia lub wykresu, aby uniknąć tworzenia nowych wpisów drzew przy każdym zapisie obiektu.  Nadal możliwe będzie ręczne wywoływanie Reguł."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Automation Notification To Email"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Adres e-mail do wysyłania powiadomień automatycznych (Automation Notification Emails), jeśli nie został określony na poziomie Automation Network.  Jeśli to pole lub wartość Automation Network pozostanie puste, Cacti będzie korzystało z konta poczty elektronicznej administratorów głównych Cacti."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Automation Notification From Name"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Nazwa poczty elektronicznej, której należy używać dla wiadomości e-mail z powiadomieniem automatycznym, jeśli nie została określona na poziomie sieci automatyki.  Jeśli to pole lub wartość Automation Network pozostanie puste, Cacti użyje systemu domyślnego From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Automation Notification From Email"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Adres e-mail, którego należy używać do wysyłania powiadomień automatycznych, jeśli nie został określony na poziomie Automation Network.  Jeśli to pole lub wartość Automation Network pozostanie puste, Cacti użyje domyślnego systemu From Email Address."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Ogólne błędy domyślne"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Domyślny szablon urządzenia używany we wszystkich nowych urządzeniach."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Domyślna lokalizacja dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Domyślny Poller dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Gwint urządzenia"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Domyślna liczba gwintów urządzenia.  Ma to zastosowanie wyłącznie w przypadku korzystania z programu Spine Data Collector."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Metoda ponownego indeksowania dla zapytań o dane"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Domyślna metoda reindeksu do użycia dla wszystkich zapytań o dane."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Domyślny typ wykresu"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Jeśli Cacti nie może określić prędkości interfejsu z powodu albo ifSpeed lub ifHighSpeed nie jest ustawiona lub jest równa zero, to jakiej wartości maksymalnej życzysz sobie na wynikowych plikach RRD."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mb/s Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gb/s Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gb/s Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gb/s Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gb/s Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gb/s Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gb/s Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Domyślne wartości SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Domyślna wersja SNMP dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Domyślna społeczność SNMP odczytu dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "Poziom bezpieczeństwa"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Domyślny poziom bezpieczeństwa SNMP v3 dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Użytkownik automatyczny (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Domyślnie SNMP v3 Authorization User dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Protokół Auth (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Domyślny protokół autoryzacji SNMPv3 dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Domyślne hasło autoryzacji SNMP v3 dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Protokół o ochronie prywatności (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Domyślny SNMPv3 Protokół ochrony prywatności dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Paszport prywatności (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Domyślny SNMPv3 Paszport prywatności dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Wprowadź kontekst SNMP v3 dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Domyślny SNMP v3 Engine Id dla wszystkich nowych urządzeń. Pozostawić to pole puste, aby móc korzystać z identyfikatora SNMP Engine ID zdefiniowanego dla odbiornika powiadomień SNMPv3."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Numer portu"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Domyślny port UDP dla wszystkich nowych urządzeń.  Zazwyczaj 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Domyślny limit czasu SNMP w milisekundach dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Domyślne próby SNMP dla wszystkich nowych urządzeń."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Dostępność/dostępność"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Domyślna dostępność/dostępność dla wszystkich nowych urządzeń.  Metoda Cacti posłuży do określenia, czy urządzenie jest dostępne do badania opinii publicznej.  <br><i>NOTE: Zaleca się, aby przynajmniej zawsze wybierać SNMP.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Typ Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Domyślny typ Ping dla wszystkich nowych urządzeń.</i>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Domyślny port Ping Port dla wszystkich nowych urządzeń.  Za pomocą TCP Cacti spróbuje zsynchronizować port.  W przypadku UDP, Cacti wymaga albo udanego połączenia, albo błędu \"port nieosiągalny\", aby określić, czy urządzenie jest włączone czy nie."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Domyślna wartość Ping Timeout w milisekundach dla wszystkich nowych urządzeń.  Wartości timeout do wykorzystania dla Device SNMP, ICMP, UDP i TCP pinginging.  Ping ICMP zostanie zaokrąglony w górę do najbliższej sekundy.  Timeout połączeń TCP i UDP w systemie Windows są kontrolowane przez system operacyjny i dlatego nie są zalecane w systemie Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Liczba prób pingowania urządzenia przez Cacti przed oznaczeniem go jako urządzenia w dół."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Ustawienia w górę/w dół"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Licznik usterek"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Liczba interwałów pollingowych, w których urządzenie musi być zmniejszona przed zarejestrowaniem błędu i raportowaniem urządzenia jako zmniejszona."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Licznik odzyskanych środków"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Liczba interwałów pollingowych, w których urządzenie musi pozostać w górze przed przywróceniem statusu urządzenia do góry i wydaniem powiadomienia."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Ustawienia motywu"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Motyw"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Proszę wybrać jeden z dostępnych motywów, którymi można skórować Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Ustawienia tabeli"
 
-#: include/global_settings.php:753
-#, fuzzy
+#: include/global_settings.php:790
 msgid "Rows Per Page"
-msgstr "Wiersze na stronę"
+msgstr "Wierszy na stronie"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Domyślna liczba wierszy do wyświetlenia w tabeli."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Automatyczne uzupełnianie Włączone"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "W bardzo dużych systemach, listy wyboru mogą znacznie spowolnić interfejs użytkownika.  Jeśli opcja ta jest włączona, Cacti będzie używać autocomplete callback do systematycznego wypełniania listy wyboru.  Uwaga: autocomplete jest przymusowo wyłączony na temat Classic."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Automatyczne wypełnianie wierszy"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Domyślna liczba wierszy, które mają być zwrócone z automatycznego dopasowywania wzorca opartego na autokompletacji."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Minimalna długość"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Minimalna szerokość drzewa do zawarcia."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Maksymalna długość tytułu"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Maksymalna szerokość drzewa do rozwinięcia, po którym gałęzie drzewa będą przewijać się na stronie."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Zapisane ustawienia filtra"
+msgstr "Ustawienia Filtra"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Usuń domeny z menu rozwijanych urządzeń"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Podczas przeglądania menu filtrów nazw urządzeń, zaznaczenie tej opcji spowoduje usunięcie nazwy domeny z nazwy hosta."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Ustawienia wykresu/źródła danych/ zapytań do danych"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Maksymalna długość tytułu"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Maksymalny dopuszczalny wykres lub tytuły źródeł danych."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Źródło danych Długość pola"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Maksymalna długość pola Data Query."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Tworzenie wykresu"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Domyślny typ wykresu"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Jaki typ wykresu chciałbyś/chciałabyś wstępnie wybrać podczas tworzenia wykresów?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Wszystkie typy"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Według szablonu/zapytania o dane"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Domyślne dzienniki Linii Ogonowych"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Domyślna liczba linii pliku logu Cacti do ogona."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Maksymalna liczba wierszy na stronę"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Zdefiniowana przez użytkownika liczba linii dla CLOG do ogonowania przy wyborze \"Wszystkie linie\"."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Odświeżanie dziennika Ogon"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Jak często chcesz, aby wyświetlacz dziennika Cacti był aktualizowany."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Graph Watermark"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "Znak wodny Tekst"
+msgstr "Tekst znaku wodnego"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Tekst umieszczony w dolnej części środkowej każdego wykresu."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Ustawienia przeglądarki dziennika"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Regex wyłączenia"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Wszelkie ciągi pasujące do tego regexu zostaną wyłączone z wyświetlacza użytkownika.  <strong>Na przykład, jeśli chcesz wykluczyć wszystkie linie logowania, które zawierają słowa 'Admin' lub 'Login' wpiszesz '(Admin ||| Login)'</strong>."
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Wykresy w czasie rzeczywistym"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Włącz wykresy w czasie rzeczywistym"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Po zaznaczeniu opcji użytkownicy będą mogli przełączyć Cacti w tryb czasu rzeczywistego."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Ten przedział czasowy, który chcesz zobaczyć na domyślnym wykresie."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Interwał odświeżania"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Jest to czas pomiędzy aktualizacjami wykresu."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Katalog w pamięci podręcznej"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Jest to miejsce na serwerze internetowym, gdzie pliki RRDfiles i PNG będą buforowane.  Ta pamięć podręczna będzie zarządzana przez ankietera.  Upewnij się, że masz prawidłowe uprawnienia do odczytu i zapisu w tym folderze"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "Sterowanie czcionką RRDtool Graph Font Control"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Metoda wyboru czcionki"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Jak chcesz, aby czcionki były obsługiwane domyślnie?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "System"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Czcionka domyślna"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "W przypadku nieużywania kontroli czcionki opartej na motywach, czcionka Pangon-konfiguracja nazwy czcionki do stosowania dla wszystkich wykresów. Opcjonalnie można pozostawić puste miejsce i kontrolować ustawienia czcionki dla każdego obiektu."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Wprowadź prawidłową wartość konfiguracji czcionki"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Rozmiar czcionki dla tytułu"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Rozmiar czcionki użytej w Graph Titles"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Ustawianie czcionki tytułu"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Czcionka do wykorzystania w Graph Titles.  Wprowadź prawidłowy plik True Type Font lub prawidłową wartość Pango font-config."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Legenda Wielkość czcionki"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Rozmiar czcionki użytej w elementach Graph Legend"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Ustawianie czcionki legendy"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Czcionka do wykorzystania w Graph Legends.  Wprowadź prawidłowy plik True Type Font lub prawidłową wartość Pango font-config."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Rozmiar czcionki osi"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Rozmiar czcionki użytej w Graph Axis"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Ustawianie czcionki osi"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Czcionka, której należy użyć dla elementów Graph Axis.  Wprowadź prawidłowy plik True Type Font lub prawidłową wartość Pango font-config."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Rozmiar czcionki jednostki"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Rozmiar czcionki używanej w modułach wykresów"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Ustawianie czcionki urządzenia"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Czcionka, której należy użyć dla elementów jednostki graficznej.  Wprowadź prawidłowy plik True Type Font lub prawidłową wartość Pango font-config."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Możliwość gromadzenia danych"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Jeśli chcesz całkowicie zatrzymać proces ankietowania, odznacz to pole wyboru."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Obsługa agenta SNMP Włączona obsługa agenta SNMP"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Jeśli ta opcja jest zaznaczona, Cacti będzie wypełniać tabele SNMP Agent z informacjami o urządzeniu Cacti i systemie.  Nie umożliwia to działania samego agenta SNMP."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Typ polerki"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Typ ankietera, którego należy użyć.  Ustawienie to wejdzie w życie w kolejnym odstępie czasu między głosowaniami."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Poller Sync Interval"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Domyślny interwał synchronizacji sondaży do wykorzystania podczas tworzenia ankietera.  To ustawienie będzie miało wpływ na to, jak często zdalne ankieterzy są sprawdzane i aktualizowane."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Stosowany okres pomiędzy kolejnymi wyborami.  To ustawienie ma wpływ na częstotliwość sprawdzania i aktualizacji plików RRD.  <strong><u>NOTE: Jeśli zmienisz tę wartość, musisz ponownie zasypać cache ankietera.  W przeciwnym razie może dojść do utraty danych.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Odstęp czasu między kolejnymi wymianami korony"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Stosowany przedział czasowy crona.  Musisz ustawić to ustawienie na taki odstęp czasu, w jakim aktualnie wykonywane jest Twoje zadanie cron lub zaplanowane zadanie."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Domyślne procesy zbierania danych"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Domyślna liczba jednoczesnych procesów do wykonania na jeden kolektor danych.  UWAGA: Począwszy od wersji 1.2 Cacti, to ustawienie jest utrzymywane w kolektorze danych.  Przesuwając się do przodu, wartość ta jest tylko wstępnie ustawiona dla programu Data Collector.  Użycie większej liczby przy użyciu cmd.php poprawi wydajność.  Poprawa wydajności w kręgosłupie jest najlepiej rozwiązywana za pomocą parametru gwinty.  Przy stosowaniu Spine'a zalecana jest mniejsza liczba i zamiast tego zaleca się stosowanie mniejszej liczby gwintów.  W przypadku korzystania z cmd.php, należy użyć nie więcej niż 2x więcej rdzeni CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Obciążenie procesu wyważania"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Jeśli wybierzesz tę opcję, Cacti spróbuje zrównoważyć obciążenie każdego procesu zanieczyszczającego poprzez równomierne rozłożenie elementów zanieczyszczających na proces."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Szerokość wyjściowa debugowania"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Jeśli wybierzesz tę opcję, Cacti sprawdzi, czy wyjście przekracza możliwości Cacti do przechowywania i wyda ostrzeżenie, gdy je znajdzie."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Wyłącz zwiększającą się kontrolę OID"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Kontroluje wyłączanie kontroli zwiększenia OID podczas chodzenia drzewem OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Czas pracy agenta zdalnego"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Czas, w sekundach, przez jaki serwer WWW Central Cacti będzie czekał na odpowiedź zdalnego zbieracza danych, aby uzyskać różne informacje o urządzeniu przed rezygnacją z żądania.  W przypadku urządzeń, które są skojarzone z urządzeniami zbierającymi dane innymi niż Centralny Zbieracz Danych Cacti, do gromadzenia informacji o urządzeniach należy użyć agenta zdalnego sterowania."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Wielkość"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Ile identyfikatorów OID należy zwrócić na żądanie snmpbulkwalk?  W przypadku urządzeń z dużymi drzewami SNMP, zwiększenie tego rozmiaru zwiększy wydajność re-indexu w sieci WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Odbudować pamięć podręczną zasobów"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
-msgstr ""
+msgstr "Domyślnie główny moduł gromadzący dane Cacti buforuje całą witrynę internetową i wtyczki w pamięci podręcznej zasobów. Następnie, co jakiś czas, Remote Data Collectors będą aktualizować temat z wszelkimi aktualizacjami z głównego Cacti Data Collector. Ta pamięć podręczna zasobów zasadniczo umożliwia zdalnym modułom zbierającym dane samodzielną aktualizację. Jeśli nie chcesz korzystać z tej opcji, możesz ją wyłączyć za pomocą tego ustawienia."
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Parametry wykonania dla kręgosłupa"
+msgid "Background Timeout Settings"
+msgstr "Ustawianie czcionki legendy"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "Nieważne rejestrowanie danych"
+msgid "Report Generation Timeout"
+msgstr "Czas pracy agenta zdalnego"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Jak chciałbyś, aby błędy wyjścia Spine były rejestrowane?  Dostępne są następujące opcje: Szczegółowe\", które jest podobne do logowania cmd.php; \"Podsumowanie\", które zapewnia liczbę błędów wyjściowych na urządzenie; oraz \"Brak\", które nie zapewnia zliczania błędów."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Maksymalny czas, przez jaki skrypt generowania raportów Cacti może działać bez generowania błędu przekroczenia limitu czasu i zabijania."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "Podsumowanie"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Minuty"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Detailed"
-msgstr "Szczegółowe informacje dotyczące"
+msgid "Data Source Statistics Timeout"
+msgstr "Źródła danych Statystyka"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Maksymalny czas, w którym skrypt Cacti Data Source Statistics może działać bez generowania błędu przekroczenia limitu czasu i zabijania."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Limit czasu poleceń w tle"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Maksymalny czas, w którym skrypt poleceń kaktusowych w tle może działać bez generowania błędu przekroczenia limitu czasu i zabijania."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Limit czasu generowania tła konserwacji"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Maksymalny czas, w którym skrypt konserwacji kaktusów może działać bez generowania błędu przekroczenia limitu czasu i zabijania."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Godziny"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Limit czasu generowania tła Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Maksymalny czas, w którym skrypt Spikekill Cacti może działać bez generowania błędu przekroczenia limitu czasu i zabijania."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Zbieracze danych"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Domyślne procesy zbierania danych"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Domyślna liczba jednoczesnych procesów do wykonania na jeden kolektor danych.  UWAGA: Począwszy od wersji 1.2 Cacti, to ustawienie jest utrzymywane w kolektorze danych.  Przesuwając się do przodu, wartość ta jest tylko wstępnie ustawiona dla programu Data Collector.  Użycie większej liczby przy użyciu cmd.php poprawi wydajność.  Poprawa wydajności w kręgosłupie jest najlepiej rozwiązywana za pomocą parametru gwinty.  Przy stosowaniu Spine'a zalecana jest mniejsza liczba i zamiast tego zaleca się stosowanie mniejszej liczby gwintów.  W przypadku korzystania z cmd.php, należy użyć nie więcej niż 2x więcej rdzeni CPU."
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1235
 #, fuzzy
-msgid "Default Threads per Process"
+msgid "Threads per Process"
 msgstr "Domyślne gwinty na proces"
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1236
 #, fuzzy
 msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
 msgstr "Domyślne wątki dozwolone dla każdego procesu.  UWAGA: Poczynając od Cacti 1.2+, to ustawienie jest utrzymywane w kolektorze danych, a to jest po prostu ustawienie wstępne.  Używanie większej liczby przy korzystaniu z kręgosłupa poprawi wydajność.  Upewnij się jednak, że masz wystarczającą ilość połączeń MySQL/MariaDB, aby obsługiwać następujące równanie: connections = data collectors * procesy * (threads + script servers).  Musisz również upewnić się, że masz wystarczającą ilość połączeń zapasowych do logowania użytkownika."
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Dodatkowe opcje"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "Nieważne rejestrowanie danych"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Jak chciałbyś, aby błędy wyjścia Spine były rejestrowane?  Dostępne są następujące opcje: Szczegółowe\", które jest podobne do logowania cmd.php; \"Podsumowanie\", które zapewnia liczbę błędów wyjściowych na urządzenie; oraz \"Brak\", które nie zapewnia zliczania błędów."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "Podsumowanie"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "Szczegółowo"
+
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "Liczba serwerów skryptów PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Liczba równoległych procesów serwera skryptowego do uruchomienia na proces Spine.  Ustawienia pomiędzy 1 a 10 są akceptowane.  Parametr ten jest pomocny w przypadku uruchamiania kilku wątków i skryptów serwera skryptów."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Skrypt i serwer skryptów Wartość Timeout"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Maksymalny czas, przez jaki Cacti będzie czekał na zakończenie skryptu.  Ta wartość Timeout jest wyrażona w sekundach"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Maksymalne identyfikatory SNMP OIDs na SNMP Get Request"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Maksymalna liczba SNMP uzyskać OIDs do wydania na żądanie snmpbulkwalk.  Zwiększenie tej wartości przyspiesza działanie ankietera w przypadku wolnych łączy.  Maksymalna wartość to 100 OIDs.  Zmniejszenie tej wartości do 0 lub 1 wyłączy snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
-msgstr "Metoda uwierzytelniania"
+msgstr "Metoda uwierzytelnienia"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i>Built-in Authentication</i> - Cacti obsługuje uwierzytelnianie użytkowników, co pozwala na tworzenie użytkowników i nadawanie im praw do różnych obszarów w ramach Cacti.<br><br><i>Web Basic Authentication</i> - Uwierzytelnianie jest obsługiwane przez serwer WWW. Użytkownicy mogą być dodawani lub tworzeni automatycznie przy pierwszym logowaniu, jeśli Użytkownik szablonu jest zdefiniowany, w przeciwnym razie będą używane zdefiniowane uprawnienia gości.<br><br><br><i>LDAP Autentykacja</i> - Umożliwia uwierzytelnianie na serwerze LDAP. Użytkownicy będą tworzeni automatycznie przy pierwszym logowaniu, jeśli Użytkownik szablonu jest zdefiniowany, w przeciwnym razie będą używane zdefiniowane uprawnienia gości.  Jeśli moduł LDAP PHPs LDAP nie jest włączony, uwierzytelnianie LDAP nie pojawi się jako opcja do wyboru.<br><br><br><i>Uwierzytelnianie wielu domen LDAP/AD</i> - Umożliwia administratorom obsługę wielu różnych grup z różnych katalogów LDAP/AD, aby uzyskać dostęp do zasobów Cacti.  Podobnie jak autoryzacja LDAP, moduł PHP LDAP jest wymagany do wykorzystania tej metody.</blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Obsługa ciasteczek uwierzytelniających"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Jeśli użytkownik uwierzytelnia i zaznaczy opcję \"Keep me signed in\", na komputerze użytkownika zostanie utworzony plik cookie uwierzytelniający, który pozwoli mu pozostać zalogowanym.  Plik cookie uwierzytelniający wygasa po 90 dniach nieużywania."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Użytkownicy specjalni"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Administracja podstawowa"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Nazwa podstawowego konta administracyjnego, które będzie automatycznie otrzymywało wiadomości e-mail, gdy system Cacti napotka problemy.  Aby otrzymywać te wiadomości e-mail, upewnij się, że ustawienia poczty są poprawne, a konto administracyjne ma ustawiony adres e-mail."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Bez autora"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Gość"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Nazwą użytkownika gościa do przeglądania wykresów; domyślnie jest \"No User\" (Brak użytkownika)."
 
-#: include/global_settings.php:1210 user_domains.php:340
-#, fuzzy
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
-msgstr "Szablon użytkownika"
+msgstr "Szablony użytkownika"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Nazwa użytkownika, którego Cacti będzie używać jako szablonu dla nowych użytkowników Web Basic i LDAP; domyślnie jest \"gościem\".  To konto użytkownika zostanie wyłączone z procesu logowania po jego wybraniu."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
 #, fuzzy
-msgid "Local Account Complexity Requirements"
-msgstr "Wymagania dotyczące kompleksowości rachunków lokalnych"
+msgid "Basic Auth Mapfile"
+msgstr "Basic Auth Mapfile"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1332
 #, fuzzy
-msgid "Minimum Length"
-msgstr "Minimalna długość"
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Podczas korzystania z uwierzytelniania podstawowego, jeśli konto podstawowe musi zostać przetłumaczone na inne konto logowania, możesz tutaj określić plik CSV, aby zamapować konto podstawowe na żądane konto logowania."
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1340
 #, fuzzy
-msgid "This is minimal length of allowed passwords."
+msgid "Local Account Complexity Requirements"
+msgstr "Wymagania dotyczące kompleksowości rachunków lokalnych"
+
+#: include/global_settings.php:1345
+msgid "Minimum Length"
+msgstr "Minimalna długość"
+
+#: include/global_settings.php:1346
+#, fuzzy
+msgid "This is minimal length of allowed passwords."
 msgstr "Jest to minimalna długość dozwolonych haseł."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Wymóg Wymieszać Przypadek"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Będzie to wymagało nowych haseł zawierających zarówno małe, jak i duże litery."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Wymagany numer."
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Będzie to wymagało nowych haseł zawierających co najmniej 1 znak numeryczny."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Wymóg posiadania specjalnego znaku"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Będzie to wymagało nowych haseł zawierających co najmniej 1 znak specjalny."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Złożoność sił na starych hasłach"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Będzie to wymagało podania wszystkich starych haseł, aby spełnić nowe wymagania dotyczące złożoności przy logowaniu.  Jeśli nie zostanie spełnione, wymusi zmianę hasła."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Wygasają nieaktywne konta"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Jest to maksymalna liczba dni przed wyłączeniem nieaktywnych kont.  Konto administratora jest wyłączone z tej polityki."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Wygaś hasło"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Jest to maksymalna liczba dni przed upływem terminu ważności hasła."
 
-#: include/global_settings.php:1281
-#, fuzzy
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "Historia hasła"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Pamiętaj o tej liczbie starych haseł i nie pozwalaj na ich ponowne użycie."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Zmiana"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "%d Zmiany"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Blokada konta"
 
-#: include/global_settings.php:1306
-#, fuzzy
+#: include/global_settings.php:1428
 msgid "Lock Accounts"
-msgstr "Rachunki blokad"
+msgstr "Zablokuj konta"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Zablokować konto po wielu nieudanych próbach w ciągu 1 godziny."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 Próba"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "Próby"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Automatyczne odblokowanie"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Konto zostanie automatycznie odblokowane po tych wielu minutach.  Nawet jeśli wprowadzone zostanie prawidłowe hasło, konto nie zostanie odblokowane, dopóki nie zostanie dotrzymany ten limit czasowy.  Maks. 1440 minut (1 dzień)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Dzień"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Ustawienia ogólne LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Serwer"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Nazwa hosta DNS lub adres IP serwera."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Standard portu"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Port TCP/UDP dla komunikacji Non-SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Port SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Port TCP/UDP do komunikacji SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
-#, fuzzy
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Wersja protokołu"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Wersja protokołu obsługiwana przez serwer."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Szyfrowanie"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Szyfrowanie obsługiwane przez serwer. TLS jest obsługiwany tylko przez protokół w wersji 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Transakcje"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Włączanie lub wyłączanie poleceń LDAP.  Jeśli jest wyłączona, może to zwiększyć szybkość przeszukiwania."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Tryb"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Tryb, w którym Cacti będą próbowały uwierzytelnić się w stosunku do serwera LDAP.<blockquote><i><i>Brak wyszukiwania</i> - Nie występuje wyszukiwanie Distinguished Name (DN), po prostu spróbuj powiązać z podanym formatem Distinguished Name (DN).<br><br><br><i>Wyszukiwanie anonimowe</i> - Próby wyszukania nazwy użytkownika w stosunku do katalogu LDAP za pomocą wiązania anonimowego w celu zlokalizowania nazwy użytkownika (DN).<br><br><i>Specyficzne wyszukiwanie</i> - Próby wyszukania nazwy użytkownika w stosunku do katalogu LDAP za pomocą Określonej Nazwy Rozróżniającej (DN) i Określonego Hasła do wiązania w celu zlokalizowania nazwy odróżniającej użytkownika (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Nazwa odróżniająca (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Distinguished Name syntax, np. dla okien: <i>\"&lt;username&gt;@win2kdomain.local\"</i> lub dla OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"Nazwa użytkownika\" zostaje zastąpiona nazwą użytkownika, która została podana w oknie logowania.  Jest on używany tylko w trybie \"No Searching\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Wymóg członkostwa w grupie"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Wymóg, aby użytkownik był członkiem grupy w celu uwierzytelnienia. Aby ustawienia grupowe działały, włączenie bez odpowiednich ustawień grupowych spowoduje niepowodzenie uwierzytelniania."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Ustawienia grupy LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Grupa Distinguished Name (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Distinguished Nazwa grupy, do której użytkownik musi należeć."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Członek grupy Atrybuty"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Nazwa atrybutu, który zawiera nazwy użytkowników członków."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Rodzaj członka grupy Rodzaj grupy"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Określa, czy użytkownicy używają pełnej Distinguished Name czy tylko Username w zdefiniowanym atrybucie członka grupy."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Nazwa odróżniająca"
+msgstr "Wyróżniona nazwa (DN)"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Ustawienia wyszukiwania specyficznego dla LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Baza wyszukiwania"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Wyszukaj bazę do przeszukiwania katalogów LDAP, takich jak <i>'dc=win2kdomain,dc=local'</i> lub <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
-#, fuzzy
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Filtr wyszukiwania"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Wyszukaj filtr, za pomocą którego można zlokalizować użytkownika w katalogu LDAP, np. dla okien: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> lub dla OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt)))'</i>.  '&lt;username&gt' zostaje zastąpiona nazwą użytkownika, która została podana w oknie logowania."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Wyszukaj nazwę odróżniającą (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Distinguished Name for Specific Searching binding to the LDAP directory."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Wyszukaj hasło"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Hasło dla powiązania określonego wyszukiwania z katalogiem LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Ustawienia LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Pole, które zastąpi Pełną nazwę podczas tworzenia nowego użytkownika, pobraną z LDAP. (na oknach: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Email"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Pole, które zastąpi e-mail pobrany z LDAP. (w oknach: poczta)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL Linking"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "Adres URL bazy serwera"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Jest to lokalizacja serwera, który będzie używany do linków do strony Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Opcje poczty elektronicznej"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Powiadomić głównego administratora spraw"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Czy w przypadku, gdy serwer Cacti ma problemy, należy powiadomić głównego administratora pocztą elektroniczną?  Konto użytkownika Cacti głównego administratora jest określone w zakładce Uwierzytelnianie na stronie ustawień Cacti. Domyślnie jest to konto \"admin\"."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Test e-mail"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Jest to konto e-mail służące do wysyłania wiadomości testowej w celu upewnienia się, że wszystko działa prawidłowo."
 
-#: include/global_settings.php:1508
-#, fuzzy
+#: include/global_settings.php:1630
 msgid "Mail Services"
 msgstr "Usługi pocztowe"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Z jakiej usługi pocztowej należy korzystać w celu wysyłania poczty"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Serwer pocztowy Ping"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Ping serwera pocztowego przed wysłaniem testowej wiadomości e-mail?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Adres e-mail Nadawcy"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Jest to adres e-mail, z którego będzie wyświetlany adres e-mail."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Imię i nazwisko nadawcy"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Jest to faktyczna nazwa, z której będzie wyświetlana wiadomość e-mail."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Zawijanie wyrazów"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Ile znaków będzie dozwolonych, zanim wiersz w wiadomości e-mail zostanie automatycznie zawinięty w słowo. (0 = niepełnosprawni)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Opcje wysyłania wiadomości e-mail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Ścieżka wysyłania poczty"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Jest to ścieżka do wysyłania poczty na Twój serwer. (Używa się tylko wtedy, gdy jako usługę pocztową wybrano opcję Sendmail)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "Opcje SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Jest to nazwa hosta/IP serwera SMTP, na który zostanie wysłana wiadomość e-mail. W przypadku awarii należy oddzielić gospodarzy za pomocą średnika."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP Port"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Port serwera SMTP, z którego należy korzystać."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Nazwa użytkownika SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Nazwa użytkownika do uwierzytelnienia przy wysyłce przez SMTP. (Pozostaw puste pole, jeśli nie wymagasz uwierzytelnienia)."
 
-#: include/global_settings.php:1584
-#, fuzzy
+#: include/global_settings.php:1706
 msgid "SMTP Password"
-msgstr "Hasło SMTP"
+msgstr "Hasło SMPT"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Hasło do uwierzytelnienia przy wysyłce przez SMTP. (Pozostaw puste pole, jeśli nie wymagasz uwierzytelnienia)."
 
-#: include/global_settings.php:1590
-#, fuzzy
+#: include/global_settings.php:1712
 msgid "SMTP Security"
-msgstr "Bezpieczeństwo SMTP"
+msgstr "Zabezpieczenia SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Metoda szyfrowania, którą należy stosować w przypadku poczty elektronicznej."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP Timeout"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Wprowadź w sekundach limit czasu SMTP."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Ustawienia raportowania"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Domyślny format wykresu"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Podczas tworzenia nowego raportu, jaki typ obrazu powinien być użyty dla wykresów liniowych."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Maksymalna wielkość poczty elektronicznej"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Maksymalny rozmiar wiadomości e-mail wraz ze wszystkimi załącznikami."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Poziom rejestrowania pollerów dla raportowania Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Jaki poziom szczegółowości chcesz wysłać do pliku dziennika. OSTRZEŻENIE: Pozostawienie w jakimkolwiek innym stanie niż NONE lub LOW może szybko wyczerpać przestrzeń dyskową."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Włącz Lotus Notes (R) tweak"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Włącz dostosowanie kodu do specyficznej obsługi klientów Lotus Notes Mail."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Opcje DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Główny adres IP DNS"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Wprowadź podstawowy adres IP DNS, aby użyć go do wyszukiwania wstecznego."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Adres IP drugiego serwera DNS"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Wprowadź drugorzędny adres IP DNS, aby wykorzystać go do wyszukiwania wstecznego."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS Timeout"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Proszę wprowadzić limit czasu DNS w milisekundach.  Cacti używa resolvera DNS opartego na PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Ustawienia aktualizacji RRD na żądanie"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Włączanie aktualizacji RRD na żądanie"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Czy Boost powinien umożliwiać na żądanie aktualizację RRD w Cacti?  Jeśli wyłączysz, zmiana ta wejdzie w życie dopiero po następnym cyklu wyborczym.  Jeśli posiadasz zdalne zbieracze danych, ustawienia te muszą być włączone."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "System Level RRD Updater"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Zanim RRD On-demand Update będzie można wyczyścić, badanie ankietera musi zawsze przejść"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Jak często należy zwiększać częstotliwość aktualizacji wszystkich RRD"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Po włączeniu funkcji boost pliki RRD są aktualizowane tylko wtedy, gdy jest to wymagane przez użytkownika lub gdy upływa ten okres czasu."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Liczba procesów typu Boost"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Liczba jednoczesnych procesów wspomagających do wykorzystania w celu przetworzenia wszystkich RRD w tabeli wspomagania."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Proces"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "%d Procesy"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 msgid "Maximum Records"
 msgstr "Maksymalna liczba rekordów"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Jeśli tabela wyjściowa Boost przekroczy ten rozmiar, w rekordach nastąpi aktualizacja."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Maksymalne pozycje źródła danych na jeden przejazd"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Aby zoptymalizować wydajność, boost RRD updater musi wiedzieć, ile pozycji źródła danych powinno być pobieranych w jednym przebiegu.  Należy uważać, aby nie ustawiać zbyt wysokich wartości, ponieważ wydajność graficzna podczas głównych aktualizacji może być zagrożona.  Jeśli podczas aktualizacji napotkasz na powolność tworzenia wykresów lub badania opinii publicznej, zmniejsz tę liczbę.  Domyślną wartością jest 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Maksymalna długość argumentu"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Gdy boost wysyła polecenia aktualizacji do RRDtool, nie może przekraczać maksymalnej długości argumentu systemu operacyjnego.  Różni się to w zależności od systemu operacyjnego i poziomu jądra.  Na przykład: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23+++ unlimited"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Limit pamięci dla Boost i Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Maksymalna ilość pamięci dla Cacti Poller i Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Maksymalny czas działania skryptu aktualizacji RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Jeśli ankieter Boost wykona ten czas działania, w dzienniku Cacti zostanie umieszczone ostrzeżenie,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Włącz bezpośrednią populację ankietera_output_boost table"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Umożliwia bezpośrednie wkładanie rekordów w zwiększenie mocy wyjściowej ankietera z wynikami w postaci 25% redukcji czasu w każdym cyklu ankietowania."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Boost Debug Log"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Jeśli to pole nie jest puste, Boost zapisze dane wyjściowe RRDupdate z procesu boost poller."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Buforowanie obrazu"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Włącz buforowanie obrazu"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Czy należy włączyć buforowanie obrazów?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Lokalizacja plików obrazów"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Określ lokalizację, w której Boost powinien umieścić pliki obrazu.  Pliki te zostaną automatycznie oczyszczone przez ankietera po ich wygaśnięciu."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Źródła danych Statystyka"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Włącz gromadzenie statystyk dotyczących źródeł danych"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Czy dla tego systemu Cacti należy gromadzić statystyki dotyczące źródeł danych?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Codzienna częstotliwość aktualizacji"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Jak często należy codziennie aktualizować statystyki?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Okno średniej godzinowej"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Liczba kolejnych godzin, które reprezentują średnią godzinową.  Należy pamiętać, że zbyt wysokie ustawienie może skutkować bardzo dużymi tablicami pamięci"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Czas konserwacji"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "O jakiej porze dnia należy aktualizować dane tygodniowe, miesięczne i roczne?  Format to HH:MM [am/pm]."
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Limit pamięci dla źródła danych statystycznych zbierającego dane statystyczne"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Maksymalna ilość pamięci dla Cacti Poller i Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Ustawienia przechowywania danych"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Wybierz, czy RRD będą przechowywane lokalnie czy obsługiwane przez zewnętrzny serwer proxy RRDtool."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Serwer proxy RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Strukturalne ścieżki RRD"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Użyj osobnego podfolderu dla każdego z hostów plików RRD.  Nazwa pliku RRD będzie &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "Serwer proxy"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Nazwa hosta DNS lub adres IP serwera proxy RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Numer portu proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Port TCP do szyfrowanej komunikacji."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA Odcisk palca"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Odcisk palca obecnego publicznego klucza RSA, z którego korzysta pełnomocnik. Jest to konieczne do ustanowienia zaufanego połączenia."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Serwer proxy RRDtool - Kopia zapasowa"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Bilansowanie obciążenia"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Jeśli dostępne są zarówno główny jak i rezerwowy serwer proxy, opcja ta pozwala na rozłożenie wszystkich żądań przeciwko RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Nazwa hosta DNS lub adres IP serwera proxy backupowego RRDtool, jeśli serwer proxy działa w trybie MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Port TCP do szyfrowanej komunikacji z proxy kopii zapasowej."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Odcisk palca obecnego publicznego klucza RSA, z którego korzysta rezerwowy serwer proxy. Wymagało to nawiązania zaufanego połączenia."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Ustawienia uśmiercania szpiku"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Metoda usuwania"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Istnieją dwie metody usuwania.  Pierwsze, odchylenie standardowe, usunie każdą próbkę, która jest liczbą X odchyleń standardowych od średniej próbki.  Druga metoda, Variance, usunie każdą próbkę, która jest o X% większa od średniej Variance.  Metoda Variance uwzględnia pewną liczbę \"wartości odstających\".  Są to próbki wyjątkowe, takie jak szpikulec, które należy wyłączyć z obliczeń średniej zmienności."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Odchylenie standardowe"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Usunięcie wariantów w/Outliers"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Metoda zastępcza"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Istnieją trzy metody zastępcze.  Pierwsza metoda zastępuje szpikulec średnią z danego źródła danych.  Druga metoda polega na zastąpieniu kolca \"NaN\".  Ostatni zastępuje kolce ostatnią znaną dobrą wartością znalezioną."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Średni"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Ostatnio znany Dobry"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Liczba odchyleń standardowych"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Każda wartość, która jest tym wieloma odchyleniami standardowymi powyżej średniej, będzie wyłączona.  Dobra liczba będzie zależała od rodzaju danych, które będą wykorzystywane.  Zalecamy liczbę nie mniejszą niż 5 Odchylenia standardowe."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "%d Odchylenia standardowe"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Różnica Procent"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Wartość ta stanowi odsetek powyżej skorygowanej średniej próbki po usunięciu wartości odstających z próbki.  Na przykład, Variance Procent 100% przy skorygowanej średniej 50 usunąłby z wykresu każdą próbkę powyżej ilości 100."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Różnica Liczba wartości odstających"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Wartość ta odpowiada liczbie próbek o wysokiej i niskiej średniej liczbie próbek, które zostaną usunięte z zestawu próbek przed obliczeniem średniej zmienności.  Jeśli wybierzesz wartość odbiegającą od wartości 5, to zarówno górna jak i dolna 5 średnich zostaną usunięte."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Próbki wysokie/niskie"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Maksymalna liczba zabitych na RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Wartość ta przedstawia maksymalną liczbę kolców do usunięcia z wykresu RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "%d Próbki"
+msgid "%d Spikes"
+msgstr "%d Kolce"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Backup Directory"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Jeśli katalog ten nie jest pusty, pliki RRD zostaną skopiowane do tej lokalizacji."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Ustawienia uśmiercania szpiku serii"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Harmonogram usuwania"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Czy chcesz okresowo usuwać kolce z wykresów?  Jeśli tak, wybierz częstotliwość poniżej."
 
-#: include/global_settings.php:2016
-#, fuzzy
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "Raz dziennie"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Co drugi dzień"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Czas bazowy"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Czas bazowy do usunięcia kolców.  Na przykład, jeśli używasz '12:00 rano' i wybierasz raz dziennie, usuwanie partii rozpocznie się o około północy każdego dnia."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Szablony wykresów do zabijania kolców"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Podczas usuwania zboczy wsadowych będą działały tylko szablony wybrane poniżej."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Zatrzymywanie danych"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
 msgstr "Gdy SpikeKill usuwa kolce z wykresów, tworzy kopię pliku RRD. Jak długo powinny być trzymane te pliki?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Domyślny tryb widoku"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Który tryb wykresów ma być domyślnie wyświetlany podczas pierwszej wizyty na stronie Wykresy?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Język użytkownika"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Określa preferowany język GUI."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Pokaż tytuł wykresu"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Wyświetl tytuł wykresu na stronie tak, aby można go było przeszukiwać za pomocą przeglądarki."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Ukryj osoby niepełnosprawne"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Ukrywa wyłączone urządzenia i wykresy podczas przeglądania poza kartą Konsola."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Agregaty"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Jeśli źródło danych urządzenia jest uwzględnione w wykresie zbiorczym, pokaż ten wykres wraz z innymi wykresami urządzenia"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Włącz przewijanie w poziomie"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Włącz poziome przewijanie tabel, wyłączając responsywną widoczność kolumn."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Format daty do wykorzystania w Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Separator daty, który ma być stosowany w Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Odśwież stronę"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Liczba sekund pomiędzy automatycznym odświeżaniem strony."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Podgląd wykresów na stronę"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Liczba wykresów do wyświetlenia na jednej stronie w trybie podglądu."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Domyślny zakres czasowy"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Domyślny RRA do wykorzystania w rzadkich przypadkach."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Domyślny zakres czasowy wyświetlany podczas przeglądania wykresów i innych danych czasowych."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Domyślne przesunięcie czasowe"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Domyślne przesunięcie czasowe wyświetlane podczas przeglądania wykresów i innych danych czasowych."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Pozwól, aby wykres rozszerzył się na przyszłość"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Podczas wyświetlania wykresów, pozwól, aby data wykresu rozciągała się \"do przyszłości"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Pierwszy dzień tygodnia"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Pierwszy dzień tygodnia dla cotygodniowego wyświetlania wykresów"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Początek dziennej zmiany"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Godzina rozpoczęcia dziennej zmiany."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Koniec dziennej zmiany"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Koniec dziennej zmiany."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Sekcje miniaturowe"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Które części Cacti wyświetlają domyślnie miniaturki."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Podgląd miniaturowych kolumn"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Liczba kolumn do wykorzystania podczas wyświetlania miniaturowych wykresów w trybie Podgląd."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 kolumna"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "%d Kolumny"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Widok drzewa Miniaturki Kolumny"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Liczba kolumn do wykorzystania podczas wyświetlania miniaturowych wykresów w trybie Drzewo."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Wysokość miniaturki"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Wysokość miniaturek w pikselach."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Szerokość miniaturki"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Szerokość miniaturowych wykresów w pikselach."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Drzewo domyślne"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Domyślne drzewo wykresów do wykorzystania podczas wyświetlania wykresów w trybie drzewa."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Wykresy na stronę"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Rozszerzenie urządzeń"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Wybierz, czy chcesz rozszerzyć szablony wykresów i zapytania o dane używane przez urządzenie na drzewie."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Historia hasła"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
 msgstr "Jeśli włączone, Cacti będzie pamiętać Twoją Historię drzewa pomiędzy logowaniami gdy wrócisz na stronę wykresów."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Użyj czcionek niestandardowych"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Wybierz, czy chcesz używać własnych czcionek i rozmiarów czcionek, czy też korzystać z domyślnych ustawień systemu."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Tytułowy plik czcionki"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Plik czcionki do wykorzystania w Graph Titles"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Legenda - plik czcionki"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Plik czcionki, który ma być używany dla elementów Graph Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Plik czcionki osi"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Plik czcionki, który ma być używany dla elementów osi wykresu"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Plik czcionki jednostki"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Plik czcionki, który ma być używany dla elementów Grafiki"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Tryb widoku w czasie rzeczywistym"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Jak chcesz zobaczyć wykresy czasu rzeczywistego?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Wstawka"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Otwórz w nowym oknie"
 
@@ -13003,12 +13158,12 @@ msgstr "<strong>NOTE:</strong> Jesteś z
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOTE:</strong> Żadna z wtyczek Core Cacti Plugins, do tej pory, nie została przeprojektowana do pracy ze zdalnymi zbieraczami danych.  Dlatego wtyczki takie jak MacTrack i HMIB, które wymagają bezpośredniego dostępu do urządzeń, nie będą w tym czasie współpracować ze zdalnymi zbieraczami danych.  Jednak wtyczki takie jak Thold będą działać tak długo, jak długo Remote Data Collector jest w trybie <b>'online'</b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Ścieżka dla %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Nowy Poller"
@@ -13024,7 +13179,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v%s - Kreator instalacji"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "Inicjalizacja"
 
@@ -13078,17 +13232,17 @@ msgstr "Naciśnij 'Return', aby powróci
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Wykresy wybrane dla wykresu zagregowanego nie wykorzystują szablonów wykresów.  Aggregate nie obsługuje tworzenia wykresów Aggregate z wykresów niewzorcowanych."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Element wykresu"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "CF Rodzaj CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Kolor elementu"
 
@@ -13118,8 +13272,8 @@ msgstr "Dopasowane urządzenia"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Typ"
 
@@ -13135,13 +13289,8 @@ msgid "Matching Objects"
 msgstr "Dopasowywanie obiektów"
 
 #: lib/api_automation.php:713
-#, fuzzy
 msgid "Objects"
-msgstr "Przedmioty"
-
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Nie znaleziono"
+msgstr "Obiekty"
 
 #: lib/api_automation.php:876
 #, fuzzy
@@ -13154,9 +13303,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "Dopasowane obiekty [ %s]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "Stan urządzenia"
+msgstr "Status Urządzenia"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -13256,90 +13404,90 @@ msgstr "Reguła Pozycja [edytuj regułę
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Zasada Pozycja [nowa pozycja reguły dla %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Dodane przez Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ERROR: ID urządzenia jest puste"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ERROR: Urządzenie ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ERROR: Nie udało się podłączyć do zdalnego kolektora."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Urządzenie jest wyłączone"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Pominięto kontrolę dostępności urządzenia"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Informacje SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP nieużywany"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Błąd SNMP"
 
-#: lib/api_device.php:1036
-#, fuzzy
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sesja"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Host"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "System"
+msgstr "System:"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Czas działania"
+msgstr "Czas działania:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Nazwa hosta:"
 
-#: lib/api_device.php:1079
-#, fuzzy
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Lokalizacja:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Kontakt:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Wyniki Pingu"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Brak kontroli dostępności Ping lub SNMP w użytkowaniu"
@@ -13354,40 +13502,38 @@ msgstr "Nowy Oddział"
 msgid "Web Basic"
 msgstr "Web Podstawowe dane techniczne"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "Oddział:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Urządzenie:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
-#, fuzzy
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
 msgstr "To konto zostało zablokowane."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
 msgstr "Twój Administrator Cacti wymusił silne hasła do logowania i Twoje obecne hasło nie spełnia nowych wymagań. W związku z tym musisz teraz zmienić hasło."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Hasło musi zawierać co najmniej %d znaków!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Twoje hasło musi zawierać co najmniej 1 znak numeryczny!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Twoje hasło musi zawierać kombinację małych i dużych liter!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Twoje hasło musi zawierać co najmniej 1 znak specjalny!"
@@ -13407,7 +13553,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "UWAGA: Cacti Log Cleared from Web Management Interface."
@@ -13417,12 +13563,12 @@ msgstr "UWAGA: Cacti Log Cleared from We
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Kliknij 'Kontynuuj', aby oczyścić plik dziennika.<br><br><br><br>Note: Jeśli logowanie jest ustawione zarówno na Cacti jak i Syslog, informacja o dzienniku pozostanie w Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Oczyszczanie kłody drewna"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Filtry do kłód"
@@ -13452,51 +13598,51 @@ msgstr "Log [Linie całkowite: %d %s - f
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Kłoda [Linie ogółem: %d %s - niefiltrowane]."
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Wpisy"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Plik"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Linie ogonowe"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Statystyki"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Uruchamianie"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "Połączenia SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Wyświetl zamówienie"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Najpierw Najnowsze"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Najpierw Najstarsze"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Automatyzacja wykonywania zapytań o dane kompletne"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Kompletne haki wtykowe"
@@ -13526,588 +13672,615 @@ msgstr "OSTRZEŻENIE: Stowarzyszenie Sor
 msgid "Update Data Query Sort Cache complete"
 msgstr "Aktualizacja Zapytania o dane Sortuj pamięć podręczną kompletną"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Znaleziono tabele%s do konwersji"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Wykryta zmiana indeksu! CurrentIndex: %s, poprzedni indeks: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Wykryto usunięcie indeksu! Poprzednindex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Wykryto usunięcie indeksu! Poprzednindex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Indeks Stowarzyszenie z danymi lokalnymi kompletne"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Znaleziono Zmieniono identyfikatory osieroconych danych lokalnych%si%s na ponowne zmapowanie."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Przenoszenie wykresów do nowych indeksów"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Duplikat profilu źródła danych"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Zakończono aktualizację pamięci podręcznej tytułu wykresu"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Indeks Stowarzyszenie z danymi lokalnymi kompletne"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Aktualizacja Re-Index Cache kompletny. Były to"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Aktualizacja Poller Cache dla kompletnego zapytania"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Brak wykrytych zmian indeksu, pomijanie Re-Index i Poller Cache Re-population"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Automation Executing for Data Query complete"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Kompletne haki wtykowe"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Sprawdzanie, czy w polu sortowania nie nastąpiła zmiana.  Nie wykryto żadnych zmian."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Wykryte nowe pole sortowania: \"%s\" stare pole sortowania \"%s"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERROR: Nowe pole sortowania nie jest odpowiednie.  Pole sortowania nie ulegnie zmianie."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Nowe pole sortowania zatwierdzone.  Sortuj Pole zostanie zaktualizowane."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Nie można było znaleźć pliku XML z zapytaniem o dane w \"%s"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Znaleziony plik XML z zapytaniem o dane w \"%s"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Błąd przetwarzający plik XML na tablicę."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "Plik XML sparametryzowany ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Musi zawierać &lt;direction&gt;input&lt;/direction&gt; lub &lt;direction&gt;input-output&lt;/direction&gt; tylko pola"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERROR: Zapytanie o dane nie zwracało żadnych indeksów."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; brak w pliku XML, \"Index Count Changed\" nie jest obsługiwany"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Wykonanie skryptu dla liczby indeksów \"%s"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Założona liczba indeksów: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; brak w pliku XML, \"Index Count Changed\" nie jest obsługiwany"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; brak w pliku XML, \"Index Count Changed\" emulowany przez zliczanie pozycji arg_index"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERROR: Zapytanie o dane nie zwracało żadnych indeksów."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Wykonanie skryptu listy indeksów '%s', Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Kliknij, aby wyświetlić dane wyjściowe zapytań dla 'indeksu'."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Znaleziono indeks: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Kliknąć, aby wyświetlić dane wyjściowe dla pola '%s'."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Pole sortowania nie zwróciło żadnych danych.  Nie można kontynuować Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Wykonujące zapytanie skryptowe \"%s"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Znaleziono pozycję [%s=wskaźnik \"%s\"]: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Ogółem: %f, Delta: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Invalid host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Nie udało się załadować sesji SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Wykonując SNMP otrzymujemy dla liczby indeksów @ '%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; brak w pliku XML, \"Index Count Changed\" emulowany przez zliczanie pozycji oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Wykonanie spaceru SNMP dla listy indeksów @ '%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Brak zwróconych danych SNMP"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Indeks znaleziony na OID: wartość \"%s\": \"%s"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Lista filtrów indeksów @ '%s' Index Count: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Indeks filtrowany na OID: wartość \"%s\": \"%s"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Naprawiono błędne pole \"metoda\" dla \"%s\", ponieważ \"rewrite_index\" lub \"oid_suffix\" jest zdefiniowane"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Wprowadzanie danych indeksu dla pola \"%s\" [wartość=\"%s\"]."
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Położone pole wejściowe \"%s\" [get]."
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Znaleziono zasadę przepisywania OID: 's/%s/%s/s/'."
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite at OID: \"%s\" nowy OID: \"%s"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Wykonanie SNMP get for data @ '%s' [value='%s']."
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Pole \"%s\" %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Wykonanie SNMP uzyskać dla % ofert (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Pole sortowania zwrócone nie dane.  Nie można kontynuować Re-Index dla OID[%]."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Znaleziono wynik dla danych @ \"%s\" [wartość=\"%s\"]."
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Ustawianie wyniku dla danych @ '%s' [key='%s', value='%s']"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Pominięty wynik dla danych @ '%s' [key='%s', value='%s']."
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Uzyskaj wynik SNMP dla danych @ '%s' [wartość='%s'] (indeks: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Wykonanie SNMP get for data @ '%s' [value='$value']."
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Położone pole wejściowe \"%s\" [spacer]."
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Wykonywanie SNMP walk dla danych @ '%s"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Znaleziono pozycję [%s=wskaźnik \"%s\"]: %s [od %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Znaleziono OCTET STRING \"%s\" wartość dekodowana: \"%s"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Znaleziono pozycję [%s=wskaźnik \"%s\"]: %s [z regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Znaleziono pozycję [%s=wskaźnik \"%s\"]: %s [z regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Zapytanie o dane w trybie Re-Indexing jest kompletne"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Nieznany Indeks"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Musisz wybrać kolumnę wyjściową XML dla źródła danych '%s' i przełączyć pole wyboru w prawo"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Szablon wykresu nie posiada szablonów danych w użyciu.  Proszę skorygować szablon wykresu"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Nie udało się określić długości pola hasła, nie może być kontynuowane, podobnie jak może uszkodzić hasło"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Nie udało się zmienić długości pola hasła, nie może być kontynuowane, podobnie jak może uszkodzić hasło"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Źródło danych nie istnieje"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Debug nie zakończony po 5 głosowaniach"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Pola, które nie zostały wypełnione:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Źródło danych nie jest ustawione jako aktywne"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Folder RRD nie może być zapisywany przez Pollera.  Właściciel RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Plik RRD nie jest zapisywalny przez Pollera.  Właściciel RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "Plik RRD nie pasuje do profilu danych"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD Plik nieaktualizowany po głosowaniu"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Źródło danych Zwrócono złe wyniki za"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Źródło danych nie zostało poddane badaniu"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Nie znaleziono żadnych problemów"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Wiadomość nie została znaleziona."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Błąd %s nie jest czytelny"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Zalogowany jako"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Login jako zwykły użytkownik"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
-msgstr "gość"
+msgstr "Gość"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Społeczność użytkowników"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Dokumentacja"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Zalogowany jako: %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Edytuj profil"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Wyloguj"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Liść"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Nieoparte na zapytaniach"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, php-format
 msgid "Link %s"
 msgstr "Łącze %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Błąd mailingowy: Nie <b>TO</b> adres ustawiony! <br>Jeśli korzystasz z linku <i>Test Mail</i>, ustaw ustawienie <b>Alert e-mail</b>."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Uwierzytelnienie nie powiodło się: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO nie powiodło się: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, php-format
 msgid "Connect failed: %s"
 msgstr "Połączenie nieudane: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Błąd SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Jest to wiadomość testowa wygenerowana z Cacti.  Ta wiadomość została wysłana w celu przetestowania konfiguracji ustawień poczty."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Ustawienia poczty e-mail są obecnie ustawione w następujący sposób"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Metoda"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Sprawdzanie konfiguracji....<br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Klasa pocztowa PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Metoda: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Nie pokazywana z powodów związanych z bezpieczeństwem"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Bezpieczeństwo"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Wyniki Ping:"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr "Ominięty"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Tworzenie tekstu wiadomości...."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "Wysyłanie wiadomości...."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Komunikat z testu Cacti"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Sukces!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Komunikat Nie wysłany z powodu awarii ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "System ostrzegawczy Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti disabled plugin %s z powodu następującego błędu: %s!  Więcej informacji na ten temat można znaleźć w pliku dziennika Cacti."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Wersja %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14118,441 +14291,420 @@ msgid "Aggregated Device"
 msgstr "Urządzenie zagregowane"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
-msgstr "Nie dotyczy."
+msgstr "Nie dotyczy"
 
 #: lib/graphs.php:86
 #, fuzzy
 msgid "Damaged Graph"
 msgstr "Źródło danych, wykres"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Wybrane szablony"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Wpisz słowo kluczowe"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Zapytanie o dane:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV Eksport danych z wykresów"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Widok wykresu czasu"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "Edycja urządzenia"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Zabijaj kolce na wykresach"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Poprzedni"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d do %d %d %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Następny"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Wszystkie %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Wartość bieżąca"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Nie znaleziono %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
 msgstr "alfa"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Nr Zadanie"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Brak źródła"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
-msgstr "Wybierz działanie"
+msgstr "Wybierz akcję"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Wykonaj działanie"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Logi"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Odchylenia standardowe"
-
-#: lib/html.php:2086
-#, fuzzy
+#: lib/html.php:2163
 msgid "Standard Deviations"
-msgstr "Odchylenia standardowe"
-
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "%d Odległości"
+msgstr "Odchylenie standardowe"
 
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Odstępstwa"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "%d Kolce"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Zabójstwa na RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Usuń StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Usuń odchylenie"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Zakres wypełniania luk"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Zakres pływacki"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Sucha praca StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Wariancja pracy na sucho"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Zakres wypełniania szczelin na sucho"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Zakres pracy na sucho"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
 #, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Zezwól lub ogranicz, aby kolumny tabeli wykraczały poza obecne limity systemu Windows."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
-msgstr "Wprowadź szukany termin"
+msgstr "Wpisz szukane hasło"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Wprowadź wyrażenie regularne"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Nie wybrano pliku"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Wyniki SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Kliknij, aby wyświetlić tylko ten wykres w czasie rzeczywistym"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Kliknij ponownie, aby usunąć ten wykres z czasu rzeczywistego"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Kaktusy Strona główna"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Strona projektu Cacti"
 
-#: lib/html.php:2326
-#, fuzzy
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Zgłoś błąd"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Kliknij, aby wyświetlić/ukryć filtr"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Filtr prądu stałego"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Schowek"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "Identyfikator schowka"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Operacja kopiowania jest obecnie niedostępna"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Nie udało się znaleźć danych do skopiowania!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Schowek został zaktualizowany"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Przepraszamy, Twój schowek nie mógł być w tej chwili zaktualizowany"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Długość hasła spełnia wymagania minimum 8 znaków"
 
-#: lib/html.php:2341
-#, fuzzy
+#: lib/html.php:2428
 msgid "Passphrase too short"
-msgstr "Passphrase zbyt krótkie"
+msgstr "Zbyt krótkie hasło"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Passphrase pasuje, ale jest zbyt krótki"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Passphrase zbyt krótkie i nie pasujące"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Passphrazy pasują"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Passphrazy nie pasują do siebie"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Przepraszamy, nie mogliśmy wykonać ostatniej czynności."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Błąd:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
-msgstr "Powód:"
+msgstr "Uzasadnienie:"
 
-#: lib/html.php:2349
-#, fuzzy
+#: lib/html.php:2436
 msgid "Action failed"
-msgstr "Skarga nie powiodła się"
+msgstr "Akcja nie powiodła się"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Operacja zakończona powodzeniem"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Czas połączenia"
+msgstr "PoÅÄczenie nie powiodÅo siÄ"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Odpowiedź na ostatnie działanie była nieoczekiwana."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Niektóre działania nie powiodły się"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Uwaga, nie mogliśmy przetworzyć wszystkich Twoich działań.  Szczegóły znajdują się poniżej."
 
-#: lib/html.php:2355
-#, fuzzy
+#: lib/html.php:2442
 msgid "Operation successful"
-msgstr "Operacja zakończona powodzeniem"
+msgstr "Operacja zakończyła się pomyślnie"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Operacja zakończyła się sukcesem.  Szczegóły znajdują się poniżej."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pauza"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Powiększ"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Pomniejsz"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Współczynnik powiększenia"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 #, fuzzy
 msgid "Timestamps"
 msgstr "Znaczniki czasowe"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Zoom Out Pozycjonowanie"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Tryb zoomu"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Szybko"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Otwórz w nowej karcie"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Zapisywanie wykresu"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Kopiuj wykres"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Skopiuj link do wykresu"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Spowoduje to, że Twój suwak, aby zmienić rozmiar do wypełnienia zawsze rozmiar ekranu użytkowników"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Automatycznie"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
-msgstr "Zawsze Wył."
+msgstr "Zawsze wyłączone"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Początek z"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Data zakończenia"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Zamknij"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3. Przycisk myszy"
@@ -14567,67 +14719,67 @@ msgstr "Zastosuj filtr do tabeli"
 msgid "Reset filter to default values"
 msgstr "Przywrócenie wartości domyślnych filtra"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Znaleziono plik"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Ścieżka jest katalogiem, a nie plikiem"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Plik nie został znaleziony"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Wprowadź prawidłową ścieżkę dostępu do pliku"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Założono spis abonentów"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Ścieżka jest plikiem, a nie katalogiem"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Katalog nie został odnaleziony"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Wprowadź prawidłową ścieżkę katalogową"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Kolor Cacti (%)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "NIE JEST MOŻLIWA WERYFIKACJA CZCIONKI"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Ostrzeżenie Niezapisane dane formularza"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Niezapisane wykryte zmiany"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Masz niezapisane zmiany w tym formularzu.  Jeśli wciśniesz &#39;Continue&#39;Continue&#39; zmiany te zostaną odrzucone.  Naciśnij &#39;Cancel&#39; aby kontynuować edycję formularza."
@@ -14637,108 +14789,107 @@ msgstr "Masz niezapisane zmiany w tym fo
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Źródła danych zapytania o dane muszą być tworzone poprzez %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Zapisywanie bieżących wykresów, kolumn, miniatur, ustawień wstępnych i preferencji Time Shift w profilu"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Kolumny"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
-msgstr "%d Kolumna"
+msgstr "%d kolumna"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Własny"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Od"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Wybór daty rozpoczęcia"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Do"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Wybór daty końcowej"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Czas przesunięcia do tyłu"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Zdefiniuj interwał zmiany"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Czas przesunięcia do przodu"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Odśwież wybrany zakres czasowy"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Powrót do domyślnego zakresu czasowego"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Okno"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Okres"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Zatrzymaj"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Tworzenie wykresu z %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Tworzenie %s Wykresy z %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Wykres [Szablon: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Elementy wykresu [Szablon: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Źródło danych [Wzór: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Dane niestandardowe [Szablon: %s]"
@@ -15127,13 +15278,12 @@ msgstr "Wybierz jeden z podanych typów
 msgid "Events"
 msgstr "Wydarzenia"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "nowy] [nowy]."
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
 msgstr "Wyślij raport"
 
@@ -15158,174 +15308,185 @@ msgid "Report Preview %s"
 msgstr "Podgląd raportu"
 
 #: lib/html_reports.php:1327
-#, fuzzy
 msgid "Item Details"
-msgstr "Szczegóły pozycji"
+msgstr "Szczegóły produktu"
+
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Drzewo:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Z urządzenia: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Oddział:"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Wszystkie Oddziały)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Oddział Bieżący)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Brak pozycji sprawozdania"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Poziom administratora Poziom administratora"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Sprawozdania [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Poziom użytkownika"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Raporty"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Właściciel"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Częstotliwość"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Ostatnio uruchomione"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
-msgstr "Następny przejazd"
+msgstr "Następne uruchomienie"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Drzewo raportów"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Raport Niepełnosprawni - brak właściciela"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Każdorazowo"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Wielokrotny"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Nieprawidłowa"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Nie znaleziono żadnych raportów"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Szablon wykresu:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Szablon W oparciu o szablon"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "drzewo"
+msgstr "Drzewo:"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "Strona"
+msgstr "Strona:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Liść:"
+msgstr "Liść"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
-msgstr "Szablon urządzenia:"
+msgstr "Szablon urządzenia"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Zastosowany"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtr"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Filtry graficzne"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Ustawianie/odświeżanie filtra"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Szablon niegraficzny)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Wybrany"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Wyszukiwany termin \"%s\" jest nieważny. Błąd wynosi %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Wystąpił wewnętrzny błąd!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Limit Backtrack został wyczerpany!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Granica powtarzalności została wyczerpana!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Zły błąd UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Zły błąd offsetu UTF-8!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Błąd"
 
@@ -15338,106 +15499,111 @@ msgstr "Błąd walidacji dla zmiennej %s
 msgid "Validation Error"
 msgstr "Błąd walidacji"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "zapisany"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "nie mógł otworzyć się"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "nie istnieje"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Zapisywalny"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "Zapisywalny"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Plik zasobów: brakuje „%s” lub nie można go odczytać. Upewnij się, że zainstalowałeś go przed użyciem zapytania o dane: „%s”"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Nieznane Pole"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Importowanie wyników podglądu"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Results"
 msgstr "Wyniki przywozu"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Kaktusy wprowadziłyby następujące zmiany, gdyby Pakiet był importowany:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti zaimportowało do Pakietu następujące pozycje"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "Pliki opakowaniowe"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Podgląd"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti dokonywałoby następujących zmian, gdyby szablon został zaimportowany:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti zaimportowało do Szablonu następujące elementy"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Sukces!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Błąd"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Podgląd"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "uaktualniony] [zaktualizowany]."
+msgstr "Zaktualizowano"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "bez zmian"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Założona zależność:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Niezaspokojona zależność:"
@@ -15486,1130 +15652,1154 @@ msgstr "Parametr nieoczekiwanej trasy"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Nie zastosowano określonego profilu %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Nie zastosowano określonego trybu: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Niezastosowanie określonej nadrzędnej funkcji automatyki: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Nie zastosowano określonego odstępu czasu cron"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Nie zastosowano określonego zakresu automatyki"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Nie istnieje pasująca opcja snmp"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Nie istnieje pasujący szablon"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Instalator nie mógł kontynuować pracy z powodu nieoczekiwanego błędu."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Proszę zgłosić to do Grupy Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Nieznany powód: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Próbujesz zainstalować Cacti %s w bazie danych 0.6.x. Niestety, nie można tego zrobić."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Aby móc kontynuować, <b>MUSISZ</b> utworzyć nową bazę danych, zaimportuj do niej \"cacti.sql\":"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "<b>MUSISZ</b> a następnie zaktualizuj \"include/config.php\", aby wskazać nową bazę danych."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "UWAGA: Twoje istniejące dane nie będą modyfikowane, ani nie będą dostępne dla nowej instalacji"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Stworzyłeś nową bazę danych, ale nie zaimportowałeś jeszcze pliku 'cacti.sql'. W wierszu poleceń, wykonaj następujące czynności, aby kontynuować:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Błąd ten może być również generowany, jeśli użytkownik bazy Cacti nie ma poprawnych uprawnień w bazie danych Cacti. Upewnij się, że użytkownik bazy danych Cacti ma możliwość WYBoru, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX na bazie Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "<b>MUSISZ</b> również zaimportować informacje MySQL TimeZone do MySQL i przyznać użytkownikowi Cacti SELECT dostęp do tabeli mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "W Linuksie/UNIX, uruchom poniższe czynności jako \"root\" w powłoce:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "W systemie Windows, musisz postępować zgodnie z instrukcjami tutaj <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Po zakończeniu tego procesu możesz wydać następującą komendę, aby zapewnić użytkownikowi Cacti dostęp do tabel:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Następnie uruchom poniższe polecenia w MySQL jako administrator:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Testuj połączenie"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Rozpocznij"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Aktualizuj"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Obniżenie"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Wersja Cacti"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
-msgstr "Umowa licencyjna"
+msgstr "Umowa Licencyjna"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Ta wersja Cacti (%s) nie wydaje się mieć poprawnego kodu wersji, prosimy o kontakt z zespołem ds. rozwoju Cacti, aby upewnić się, że jest to podstawa.  Jeśli widzisz ten błąd w wersji, prosimy o natychmiastowe przesłanie raportu na adres GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Dzięki za poświęcenie czasu na pobranie i zainstalowanie Cacti, kompletnego rozwiązania graficznego dla Twojej sieci. Zanim zaczniesz tworzyć fajne wykresy, istnieje kilka danych, które Cacti musi znać."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Upewnij się, że przeczytałeś i postępowałeś zgodnie z instrukcjami niezbędnymi do zainstalowania Cacti przed kontynuacją. Informacje o instalacji można znaleźć dla systemów operacyjnych opartych na <a href=\"%1$s\">Unix</a> i <a href=\"%2$s\">Win32</a>."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Proces ten poprowadzi Cię przez etapy aktualizacji z wersji '%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Ponadto, jeśli jest to aktualizacja, należy przeczytać plik informacyjny <a href=\"%s\">Upgrade</a>."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "NIE zaleca się obniżania oceny, ponieważ struktura bazy danych może być niespójna"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti jest licencjonowane na podstawie Powszechnej Licencji Publicznej GNU, musisz wyrazić zgodę na jej postanowienia przed kontynuowaniem:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
-msgstr "Ten program jest rozpowszechniany w nadziei, że będzie przydatny, ale BEZ JAKIEJKOLWIEK GWARANCJI; nawet bez dorozumianej gwarancji MERCHANTABILITY lub FITNESS FOR A PARTICULAR PURPOSE.  Więcej informacji na ten temat można znaleźć w Powszechnej Licencji Publicznej GNU."
+msgstr "Ten program jest rozpowszechniany w nadziei, że będzie przydatny, ale BEZ JAKIEJKOLWIEK GWARANCJI; nawet bez dorozumianej gwarancji HANDLOWYCH lub PASUJĄCYCH DO KONKRETNEGO ZASTOSOWANIA. Więcej informacji na ten temat można znaleźć w Powszechnej Licencji Publicznej GNU."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Akceptacja umowy licencyjnej GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Wybierz motyw domyślny:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Kontrole przed instalacją"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Kontrole lokalizacji"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "BŁĄD:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Proszę zaktualizować config.php z poprawną względną lokalizacją URI Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Twoja konfiguracja Cacti ma poprawną ścieżkę (url_path) w config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PZP - zalecenia"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Zalecenia PZP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Aktualne"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Zalecane"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Ścieżka binarna PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Lokalizacja binarna PHP jest nieprawidłowa i musi zostać zaktualizowana."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Zaktualizuj wartość path_php_binary w tabeli ustawień."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Zaliczone"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Ostrzeżenie"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - wsparcie modułowe (wymagane)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti wymaga zainstalowania kilku modułów PHP do poprawnego działania. Jeśli którekolwiek z nich nie są zainstalowane, nie będzie można kontynuować instalacji do czasu wprowadzenia poprawek. Dodatkowo, dla optymalnej wydajności systemu Cacti powinien być uruchamiany z określonymi zmiennymi systemowymi MySQL.  Proszę postępować zgodnie z zaleceniami MySQL według własnego uznania.  Zawsze szukaj dokumentacji MySQL, jeśli masz jakieś pytania."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Następujące rozszerzenia PHP są obowiązkowe i muszą być zainstalowane przed kontynuacją instalacji Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Wymagane moduły PHP"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Zainstalowane"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Wymagane"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - wsparcie dla modułów (opcjonalnie)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Zalecane są następujące rozszerzenia PHP i powinny być zainstalowane przed kontynuacją instalacji Cacti.  UWAGA: Jeśli planujesz wspierać SNMPv3 z IPv6, nie powinieneś instalować modułu php-snmp w tym czasie."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "Moduły opcjonalne"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Opcjonalnie"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - obsługa stref czasowych"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Twoja baza danych MySQL TimeZone nie jest wypełniona.  Proszę wypełnić tę bazę danych przed przystąpieniem do dalszych działań."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Twoje konto logowania do bazy danych Cacti nie ma dostępu do bazy danych MySQL TimeZone.  Proszę podać konto bazy danych Cacti \"wybierz\" dostęp do tabeli \"time_zone_name\" w bazie danych \"mysql\" i wypełnić informacje MySQL TimeZone przed przystąpieniem do pracy."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Twoje konto bazy danych Cacti ma dostęp do bazy danych MySQL TimeZone i ta baza danych jest wypełniona globalnymi informacjami TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Ustawienia"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Te ustawienia strojenia wydajności MySQL pomogą twojemu systemowi Cacti działać lepiej bez problemów przez dłuższy czas."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Zalecane zmienne ustawienia systemu MySQL"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Typ instalacji"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Podwyższenie z <strong>%s</strong> do <strong>%s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "W przypadku problemów zaleca się wyczyścić pamięć podręczną przeglądarki, zamknąć, a następnie ponownie otworzyć przeglądarkę (nie tylko zakładka Cacti jest włączona) i spróbować ponownie, przed zgłoszeniem problemu z The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "W rzadkich przypadkach mieliśmy raporty od użytkowników, którzy doświadczyli drobnych problemów związanych ze zmianami w kodzie.  Problemy te są spowodowane przez przeglądarkę zachowującą kod pre-upgrade'owy i chociaż podjęliśmy kroki w celu zminimalizowania szans na to, może się to nadal zdarzać.  Jeśli potrzebujesz instrukcji jak wyczyścić pamięć podręczną przeglądarki, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> jest dobrym punktem wyjścia."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Jeśli po wyczyszczeniu pamięci podręcznej i ponownym uruchomieniu przeglądarki nadal występują problemy, prosimy o zgłoszenie problemu, a my postaramy się zidentyfikować jego przyczynę."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Obniżenie z <strong>%s</strong> do <strong>%s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Wygląda na to, że obniżasz ocenę do poprzedniej wersji.  Zmiany w bazie danych dokonane dla nowszej wersji nie zostaną odwrócone i <i>mogłyby</i> powodować problemy."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Proszę wybrać typ instalacji"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Opcje instalacji:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Wybierz to dla strony Primary."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Nowy serwer główny"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Nowy zdalny sondaż"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Remote Pollers są używane w celu uzyskania dostępu do sieci, które nie są łatwo dostępne dla witryny Primary."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Poniższe informacje zostały określone na podstawie pliku konfiguracyjnego Cacti. Jeśli nie jest poprawne, przed kontynuacją należy edytować \"include/config.php\"."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informacje o połączeniu z lokalną bazą danych"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Baza danych: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Użytkownik bazy danych: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Nazwa hosta bazy danych: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Port: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Typ systemu operacyjnego serwera: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Informacje o połączeniu z centralną bazą danych"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Konfiguracja Tylko do odczytu!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Twój plik config.php musi być zapisywalny przez serwer WWW podczas instalacji w celu skonfigurowania Remote poller.  Po zakończeniu instalacji należy ustawić ten plik tylko do odczytu, aby zapobiec możliwym problemom związanym z bezpieczeństwem."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Konfiguracja Pollera"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Informacje na temat Remote Cacti Poller nie zostały zawarte w pliku config.php.  Proszę zapoznać się z config.php.dist i ustawić zmienne: <i>$rdatabase_default, $rdatabase_username</i>, itd.  Te zmienne muszą być ustawione i wskazywać z powrotem na serwer bazy danych Primary Cacti.  Poprawić i spróbować ponownie."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Zmienne z poliesterem zdalnym"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Zmienne, które muszą być ustawione w pliku config.php zawierają następujące elementy"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Instalator automatycznie przydziela $poller_id i dodaje go do pliku config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Po ustawieniu wszystkich zmiennych w pliku config.php, należy również przyznać $rdatabase_username dostęp do głównego serwera bazy danych Cacti.  Postępuj zgodnie z tą samą procedurą, jaką stosowałbyś przy każdej innej instalacji Cacti.  Następnie można nacisnąć przycisk \"Test Connection\" (Połączenie testowe).  Jeśli test zakończy się pomyślnie, będziesz mógł kontynuować i zakończyć instalację."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Dodatkowe kroki po instalacji"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Istotne jest, że centralny serwer Cacti może komunikować się poprzez MySQL do każdego zdalnego serwera bazy danych Cacti.  Po zakończeniu instalacji należy edytować zdalny kolektor danych i upewnić się, że ustawienia są prawidłowe.  Podczas edycji zdalnego gromadzenia danych można sprawdzić, korzystając z opcji \"Połączenie testowe\"."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Krytyczne lokalizacje i wersje binarne"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Przed kontynuacją upewnij się, że wszystkie te wartości są prawidłowe."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Jedna lub więcej ścieżek wydaje się być nieprawidłowa, niezdolna do kontynuowania"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Kontrole pozwoleń na pracę w spisie"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Upewnij się, że poniższe uprawnienia katalogów są poprawne przed przystąpieniem do pracy.  Podczas instalacji katalogi te muszą być własnością użytkownika serwera WWW.  Te zmiany uprawnień są wymagane, aby umożliwić instalatorowi zainstalowanie pakietów Device Template, które zawierają pliki XML i skrypty, które zostaną umieszczone w tych katalogach.  Jeśli nie zdecydujesz się na instalowanie pakietów, istnieje skrypt 'install_package.php', który może być użyty z linii poleceń po zakończeniu instalacji."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Po zakończeniu instalacji, możesz sprawić, że niektóre z tych katalogów będą czytane tylko w celu zwiększenia bezpieczeństwa."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Katalogi te będą musiały pozostać czytelne po zainstalowaniu, tak aby proces zdalnej synchronizacji Cacti mógł je aktualizować w miarę jak zmienia się Strona główna Cacti"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Jeśli instalujesz pakiety, po zainstalowaniu pakietów, powinieneś zmienić katalog skryptów z powrotem na czytany tylko dlatego, że jest to ekspozycja na stronie internetowej."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "W przypadku zdalnych ankieterów bardzo ważne jest, aby ścieżki, które będziesz często aktualizować, w tym wtyczki, skrypty i ścieżki zasobów, miały dostęp do odczytu/zapisu, ponieważ zbieracz danych będzie musiał aktualizować te ścieżki z głównej zawartości serwera WWW."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Wymagane pisanie tylko w czasie instalacji"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
 msgstr "Zapisywalny"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Wymagana możliwość pisania po zakończeniu instalacji"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Potencjalne kwestie związane z pozwoleniami"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Upewnij się, że Twój serwer ma dostęp do folderów Cacti, które zawierają błędy poniżej."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Jeśli SELinux jest włączone na serwerze, można albo permenantly wyłączyć, albo tymczasowo wyłączyć go, a następnie dodać odpowiednie uprawnienia za pomocą narzędzi wiersza poleceń SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Użytkownik '%s' powinien posiadać zezwolenie MODIFY, aby umożliwić odczyt/zapis."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Przykład ustawiania uprawnień do folderów jest pokazany tutaj, choć może być konieczne ich dostosowanie w zależności od systemu operacyjnego, kont użytkowników i żądanych uprawnień."
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "PRZYKŁAD:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Po zakończeniu instalacji ścieżka CSRF powinna być ustawiona tylko do odczytu."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Wszystkie foldery można zapisywać"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Ochrona białej listy walidacji danych wejściowych"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Metody wprowadzania danych Cacti, które wywołują skrypt, mogą być wykorzystane w taki sposób, że użytkownik niebędący administratorem może wyrządzić szkody w plikach należących do konta poller, a w przypadkach, gdy ktoś uruchamia poller Cacti jako root, może zagrozić systemowi operacyjnemu, umożliwiając atakującym wykorzystaj swoją infrastrukturę."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Dlatego kilka wersji temu Cacti zostało ulepszone, aby zapewnić możliwość umieszczania na białej liście dla tych typów metod wprowadzania danych. Chociaż zapewnia to bardziej kompleksowe zabezpieczenie kaktusów, zwiększa ilość pracy wymaganej przez administratora kaktusów do importowania szablonów i pakietów oraz zarządzania nimi."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Sposób, w jaki działa Biała lista, polega na tym, że gdy importujesz metodę wprowadzania danych lub importujesz metodę wprowadzania danych, a skrypt i / lub narzędzia zmieniają się w jakikolwiek sposób, metoda wprowadzania danych i wszystkie odpowiednie źródła danych należy natychmiast wyłączyć, dopóki administrator nie potwierdzi, że metoda wprowadzania danych jest poprawna."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Aby umożliwić identyfikację metod wprowadzania danych w tym stanie, udostępniliśmy skrypt sprawdzania poprawności w katalogu CLI Cacti, który można uruchomić z następującymi opcjami:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Ta opcja skryptu wyszuka wszelkie metody wprowadzania danych, które są obecnie zbanowane, i poda szczegółowe informacje na temat przyczyny."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Ta opcja skryptu odblokowuje metody wprowadzania danych, które są obecnie zbanowane."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Ta opcja skryptu spowoduje ponowne włączenie wszelkich wyłączonych źródeł danych."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Zdecydowanie <b>zaleca się zaktualizowanie pliku</b> config.php, aby włączyć tę funkcję, poprzez odkomentowanie zmiennej <b>$ input_whitelist</b> , a następnie uruchomienie trzech powyższych opcji skryptu CLI po zakończeniu instalacji przez Internet."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Zaznacz pole wyboru poniżej, aby potwierdzić, że przeczytałeś i zrozumiałeś to obawy dotyczące bezpieczeństwa"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Przeczytałem to oświadczenie"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr "Profil domyślny"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Proszę wybrać domyślny profil źródła danych, który ma być używany w badaniach źródeł.  Jest to maksymalny czas pomiędzy urządzeniami skanującymi informacje, więc im krótszy jest interwał ankietowania, tym więcej pracy jest umieszczane na serwerze Cacti.  Należy również wybrać zamierzony lub skonfigurowany interwał Cron, który ma być używany do zbierania danych."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Odstęp czasu między kolejnymi wymianami korony"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Domyślna sieć automatyki"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti może automatycznie skanować sieć po zakończeniu instalacji. Wykorzysta to poniższy zakres sieci, aby określić zakres adresów IP, które mogą być skanowane.  Do celów skanowania zdefiniowano predefiniowany zestaw opcji, które obejmują korzystanie zarówno ze społeczności \"publicznych\", jak i \"prywatnych\"."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Jeśli urządzenia wymagają innego zestawu opcji do użycia w pierwszej kolejności, można je zdefiniować poniżej i będą one używane przed ustawieniami domyślnymi"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Wszystkie opcje mogą być dostosowane po instalacji"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "Opcje domyślne Opcje domyślne"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr "Tryb skanowania"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Zasięg sieci"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Dodatkowe wartości domyślne"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Dodatkowe opcje SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Profile lokalizacji błędów"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Instalacja nie może być kontynuowana, ponieważ nie można było znaleźć żadnych profili."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Może to nastąpić, jeśli masz pustą bazę danych i nie zaimportowałeś jeszcze pliku cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "Ustawienie szablonu"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Wybierz typ szablonu, który chcesz wyeksportować z Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Proszę wybrać szablony urządzeń, które mają być używane po zakończeniu instalacji.  W przypadku systemu operacyjnego Windows należy upewnić się, że wybrano szablon \"Urządzenie Windows\".  Jeśli Twoim systemem operacyjnym jest Linux/UNIX, upewnij się, że wybrałeś 'Local Linux Machine' Device Template."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Autor"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Strona główna"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Szablony urządzeń pozwalają na monitorowanie i wykres szerokiego asortymentu danych w Cacti.  Po wybraniu żądanych szablonów urządzenia, naciśnij 'Finish' i instalacja zostanie zakończona.  Prosimy o cierpliwość na tym kroku, ponieważ import szablonów urządzeń może zająć kilka minut."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Zestawienie serwerów"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Zestawienie serwerów wydaje się być zgodne z UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Zestawienie serwerów NIE wydaje się być w pełni zgodne z UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "W sekcji [mysqld] znajdź wpisy o nazwie 'character&#8209;set&#8209;server' i 'collation&#8209;server' i ustaw je w następujący sposób:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 msgid "Database Collation"
 msgstr "Sortowanie bazy danych"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Domyślna kolacja bazy danych wydaje się być zgodna z UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Domyślna kolacja bazy danych NIE wydaje się być w pełni zgodna z UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Wszystkie tabele utworzone przez wtyczki mogą mieć problemy z tabelami Cacti Core, jeśli kolacja nie jest dopasowana.   Upewnij się, że twoja baza danych została zmieniona na 'utf8mb4_unicode_ci', wykonując następujące czynności:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Ustawienie tabeli"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Masz więcej tabel niż konfiguracja PHP pozwoli nam wyświetlić / przekonwertować. Zmodyfikuj ustawienie max_input_vars w php.ini na wartość powyżej%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Konwersja tabel może zająć trochę czasu, zwłaszcza na większych stołach.  Konwersja tych tabel nastąpi w tle, ale nie przeszkodzi instalatorowi w uzupełnieniu.  Może to spowolnić niektóre serwery, jeśli nie ma wystarczającej ilości zasobów dla MySQL do obsługi konwersji."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabele"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "Zestawienie"
+msgstr "Porządek alfabetyczny"
 
-#: lib/installer.php:2494 utilities.php:514
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Silnik"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Format"
+msgstr "Surowy format"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Jedna lub więcej tabel są zbyt duże, aby można je było przekonwertować podczas instalacji.  Do konwersji należy użyć skryptu cli/convert_tables.php, a następnie odświeżyć tę stronę. Na przykład:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Poniższe tabele należy przeliczyć na UTF8 i InnoDB.  Proszę wybrać tabele, które chcą Państwo przekonwertować podczas procesu instalacji."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Wszystkie tabele wydają się być zgodne z UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Potwierdź aktualizację"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Potwierdź obniżenie"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Potwierdź instalację"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Instaluj"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "WYKRYTA OBNIŻKA"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "MUSISZ MUSI ZMIANY ZMIANAĆ DATY CACTI, aby uzyskać jakiekolwiek zmiany, które zostały wprowadzone w życie. <br/>Instalator NIE MOŻE WIEDZIEĆ TEGO AUTOMATYCZNEGO DLA TWOICH"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Obniżenie oceny powinno być wykonywane tylko wtedy, gdy jest to absolutnie konieczne i może to spowodować przerwanie raty."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Twój serwer Cacti jest prawie gotowy.  Proszę sprawdzić, czy jesteś szczęśliwy, że możesz kontynuować."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Naciśnij '%s', a następnie kliknij '%s', aby zakończyć proces instalacji po wybraniu szablonów urządzenia."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Instalacja serwera Cacti v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Serwer Cacti jest teraz instalowany"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Odradzający się proces w tle:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Zakończone"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Twój serwer Cacti v%s został zainstalowany/uaktualniony.  Teraz możesz zacząć korzystać z oprogramowania."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Twój serwer Cacti v%s został zainstalowany/uaktualniony z błędami"
 
-#: lib/installer.php:2808
-#, fuzzy
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Uzyskaj pomoc"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Zgłoś problem"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Rozpocznij"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Rozpoczęcie procesu%s dla v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Zakończono%s Proces dla v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Znaleziono szablony%s do zainstalowania"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Informacje o zaimportowaniu pakietu #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Import pakietu #%s '%s' w profilu '%s' powiódł się"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Import pakietu nr%s '%s' w profilu '%s' nie powiódł się"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Szablony automatyzacji dla [Usunięty szablon]."
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Nie wybrano żadnych szablonów do zaimportowania"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Oczekiwanie na konfigurację"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Domyślny profil źródła danych dla tego szablonu danych."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Nie zastosowano określonego profilu %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Aktualizacja sieci automatyzacji (%s), tryb „%s” => „%s”, podsieć „%s” =>%s ”"
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Nie udało się znaleźć sieci automatyzacji, nie wprowadzono żadnych zmian"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Dodanie dodatkowych ustawień snmp do automatyzacji"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Usuń szablon(y) automatyki"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Automatyzacja Opcje SNMP"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Pomyślnie zaktualizowano zestaw opcji automatyzacji%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Uruchomić automatykę na urządzeniu(-ach)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Nie zastosowano określonego zakresu automatyki"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Nie udało się znaleźć danych do skopiowania!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Szablony urządzeń [edytuj: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Tworzenie wykresów dla tego urządzenia"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Domyślne ustawienia urządzenia"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Nie znaleziono wykresów szablonowych dla urządzenia domyślnego"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "OSTRZEŻENIE: Nie znaleziono szablonu urządzenia dla systemu operacyjnego. Będziesz musiał zaimportować szablony urządzeń lub pakiety kaktusów, aby monitorować serwer Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Uruchamianie zapytania danych po raz pierwszy dla hosta lokalnego"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Odbudować pamięć podręczną Pollera"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Odbudować pamięć podręczną SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Generowanie pary kluczy RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Znaleziono tabele%s do konwersji"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Konwertowanie tabeli #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Brak tabel, w których znaleziono lub wybrano do konwersji"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Zmieniono z%s na%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "UWAGA: Używanie pliku tymczasowego dla pamięci podręcznej db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Aktualizacja z v%s (DB%s) do v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "OSTRZEŻENIE: Nie udało się znaleźć funkcji aktualizacji dla v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Instalacja przerwana z powodu braku akceptacji EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Tło rozpoczęło się już w%s, ta próba w%s została pominięta"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Podczas instalacji miały miejsce wyjątki:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Instalacja została rozpoczęta w %s, zakończona w %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Obydwa"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Min."
+msgstr "%s %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Min."
+msgstr "%s %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Strona Internetowa"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Klasyczny"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Ustawienie opcji PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Nie udało się ustawić opcji PHP%s, to%s (powinno być%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Nie znaleziono kolektora(-ów) danych podczas synchronizacji"
 
 #: lib/ldap.php:249
-#, fuzzy
 msgid "Authentication Success"
-msgstr "Uwierzytelnianie Sukces"
+msgstr "Uwierzytelnianie zakończone sukcesem"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Błąd uwierzytelnienia"
+msgstr "Uwierzytelnianie zakończone niepowodzeniem"
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16652,9 +16842,8 @@ msgid "Unable to Connect to Server"
 msgstr "Nie można połączyć się z serwerem"
 
 #: lib/ldap.php:289
-#, fuzzy
 msgid "Connection Timeout"
-msgstr "Czas połączenia"
+msgstr "Limit czasu połączenia"
 
 #: lib/ldap.php:293
 #, fuzzy
@@ -16760,505 +16949,494 @@ msgstr "TCP ping wyłączony"
 msgid "Ping not performed due to setting."
 msgstr "Ping nie został wykonany z powodu ustawienia."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Dla %s wymagana jest wersja %s lub wyższa."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s jest wymagany dla %s i nie jest zainstalowany."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Nie można zainstalować wtyczki."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Wtyczki"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Wymaga: Kaktusy >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Legacy Plugin"
 
-#: lib/plugins.php:1000
-#, fuzzy
+#: lib/plugins.php:1094
 msgid "Not Stated"
-msgstr "Nieopatrzone"
+msgstr "Nie podano"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problemy z wysyłaniem raportu „%s” Problem z e-mailem Błąd podsystemu to „%s”"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Zgłoś „%s” wysłane pomyślnie"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Host:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Wykres:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Bez szablonu wykresu)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(bez zapytań)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Dodaj do raportu"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Wybierz Raport, z którym chcesz powiązać te wykresy.  Domyślne ustawienia wyrównania zostaną użyte dla każdego wykresu na poniższej liście."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Raport:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Czas trwania wykresu:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Wyrównanie wykresu:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Pozycja utworzonego raportu \"<i>%s</i>\"."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Nieudane dodawanie pozycji raportu Wykres \"<i>%s</i>\" Już istnieje"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Pominięty raport Pozycja wykresu \"<i>%s</i>\" Już istnieje"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Wymagana wielkość kroku RRD wynosi \"%s"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Typ źródła danych \"%\" powinien być \"%\"."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Heartbeat for Data Source \"%\" powinien być \"%\"."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "Minimalna wartość RRD dla źródeł danych \"%\" powinna wynosić \"%\"."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "Maksymalny RRD dla źródeł danych \"%\" powinien wynosić \"%\"."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS \"%\" brakujące w pliku RRD"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS \"%\" brakujące w definicji Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "RRA Cacti \"%\" ma taki sam CF/etapy (%s, %s) jak \"%s"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "RRA pliku \"%s\" ma te same CF/etapy (%s, %s) co \"%s"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF dla Cacti RRA id \"%\" powinno być \"%\"."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Liczba wierszy dla Cacti RRA id \"%\" powinna być \"%\"."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "Brak \"%\" RRA w pliku RRD"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "Brak \"%\" RRA w definicji Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Informacje o pliku RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Dane Pozycje źródłowe"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Minimalne bicie serca"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Max"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Ostatnia DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Nieznany Sec"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Archiwum Robina okrągłego"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP na rząd"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP Wartość Prep (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Nieznane punkty danych (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "zmiana nazwy %s na %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Błąd podczas przetwarzania XML zrzutu rrdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERROR podczas pisania pliku XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERROR: RRDfile %s nie nadające się do zapisu"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Błąd podczas przetwarzania XML zrzutu RRDtool"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) usunięte z pliku RRD\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) dodając do pliku RRD\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Strona nie ma dostępu do %s, może nie być w stanie tworzyć/aktualizować RRD"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Własny"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Nie udało się otworzyć pliku danych, ankieter mógł jeszcze nie działać"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Folder RRA"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Root"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Nieznany błąd RRDtool"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Tworzenie agregatu z szablonu"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
 msgid "Attempting to Create Graph from Removed Graph Template"
 msgstr "Próba stworzenia Wykresu z usuniętego szablonu Wykresu"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Utworzony: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "ERROR: Walidacja białej listy nie powiodła się. Sprawdź metodę wprowadzania danych"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ i MariaDB 10.0+ to świetne wydania i są to bardzo dobre wersje do wyboru. Upewnij się, że uruchomiłeś najnowszą wersję, ale która rozwiązuje długotrwały problem sieci niskiego poziomu, który powodował wiele problemów z niezawodnością kręgosłupa."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Zaleca się włączenie InnoDB w dowolnej wersji %s większej niż 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "W przypadku używania Cacti w językach innych niż angielski, ważne jest, aby używać kolacji utf8_general_ci, ponieważ niektóre znaki przyjmują więcej niż jeden bajt.  Jeśli dopiero teraz instalujesz Cacti, zatrzymaj się, dokonaj zmian i zacznij od nowa.  Jeśli Twój Cacti działa i jest w produkcji, zobacz w Internecie instrukcje dotyczące konwersji baz danych i tabel, jeśli planujesz wspierać inne języki."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "W przypadku używania Cacti w językach innych niż angielski, ważne jest, aby używać zestawu znaków utf8, ponieważ niektóre znaki przyjmują więcej niż jeden bajt. Jeśli dopiero teraz instalujesz Cacti, zatrzymaj się, dokonaj zmian i zacznij od nowa. Jeśli Twój Cacti działa i jest w produkcji, zobacz w Internecie instrukcje dotyczące konwersji baz danych i tabel, jeśli planujesz wspierać inne języki."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Zaleca się włączenie InnoDB w dowolnej wersji %s większej niż 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "W przypadku używania Cacti w językach innych niż angielski, ważne jest, aby używać kolacji utf8mb4_unicode_ci, ponieważ niektóre znaki przyjmują więcej niż jeden bajt."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "W przypadku używania Cacti w językach innych niż angielski, ważne jest, aby używać zestawu znaków utf8mb4, ponieważ niektóre znaki przyjmują więcej niż jeden bajt."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Zaleca się włączenie InnoDB w dowolnej wersji %s większej niż 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "W zależności od liczby logowań i wykorzystania kolektora danych kręgosłupa, %s będzie potrzebował wielu połączeń.  Obliczenia dla kręgosłupa to: total_connections = total_processes * (total_threads + script_servers + 1), następnie musisz zostawić miejsce na połączenia użytkowników, które będzie się zmieniać w zależności od liczby jednoczesnych kont logowania."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Przechowywanie w pamięci podręcznej tabeli większej oznacza mniej operacji otwierania/zamykania pliku przy użyciu innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Dzięki możliwości zdalnej ankiety duże ilości danych zostaną zsynchronizowane z głównym serwerem i zdalnymi ankieterami.  Dlatego należy utrzymać tę wartość na poziomie lub powyżej 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Jeśli używasz Cacti Performance Booster i wybierasz silnik pamięci masowej, musisz być ostrożny, aby spłukać bufor Performance Booster zanim system zabraknie miejsca na stole pamięci.  Odbywa się to na dwa sposoby, najpierw zmniejszając rozmiar kolumny wyjściowej do właściwego rozmiaru.  Kolumna ta znajduje się w tabelach poller_output i poller_output_boost.  Drugą rzeczą, którą można zrobić, jest przydzielenie większej ilości pamięci do tabel pamięci.  Wybraliśmy arbitralnie zalecaną wartość 10% pamięci systemowej, ale jeśli używasz dysków SSD lub masz mniejszy system, możesz zignorować to zalecenie lub wybrać inny silnik pamięci masowej.  Możesz zobaczyć oczekiwane zużycie tabel Performance Booster w sekcji Konsola -> Narzędzia systemowe -> Zobacz status Boost."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Podczas wykonywania pod-zapytań, mając większy rozmiar tabeli tymczasowej, należy zachować te tymczasowe tabele w pamięci."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Podczas wykonywania złączeń, jeśli są one poniżej tego rozmiaru, będą one przechowywane w pamięci i nigdy nie będą zapisywane do pliku tymczasowego."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "W przypadku korzystania z pamięci masowej InnoDB ważne jest, aby przestrzenie przy stole były oddzielone.  Ułatwia to zarządzanie tabelami przez długi czas użytkownikom %s.  Jeśli z tym aktualnie wyłączone, można migrować do pamięci masowej na plik, włączając tę funkcję, a następnie uruchamiając polecenie alter na wszystkich tabelach InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "W przypadku używania innodb_file_per_table, ważne jest, aby ustawić format innodb_file_format na Barracuda.  To ustawienie pozwala na dłuższe indeksy ważne dla niektórych tabel Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
 msgstr "Jeśli Twoje tabele mają bardzo duże indeksy, musisz ustawić wartość Barracuda innodb_file_format oraz innodb_large_prefix jako 1. Nieustawienie tego może skutkować niepoprawnym utworzeniem tabel przez wtyczki."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB będzie trzymać w pamięci systemowej jak najwięcej tabel i indeksów, jak to tylko możliwe.  Dlatego powinieneś sprawić, że innodb_buffer_pool będzie wystarczająco duży, aby pomieścić jak najwięcej tabel i indeksów w pamięci.  Sprawdzenie rozmiaru katalogu /var/lib/mysql/cacti pomoże w określeniu tej wartości.  Zalecamy 25% całkowitej pojemności pamięci systemów, ale Twoje wymagania będą się różnić w zależności od wielkości systemów."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "To ustawienie powinno pozostać WŁĄCZONE, chyba że instancje kaktusów działają na ZFS lub FusionI / O, które mają wewnętrzne rejestrowanie w celu obsługi nagłych awarii systemu. Jeśli jednak masz bardzo dobrą moc, a twoje systemy rzadko się psują i masz kopie zapasowe, przełączenie tego ustawienia na WYŁ. Może dać ci prawie 50% wzrost wydajności bazy danych."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "W tym miejscu przechowywane są metadane. Jeśli miałbyś dużo stołów, warto byłoby to zwiększyć."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Zapytania Rogue nie powinny być tak skonstruowane, aby baza danych nie przechodziła w tryb offline do innych.  Usuń te pytania zanim zabiją Twój system."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Maksymalna wydajność We/Wy ma miejsce, gdy używasz metody O_DIRECT do spłukiwania stron."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Ustawienie tej wartości na 2 oznacza, że będziesz spłukiwać wszystkie transakcje co sekundę, a nie na commit.  Dzięki temu %s może rzadziej zajmować się pisaniem."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Dzięki nowoczesnej pamięci masowej typu SSD, posiadanie wielu gwintów io jest korzystne w zastosowaniach o wysokiej charakterystyce io."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "W %s %s, można kontrolować, jak często %s przepłukuje transakcje na dysk.  Domyślnie jest to 1 sekunda, ale w systemach o wysokim poziomie We/Wy ustawienie wartości większej niż 1 może pozwolić na to, aby we/wy dysku były bardziej sekwencyjne."
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Dzięki nowoczesnej pamięci masowej typu SSD, posiadanie wielu wątków io read jest korzystne w zastosowaniach o wysokiej charakterystyce io."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Dzięki nowoczesnej pamięci masowej typu SSD, posiadanie wielu wątków zapisu io jest korzystne w zastosowaniach o wysokiej charakterystyce io."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s podzieli innodb_buffer_pool na regiony pamięci w celu poprawy wydajności.  Maksymalna wartość to 64.  Kiedy Twój innodb_buffer_pool jest mniejszy niż 1GB, powinieneś użyć puli o wielkości podzielonej przez 128MB.  Kontynuuj używanie tego równania do maksymalnie 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Jeśli posiadasz dyski SSD, skorzystaj z tej sugestii.  Jeśli posiadasz fizyczne dyski twarde, użyj 200 * liczby aktywnych dysków w tablicy.  W przypadku korzystania z NVMe lub PCIe Flash można używać znacznie większych liczb, nawet do 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Jeśli posiadasz dyski SSD, skorzystaj z tej sugestii.  Jeśli posiadasz fizyczne dyski twarde, użyj 2000 * liczby aktywnych dysków w tablicy.  W przypadku korzystania z NVMe lub PCIe Flash można używać znacznie większych liczb, nawet do 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Jeśli posiadasz dyski SSD, skorzystaj z tej sugestii. W przeciwnym razie nie należy ustawiać tego ustawienia."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Uwaga: Wiele poniższych zmian wymaga ponownego uruchomienia bazy danych"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Zmienna"
 
-#: lib/utility.php:1070
-#, fuzzy
+#: lib/utility.php:1126
 msgid "Current Value"
-msgstr "Wartość bieżąca"
+msgstr "Obecna Wartość"
 
-#: lib/utility.php:1072
-#, fuzzy
+#: lib/utility.php:1128
 msgid "Recommended Value"
-msgstr "Zalecana wartość"
+msgstr "Wartość zalecana"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Komentarze"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s jest wersją minimalną"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Minimalny limit pamięci MB"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Minimalny czas realizacji % m"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Prawidłowa strefa czasowa, która pasuje do MySQL i systemu"
@@ -17303,26 +17481,24 @@ msgid "Links"
 msgstr "Linki"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
 msgstr "Zastosuj filtr"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
-msgstr "Resetowanie filtrów"
+msgstr "Usuń filtry"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Górna zakładka"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Konsola dolna"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Konsola górna"
@@ -17452,36 +17628,41 @@ msgstr "Linki zewnętrzne [edytuj: %s]"
 msgid "External Links [new]"
 msgstr "Połączenia zewnętrzne [nowe]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Wylogowanie Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Automatyczne wylogowanie"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Zostałeś wylogowany z Cacti z powodu limitu czasu sesji."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Proszę zamknąć przeglądarkę lub %sLogin Again%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Wersja %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Zostałeś wylogowany z Cacti z powodu limitu czasu sesji."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Powiadomienia"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Odbiorniki powiadomień SNMP"
@@ -17509,12 +17690,12 @@ msgstr "Odbiornik powiadomień SNMP [edy
 msgid "SNMP Notification Receiver [new]"
 msgstr "Odbiornik powiadomienia SNMP [nowy]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
@@ -17523,7 +17704,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Rodzaj"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Maksymalny dostęp"
@@ -17538,25 +17719,24 @@ msgstr "Monitorowane"
 msgid "No SNMP Notifications"
 msgstr "Nr SNMP Powiadomienia"
 
-#: managers.php:731 utilities.php:2642
-#, fuzzy
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
-msgstr "Surowość"
+msgstr "Istotność"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Dziennik zawiadamiania o oczyszczeniu"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Czas"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Powiadomienie"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Warbindy"
@@ -17566,7 +17746,7 @@ msgstr "Warbindy"
 msgid "Severity Level"
 msgstr "Poziom dotkliwości"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Nr SNMP Notification Log Entries (Wpisy w dzienniku zgłoszeniowym SNMP)"
@@ -17620,16 +17800,15 @@ msgstr "Wyłączyć obiekty zgłoszeniow
 msgid "You must select at least one notification object."
 msgstr "Musisz wybrać co najmniej jeden obiekt powiadomienia."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Odinstaluj"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
-msgstr "Niekompatybilny"
+msgstr "Nie dotyczy"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Nie zainstalowane"
 
@@ -17643,224 +17822,222 @@ msgstr "Oczekiwanie na konfigurację"
 msgid "Awaiting Upgrade"
 msgstr "Oczekiwanie na aktualizację"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Zarządzanie wtyczkami"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Błąd wtyczki"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Aktywny/Zainstalowany"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Problemy związane z konfiguracją"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Dostępne działania obejmują \"Install\", \"Activate\", \"Disable\", \"Enable\", \"Uninstall\"."
 
-#: plugins.php:450
-#, fuzzy
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Nazwa wtyczki"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Nazwa wtyczki.  Nazwa jest kontrolowana przez katalog, w którym się znajduje."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Opis, który autor wtyczek podał do wtyczki."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "Opis wtyczki"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Status tego dodatku."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Autor wtyczki."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Wymagane"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Ta wtyczka wymaga, aby najpierw zostały zainstalowane następujące wtyczki."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Wersja tego dodatku."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "Kolejność załadunku"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Kolejność obciążenia wtyczki.  Możesz zmienić kolejność ładowania, najpierw posortując go, a następnie przesuwając wtyczkę w górę lub w dół."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Nie znaleziono wtyczek"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Odinstalowanie wtyczki spowoduje usunięcie wszystkich danych i ustawień wtyczki.  Jeśli naprawdę chcesz odinstalować wtyczkę, kliknij 'Odinstaluj' poniżej.  W przeciwnym razie kliknij 'Anuluj'."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Czy na pewno chcesz odinstalować?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Nieodpowiedni, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Zamówienie przed poprzednią wtyczką"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Zamówienie po następnej wtyczce"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Nie można zainstalować wtyczki.  Najpierw należy zainstalować następujące wtyczki: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Zainstaluj wtyczkę"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Nie można odinstalować.  Ta wtyczka jest wymagana przez: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "Odinstaluj wtyczkę"
 
-#: plugins.php:647
-#, fuzzy
+#: plugins.php:654
 msgid "Disable Plugin"
-msgstr "Wtyczka Disable Plugin"
+msgstr "Wyłącz wtyczkę"
 
-#: plugins.php:659
-#, fuzzy
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Włącz wtyczkę"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Brak katalogu wtyczek!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Wtyczka nie jest kompatybilna (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Katalogi wtyczek nie mogą zawierać spacji"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Katalog wtyczek nie jest poprawny.  Powinien być \"%s\", ale jest \"%s"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Brak katalogu wtyczek '%s' setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Wtyczka nie posiada pliku INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Wtyczka jest zintegrowana z rdzeniem Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Wtyczka nie jest kompatybilna"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "OSTRZEŻENIE: %s nie jest zsynchronizowane z interwałem Pollera!  Interwał Pollera wynosi \"%d\" sekund, z maksimum \"%d\" sekund, ale %d sekund minęło od ostatniej ankiety!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "OSTRZEŻENIE: Wykryto \"%d\" jako przekroczenie cyklu wyborczego, proszę zbadać."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "OSTRZEŻENIE: Poller Output Table not Empty.  Zagadnienia: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ERROR: Ścieżka kręgosłupa: %s jest nieważna.  Poller nie może być kontynuowany!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Przekroczony maksymalny czas pracy %d sekund. Wyjście."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Narzędzia systemu Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "UWAGA: Dodano drugi moduł gromadzący dane Cacti. Dlatego też automatyczne doładowanie!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Administracja podstawowa Cacti"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report wymaga klienta poczty elektronicznej opartego na html"
@@ -17900,8 +18077,7 @@ msgstr "Nazwa hosta gromadzącego dane"
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Nazwa hosta dla Data Collector.  Może to być w pełni kwalifikowana nazwa domeny dla zdalnych ankieterów, aby skontaktować się z nią w celu przeprowadzenia takich działań jak reindeksacja, wykresy w czasie rzeczywistym, itp."
 
-#: pollers.php:78 sites.php:108
-#, fuzzy
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "Strefa czasowa"
 
@@ -17920,7 +18096,6 @@ msgid "Collection Settings"
 msgstr "Ustawienia kolekcji"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Procesy"
 
@@ -18031,18 +18206,18 @@ msgstr "Zdalna baza danych SSL"
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Plik zawierający certyfikat SSL do wykorzystania przez organ odpowiedzialny za certyfikację SSL w celu połączenia ze zdalną bazą danych."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Plik zawierający ośrodek certyfikacji SSL używany do łączenia się ze zdalną bazą danych. Jest to opcjonalny parametr, który może być wymagany przez dostawcę bazy danych, jeśli uruchomił SSL przy użyciu opcji --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Użyłeś już tej nazwy hosta „%s”. Proszę podać nieuplikowaną nazwę hosta."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Użyłeś już tej nazwy hosta bazy danych '%s'. Podaj nazwę hosta bazy danych, która nie jest duplikatem."
 
 #: pollers.php:518
 #, fuzzy
@@ -18100,12 +18275,12 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Strona [edytuj: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Teren [nowy]"
@@ -18120,131 +18295,128 @@ msgstr "Zdalne zbieranie danych musi by
 msgid "Test Database Connection"
 msgstr "Testowe połączenie bazy danych"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "Kolektory"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Nazwa kolektora"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Nazwa tego zbieracza danych."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Unikatowy identyfikator powiązany z tym kolektorem danych."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Nazwa hosta, na którym działa kolektor danych."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Status tego zbieracza danych."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc/Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Liczba procesów pollera i gwintów dla tego zbieracza danych."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Czas trwania sondaży"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Ostatni czas zbierania danych dla tego zbieracza danych."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Avg/Max"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Średni i maksymalny czas kolektora dla tego kolektora danych."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Liczba urządzeń powiązanych z tym zbieraczem danych."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "Zestawy SNMP"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Liczba SNMP jest związana z tym kolektorem."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Skrypty"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Liczba wywołań skryptów związanych z tym Data Collector."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
 msgstr "Serwery"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Liczba wywołań serwera skryptowego związanych z tym Data Collector."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Ostatnio ukończone"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Ostatni raz ten zbieracz danych został ukończony."
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Ostatnia aktualizacja"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Ostatni raz ten zbieracz danych sprawdził się w głównej witrynie Cacti."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Ostatnia synchronizacja"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Ostatni raz ten Data Collector został w pełni zsynchronizowany z główną witryną Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Nie znaleziono osób gromadzących dane"
@@ -18280,7 +18452,6 @@ msgid "DS ID"
 msgstr "IDENTYFIKATOR DS ID"
 
 #: rrdcleaner.php:351
-#, fuzzy
 msgid "Template ID"
 msgstr "Identyfikator szablonu"
 
@@ -18308,7 +18479,6 @@ msgid "Total Size [MB]:"
 msgstr "Wielkość całkowita [MB]:"
 
 #: rrdcleaner.php:398
-#, fuzzy
 msgid "Last Scan:"
 msgstr "Ostatnie skanowanie:"
 
@@ -18322,17 +18492,17 @@ msgstr "Czas od momentu aktualizacji"
 msgid "RRDfiles"
 msgstr "Pliki RRD"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Idź"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Wyczyść"
@@ -18360,301 +18530,323 @@ msgstr "Archiwum Wszystkie"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Archiwum Wszystkie nieznane pliki RRD"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Ustawienia zapisać do programu Data Collector %d Failed."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "UWAGA: Ustawienia ścieżki na tej karcie są zapisywane tylko lokalnie!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Ustawienia Cacti (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Odstęp czasu między kolejnymi pollerami musi być mniejszy od odstępu koronowego."
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Wybór wtyczki (wtyczek)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Wybrane wtyczki"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Wybierz jeden lub wiele plików"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Wybrane pliki"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Wybierz szablon(y)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Wszystkie wybrane szablony"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "Wyślij e-mail testowy"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Wyniki e-maila testowego"
 
-#: sites.php:35
-#, fuzzy
+#: sites.php:36
 msgid "Site Information"
-msgstr "Informacje o stronie internetowej"
+msgstr "Informacje o miejscu"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Podstawowa nazwa Strony."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "Nowy zakład"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "Informacje adresowe"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "Adres"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Główny adres strony."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Wprowadź adres strony"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Adres2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Dodatkowe informacje adresowe dla strony."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Dodatkowe informacje o adresie strony internetowej"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Miasto"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Miasto lub miejscowość, w której znajduje się Strona."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Wprowadź miasto lub miejscowość"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Województwo"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Stan strony."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Wprowadź stan"
 
-#: sites.php:90
+#: sites.php:91
 #, fuzzy
 msgid "Postal/Zip Code"
 msgstr "Kod pocztowy"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Kod pocztowy lub kod pocztowy Strony."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Wprowadź kod pocztowy"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Kraj"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Kraj, w którym znajduje się Strona."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Wprowadź kraj"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Strefa czasowa dla witryny."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Informacje dotyczące geolokalizacji"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Szerokość geograficzna"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Szerokość geograficzna dla tej strony."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "przykład 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Długość geograficzna"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Długość geograficzna dla tej strony."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "przykład -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Powiększenie"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Domyślny zoom mapowy dla tej strony.  Wartości mogą wynosić od 0 do 23. Zauważ, że w niektórych regionach planety maksymalny zoom wynosi 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Dodatkowe informacje"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Dodatkowe wykorzystanie obszaru do losowych uwag związanych z tą stroną."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Wprowadź kilka przydatnych informacji o Witrynie."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "Nazwa zastępcza"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Używane w przypadkach, gdy witryna posiada alternatywę o nazwie używaną do jej opisania"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Jeśli Strona znana jest pod inną nazwą, wpisz ją tutaj."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Szablon witryny nie został znaleziony! Nie można powielić."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Kliknij 'Kontynuuj', aby usunąć następującą stronę.  Uwaga, wszystkie urządzenia będą odseparowane od tej strony."
 msgstr[1] ""
 msgstr[2] ""
 
-#: sites.php:317
-#, fuzzy
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Usuń stronę"
 msgstr[1] ""
 msgstr[2] ""
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Kliknij 'Kontynuuj', aby usunąć następujące drzewo."
+msgstr[1] ""
+msgstr[2] ""
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Nazwa strony:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Duplikuj Witrynę"
+msgstr[1] "Duplikuj"
+msgstr[2] "Duplikuj"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Nazwa strony"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Nazwa tej strony."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Unikatowy identyfikator związany z tą stroną."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Liczba urządzeń związanych z tą stroną."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Miasto związane z tą stroną."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Państwo stowarzyszone z tą stroną."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Kraj stowarzyszony z tą stroną."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Nie znaleziono żadnych miejsc"
@@ -18705,7 +18897,6 @@ msgid "Some templates rely on other item
 msgstr "Niektóre szablony do poprawnego działania opierają się na innych elementach Cacti. Zaleca się zaznaczenie tego pola wyboru, ponieważ w przeciwnym razie import może się nie powieść."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
 msgstr "Format wyjściowy"
 
@@ -18734,19 +18925,20 @@ msgstr "Zapisz plik lokalnie"
 msgid "Available Templates [%s]"
 msgstr "Dostępne szablony [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Import szablonu nie powiódł się. Więcej informacji na stronie cacti.log."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importuj szablon"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "BŁĄD"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Nieudany dostęp do folderu tymczasowego, funkcja importu jest wyłączona"
@@ -18757,39 +18949,42 @@ msgid "Publish"
 msgstr "Publikuj"
 
 #: tree.php:33
+msgctxt "dropdown action"
+msgid "Un-Publish"
+msgstr "Cofnij publikację"
+
+#: tree.php:34
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Un Publikuj"
+msgid "Un-Lock"
+msgstr "Zakmniety"
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "dziedziczone"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "ręcznie"
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alfa"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "Naturalne"
+msgstr "naturalny"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "Numeryczne"
+msgstr "liczbowe"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
@@ -18797,7 +18992,7 @@ msgstr[0] "Kliknij 'Kontynuuj', aby usun
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
@@ -18805,7 +19000,7 @@ msgstr[0] "Usuń drzewo"
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
@@ -18813,7 +19008,7 @@ msgstr[0] "Kliknij 'Kontynuuj', aby opub
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
@@ -18821,7 +19016,7 @@ msgstr[0] "Opublikuj drzewo"
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
@@ -18829,7 +19024,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
@@ -18837,203 +19032,217 @@ msgstr[0] "Drzewo niepublikowane"
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Kliknij \"Continue\" (Kontynuuj), aby usunąć z publikacji następujące drzewo."
+msgstr[1] ""
+msgstr[2] ""
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Drzewo niepublikowane"
+msgstr[1] ""
+msgstr[2] ""
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Drzewa [edytuj: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Drzewa [nowe]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Edytuj drzewo"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Aby edytować to drzewo, musisz najpierw je zablokować, naciskając przycisk Edit Tree."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Dodaj główny oddział"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Zakończ edycję Drzewo"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "To drzewo zostało zablokowane do edycji na %1$s przez %2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Aby edytować drzewo, musisz najpierw je odblokować, a następnie zablokować jako swoje"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Wyświetl"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Pozycje drzew"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Dostępne strony internetowe"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Dostępne urządzenia"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Dostępne wykresy"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Nowy węzeł"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Przezwij"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Sortowanie oddziałów"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Dziedziczone"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabetyczny"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Naturalne"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Wytnij"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Wklej"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Dodaj drzewo"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Sortowanie rosnących drzew"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Sortowanie drzew opadających"
 
-#: tree.php:1980
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
+msgid "Tree Name"
+msgstr "Nazwa drzewa"
+
+#: tree.php:2006
 #, fuzzy
 msgid "The name by which this Tree will be referred to as."
 msgstr "Nazwa, pod jaką to drzewo będzie nazywane."
 
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
-#, fuzzy
-msgid "Tree Name"
-msgstr "Nazwa drzewa"
-
-#: tree.php:1981
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "Wewnętrzny identyfikator bazy danych dla tego drzewa.  Przydatne podczas automatyzacji lub debugowania."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Opublikowany"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Nieopublikowane drzewa nie mogą być przeglądane na karcie Wykres"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Drzewo musi być zablokowane, aby mogło być edytowane."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Oryginalny autor tego drzewa."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Aby zmienić kolejność drzew, najpierw posortuj według tej kolumny, naciśnij strzałki w górę lub w dół, gdy tylko się pojawią."
 
-#: tree.php:1986
-#, fuzzy
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Ostatnio edytowane"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Data ostatniej edycji tego drzewa."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
-msgstr "Edytowane przez"
+msgstr "Ostatnio edytowane"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Ostatni użytkownik, który zmodyfikował to Drzewo."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Całkowita liczba oddziałów terenowych w tym drzewie."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Adresy Apartamentów"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Łączna liczba oddziałów w tym drzewie."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Całkowita liczba poszczególnych urządzeń w tym drzewie."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Całkowita liczba poszczególnych wykresów w tym drzewie."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Nie znaleziono drzew"
@@ -19068,14 +19277,12 @@ msgid "Username:"
 msgstr "Nazwa użytkownika:"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "Imię i nazwisko"
+msgstr "Imię i nazwisko:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Dziedzina:"
+msgstr "Sfera:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19122,356 +19329,351 @@ msgstr "Użytkownik (użytkownicy) do ak
 msgid "Reset User(s) Settings"
 msgstr "Resetuj ustawienia użytkownika (użytkowników)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Urządzenie jest wyłączone"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Wykres:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Urządzenie:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Szablony"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Szablon urządzenia:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Szablon urządzenia:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Ograniczający"
+msgstr "Ograniczony"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Przyznane przez:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Zgoda"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Ograniczony"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Zezwól"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Odrzuć"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to least one of Graph, Device, or Graph Template to gain access to the Graph"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to the Graph or the Device and Graph Template to gain access to the Graph"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Domyślna polityka graficzna"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Domyślna polityka graficzna dla tego użytkownika"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Aktualizuj"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Skuteczna polityka"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Nie znaleziono pasujących wykresów"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
-#, fuzzy
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
-msgstr "Cofnięcie dostępu"
+msgstr "Odwołaj dostęp"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Dodaj dostęp"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Grupy"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Członek"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Polityka (wykres/urządzenie/wzór)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Nie-członkowie"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "Zezwól"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
 msgstr "Odrzuć"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Nie znaleziono pasujących grup użytkowników"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Przyznanie członkostwa"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 msgid "Remove Membership"
 msgstr "Usuń sprzedajacego"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Domyślna polityka dotycząca urządzeń"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Domyślna polityka urządzenia dla tego użytkownika"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Przyznany dostęp"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "Ograniczony dostęp"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Nie znaleziono pasujących urządzeń"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Domyślna polityka szablonów wykresów"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Domyślna polityka szablonu wykresu dla tego użytkownika"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Wykresy ogółem"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Nie znaleziono pasujących szablonów wykresów"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Polityka dotycząca drzew domyślnych"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Domyślna Polityka Drzewa dla tego użytkownika"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Nie znaleziono pasujących drzew"
 
-#: user_admin.php:1651 user_group_admin.php:1325
-#, fuzzy
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
-msgstr "Pozwolenia dla użytkowników"
+msgstr "Uprawnienia użytkownika"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Pozwolenia na połączenia zewnętrzne"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Zezwolenia na korzystanie z wtyczek"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x Wtyczki"
+msgid "Legacy Permissions"
+msgstr "Pozwolenia dla użytkowników"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Ustawienia użytkownika %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Uprawnienia"
 
-#: user_admin.php:2004
-#, fuzzy
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Członkostwo w grupie"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Wykresy Permamenty"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Wydajność urządzenia"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Szablony Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Permamenty drzew"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Zarządzanie użytkownikami %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Polityka graficzna"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Polityka dotycząca urządzeń"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Wzór polityki"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Ostatnie logowanie"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Niedostępne"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 #, fuzzy
 msgid "No Users Found"
 msgstr "Nie znaleziono użytkowników"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Wykres Uprawnienia %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Pokaż wszystko"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Członkostwo w grupie %"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Urządzenia Uprawnienia"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Pokaż wyjątki"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Wzór Pozwolenia % %."
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Drzewo Pozwolenia % %."
@@ -19610,7 +19812,6 @@ msgid "Domains"
 msgstr "Domeny"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
 msgstr "Nazwa domeny"
 
@@ -19668,7 +19869,7 @@ msgstr "Pokaż domyślny ekran wykresu"
 msgid "Restrict Access"
 msgstr "Ogranicz dostęp"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Nazwa grupy"
 
@@ -19736,7 +19937,7 @@ msgstr "Czy użytkownicy tej grupy powin
 msgid "What to do when a User from this User Group logs in."
 msgstr "Co robić, gdy zaloguje się Użytkownik z tej Grupy Użytkowników."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
@@ -19744,15 +19945,14 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:446
-#, fuzzy
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Usuń Grupę Użytkowników"
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
@@ -19760,17 +19960,16 @@ msgstr[0] "Kliknąć \"Kontynuuj\", aby
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Prefiks grupy:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Nowa grupa"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
@@ -19778,7 +19977,7 @@ msgstr[0] "Kopiuj grupę użytkowników"
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
@@ -19786,7 +19985,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
@@ -19794,7 +19993,7 @@ msgstr[0] "Włącz grupę użytkowników
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
@@ -19802,7 +20001,7 @@ msgstr[0] "Kliknij \"Continue\" (Kontynu
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
@@ -19810,825 +20009,879 @@ msgstr[0] "Wyłączyć grupę użytkowni
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Nazwa uzytkownika "
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Członkostwo"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "Członek grupy"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Nie znaleziono pasujących członków grupy"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Dodaj do grupy"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Usuń z grupy"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Domyślna polityka graficzna dla tej grupy użytkowników"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Domyślna polityka szablonu wykresu dla tej grupy użytkowników"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Domyślna polityka drzewa domyślnego dla tej grupy użytkowników"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Członkowie"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Zarządzanie grupą użytkowników [edytuj: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Zarządzanie grupą użytkowników [nowe]"
 
-#: user_group_admin.php:1831
-#, fuzzy
+#: user_group_admin.php:1818
 msgid "User Group Management"
-msgstr "Zarządzanie grupą użytkowników"
+msgstr "Zarządzanie grupami użytkowników"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Nie znaleziono grup użytkowników"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Członkostwo użytkownika %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Pokaż Członków"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Wyczyść"
 
-#: utilities.php:186
-#, fuzzy
-msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
-msgstr "NET-SNMP Nie zainstalowany lub jego ścieżki nie są ustawione.  Proszę zainstalować, jeśli chcesz monitorować urządzenia z włączoną funkcją SNMP."
-
-#: utilities.php:192
+#: utilities.php:99
 #, fuzzy
-msgid "Configuration Settings"
-msgstr "Ustawienia konfiguracji"
+msgid "Data Source Statistics Purged."
+msgstr "Źródła danych Statystyka"
 
-#: utilities.php:192
-#, fuzzy, php-format
-msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
-msgstr "ERROR: Zainstalowana wersja RRDtool nie przekracza skonfigurowanej wersji.<br>Wejdź na stronę %s i wybierz właściwą wersję RRDtool Utility Version."
+#: utilities.php:151
+msgid "Database"
+msgstr "Baza danych"
 
-#: utilities.php:197
-#, fuzzy, php-format
-msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
-msgstr "ERROR: RRDtool 1.2.x+ nie obsługuje formatu obrazów GIF, ale graf(y) %d\" i/lub szablony mają ustawiony GIF jako format obrazu."
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Ustawienia bazy danych"
 
-#: utilities.php:217
-msgid "Database"
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
 msgstr "Baza danych"
 
-#: utilities.php:218
+#: utilities.php:154
 msgid "PHP Info"
 msgstr "PHP Informacje"
 
-#: utilities.php:225
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLogLanguage"
+
+#: utilities.php:172
 #, fuzzy, php-format
 msgid "Technical Support [%s]"
 msgstr "Wsparcie techniczne [%]."
 
-#: utilities.php:252
-msgid "General Information"
-msgstr "Informacje ogólne"
-
-#: utilities.php:266
+#: utilities.php:244
 #, fuzzy
-msgid "Cacti OS"
+msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
+msgstr "NET-SNMP Nie zainstalowany lub jego ścieżki nie są ustawione.  Proszę zainstalować, jeśli chcesz monitorować urządzenia z włączoną funkcją SNMP."
+
+#: utilities.php:250
+msgid "Configuration Settings"
+msgstr "Ustawienia konfiguracyjne"
+
+#: utilities.php:250
+#, fuzzy, php-format
+msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
+msgstr "ERROR: Zainstalowana wersja RRDtool nie przekracza skonfigurowanej wersji.<br>Wejdź na stronę %s i wybierz właściwą wersję RRDtool Utility Version."
+
+#: utilities.php:255
+#, fuzzy, php-format
+msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
+msgstr "ERROR: RRDtool 1.2.x+ nie obsługuje formatu obrazów GIF, ale graf(y) %d\" i/lub szablony mają ustawiony GIF jako format obrazu."
+
+#: utilities.php:268
+msgid "General Information"
+msgstr "Informacje ogólne"
+
+#: utilities.php:282
+#, fuzzy
+msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "Wersja NET-SNMP"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
-msgstr "Skonfigurowane"
+msgstr "Skonfigurowano"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Znaleziono"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Suma: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Informacje o pollerze"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Różne wersje Cacti i kręgosłupa!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Działanie[%]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Brak pozycji do ankietowania"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Nazwa"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Proces"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Tematy"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Procesy równoległe"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Maks. ilość gwintów"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Serwery PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Testuj połączenie"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Czas trwania skryptu"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Max OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Statystyki ostatniego uruchomienia"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
 msgstr "Pamięć systemowa"
 
-#: utilities.php:429
-#, fuzzy
+#: utilities.php:489
 msgid "PHP Information"
-msgstr "Informacje o PZP"
+msgstr "Informacje PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Wersja PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "PHP w wersji 5.5.0+ jest zalecana ze względu na silną obsługę haseł."
 
-#: utilities.php:441
-#, fuzzy
+#: utilities.php:501
 msgid "PHP OS"
-msgstr "PHP OS"
+msgstr "PHP_OS:"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PZP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Zainstalowano <span class=\"deviceDown\">Uwaga: Jeśli planujesz używać SNMPv3, musisz usunąć php-snmp i użyć zestawu narzędzi Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Ustawiłeś limit pamięci na \"nieograniczony\"."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Jest wysoce zalecane, aby zmienić php.ini memory_limit na %s lub wyższy."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Ta sugerowana wartość pamięci jest obliczana na podstawie liczby obecnych źródeł danych i ma być wykorzystywana jedynie jako sugestia, rzeczywiste wartości mogą różnić się w zależności od systemu w zależności od wymagań."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Nazwa zmiennej"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Informacje o tabeli MySQL - rozmiary w KBajtach"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Średni rząd Długość"
 
-#: utilities.php:517
-#, fuzzy
+#: utilities.php:641
 msgid "Data Length"
-msgstr "Długość danych"
+msgstr "Data Length"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Indeks Długość"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Komentarz"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Nie można odzyskać statusu tabeli"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Informacje o module PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr "Historia logowania użytkownika "
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Skreślony/Nieważny"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Wynik"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Sukces - sukces"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Sukces - Żeton"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Sukces - sukces"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Próby"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Idź"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Wyczyść"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Oczyszczanie"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Oczyszczanie dziennika użytkownika"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Loginy użytkownika"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Adres IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(usunięty użytkownik)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Dziennik [Linie ogółem: %d - Pozycje niedopasowane ukryte]."
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Dziennik [Linie ogółem: %d - wszystkie wyświetlone pozycje]."
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Przejrzysty rejestr Cacti"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Kaktusy oczyszczone z kłód"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Błąd: Nie można wyczyścić dziennika, brak uprawnień do zapisu."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Błąd: Nie można wyczyścić dziennika, plik nie istnieje."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Pozycje pamięci podręcznej zapytania o dane"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Nazwa zapytania"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Pozwól, aby szukany termin zawierał kolumnę indeksu"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Uwzględnij Indeks"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Wartość pola"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Indeks"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Elementy pamięci podręcznej Poller Cache"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Skrypt"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Wersja SNMP:"
 
-#: utilities.php:1838
-#, fuzzy
+#: utilities.php:1963
 msgid "Community:"
-msgstr "Społeczność"
+msgstr "Społeczność:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "Użytkownik"
+msgstr "Użytkownik:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Skrypt"
+msgstr "tekst:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
-msgstr "Serwer skryptów:"
+msgstr "Serwer skryptów"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Strona wsparcia technicznego Cacti.  Wykorzystywane przez programistów i osoby zajmujące się wsparciem technicznym do pomocy w kwestiach związanych z Cacti.  Zawiera sprawdzenia wspólnych problemów konfiguracyjnych."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Administracja dzienników"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Log przechowuje statystyki, błędy i inne komunikaty w zależności od ustawień systemu.  Informacje te mogą być wykorzystane do identyfikacji problemów z ankieterami i aplikacją."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Umożliwia administratorom przeglądanie dziennika użytkownika.  Administratorzy mogą również filtrować i eksportować dziennik."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Administracja Poller Cache"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Są to dane, które są przekazywane do ankietera przy każdym uruchomieniu. Dane te są następnie wykonywane/interpretowane, a wyniki są wprowadzane do plików RRD do wykresów lub do bazy danych do wyświetlania."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "W pamięci podręcznej Data Query Cache przechowywane są informacje zebrane z typów danych wejściowych Data Query. Wartości z tych pól mogą być używane w obszarze tekstowym Graphs for Legends, Vertical Labels i GPRINTS, jak również w CDEF's."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Odbudować pamięć podręczną Pollera"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Po wybraniu tej opcji Poller Cache zostanie wygenerowany ponownie. Użyj tej opcji tylko w przypadku awarii bazy danych, jeśli występują problemy po awarii i zostały już uruchomione narzędzia do naprawy bazy danych.  Alternatywnie, jeśli masz problemy z określonym urządzeniem, po prostu ponownie zapisz to urządzenie, aby odbudować pamięć podręczną Poller Cache.  Istnieje również interfejs wiersza poleceń odpowiadający tej komendzie, który jest zalecany dla dużych systemów.  <i class=\"deviceDown\">NOTE: W dużych systemach komenda ta może trwać kilka minut do godzin i dlatego nie powinna być uruchamiana z Cacti UI.  Możesz po prostu uruchomić 'php -q cli/rebuild_poller_cache.php --help' w wierszu poleceń, aby uzyskać więcej informacji.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Odbudować pamięć podręczną zasobów"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Podczas pracy z wieloma kolektorami danych w Cacti, Cacti będzie starał się utrzymać stan plików kluczowych dla wszystkich kolektorów danych.  Obejmuje to wszystkie podstawowe, nie związane z instalacją strony internetowej i plików pluginów.  Kiedy wymusi się odbudowę pamięci podręcznej Resource Cache, Cacti wyczyści lokalną pamięć podręczną Resource Cache, a następnie odbuduje ją przy następnym planowanym starcie ankietera.  Spowoduje to, że wszystkie zdalne zbieracze danych będą ponownie sprawdzać swoją stronę internetową i pliki pluginów pod kątem spójności."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Zwiększenie użyteczności publicznej"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Wyświetlanie statusu Boost"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Ten wybór menu pozwala na przeglądanie różnych ustawień wzmocnienia i statystyk związanych z bieżącą konfiguracją Boost."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Źródła danych Statystyka"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Źródła danych Statystyka"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Ten wybór menu usunie wszystkie istniejące statystyki źródła danych z bazy danych. Jeśli włączono statystyki źródła danych, statystyki źródeł danych zaczną ponownie zbierać dane przy następnym przejściu modułu gromadzącego dane."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "Przedsiębiorstwa użyteczności publicznej RRD"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "Środek czyszczący RRDfile"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Po usunięciu źródeł danych z Cacti odpowiednie pliki RRD nie są automatycznie usuwane.  Użyj tego narzędzia, aby ułatwić usunięcie tych starych plików."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "Przedsiębiorstwa użyteczności publicznej SNMPAgent"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Zobacz pamięć podręczną SNMPAgent"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Pokazuje to wszystkie obiekty obsługiwane przez SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Odbudować pamięć podręczną SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Po wybraniu tej opcji pamięć podręczna SNMP zostanie wyczyszczona i wygenerowana ponownie. Zauważ, że do całkowitego przywrócenia pamięci podręcznej SNMP potrzebny jest kolejny tester."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Zobacz dziennik notyfikacji SNMPAgent"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Ten wybór menu pozwala na przeglądanie najnowszych zdarzeń obsługiwanych przez SNMPAgent w odniesieniu do zarejestrowanych odbiorników powiadomień."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Umożliwia administratorom obsługę odbiorników powiadomień SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Narzędzia systemu Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Ostrzeżenie przed przekroczeniem"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "Czas oczekiwania"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Inne"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Nigdy nie biegać"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Nie można otworzyć katalogu"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Katalog NIE istnieje!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Aktualny status boost"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Boost On-demand Updating na żądanie:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Źródła danych ogółem:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Oczekujące rekordów Boost:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Archiwizowane rekordy Boost:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Total Boost Records:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Statystyki Boost Storage"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Silnik bazy danych:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Aktualna tabela(-i) zwiększenia rozmiaru:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Avg Bajtów/Record:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "%d Bajty"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Maks. długość rekordu:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Bez limitu"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Maksymalny dozwolony rozmiar stołu Boost:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Szacowane rekordy maksymalne:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Statystyki dotyczące czasu pracy"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Ostatnia godzina rozpoczęcia:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Czas trwania ostatniego badania:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minut"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d sek."
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0,2f procent częstotliwości aktualizacji)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Aktualizacje RRD:"
 
-#: utilities.php:2244 utilities.php:2250
-#, fuzzy
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "MBajty"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Pamięć Pollera Szczytowego:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Szczegółowe Timery Runtime:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Max Poller Memory Allowed:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Konfiguracja czasu pracy"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Częstotliwość aktualizacji:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Następna godzina rozpoczęcia:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Maksymalna liczba rekordów"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Rekordy"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Maksymalny dozwolony czas rundy:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Status buforowania obrazu:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Katalog w pamięci podręcznej:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Pliki z buforowanymi plikami:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Rozmiar plików z buforowanymi plikami:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent Cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OID-y"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Kolumna Dane"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "Skalar"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Dziennik zgłoszeniowy SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Odbiorca"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "Wpisy do rejestru"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Poziom dotkliwości: %s"
@@ -20675,302 +20928,354 @@ msgstr "Kliknąć \"Continue\" (Kontynuu
 msgid "VDEF Name: %s"
 msgstr "Nazwa VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Usuń element VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Podgląd VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Pozycje VDEF [edytuj: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Pozycje VDEF [nowe]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Typ pozycji VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Wybierz typ elementu VDEF, którym jest ten element."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "Wartość pozycji VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Wprowadzić wartość dla tej pozycji VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [edytuj: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [nowe]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Skreślić pozycję VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Nazwa tego VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Nazwa VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Używane VDEF-y nie mogą być usunięte. W użyciu jest zdefiniowany jako odniesienie do wykresu lub szablonu wykresu."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Liczba wykresów wykorzystujących ten VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Liczba szablonów wykresów wykorzystujących ten VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Nr VDEF"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Rozmiar wykresu"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Zobacz pamięć podręczną SNMPAgent"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Nieurządzenie"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Zobacz dziennik notyfikacji SNMPAgent"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Tematy"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x Wtyczki"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Log"
+#~ msgid "Resize"
+#~ msgstr "Rozmiar"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Czas"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Poniższe źródła danych są używane przez te wykresy:"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Swapy:"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Zmiana rozmiaru wybranego wykresu (wykresów)"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Strony:"
+#~ msgid "Create Aggregate"
+#~ msgstr "Tworzenie kruszywa"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Zaloguj się do Cacti"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Dzięki nowoczesnej pamięci masowej typu SSD ta operacja powoduje szybszą degradację dysku i zwiększa o 50% koszty ogólne wszystkich operacji zapisu."
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>Wysłano powiadomienie, które wymaga Twojej uwagi.<br><br><b>Urządzenie</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></ciało></html>"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Pole sortowania nie zwróciło żadnych danych.  Nie można kontynuować Re-Index dla danych GET."
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>Wydano ostrzeżenie, które wymaga Twojej uwagi.<br><br><b>Urządzenie</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></ciało></html>"
+#~ msgid "Template Not Found"
+#~ msgstr "Nie znaleziono szablonu"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Identyfikator urządzenia nie został ustawiony podczas próby utworzenia wykresu i progu"
+#~ msgid "Non Templated"
+#~ msgstr "Nie szablonowane"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Identyfikator szablonu progów nie został ustawiony podczas próby utworzenia wykresu i progu"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Domyślna zmiana czasu, która ma być wyświetlana podczas wyświetlania wykresów"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Wykres do wykorzystania dla tego elementu raportu."
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Domyślne przesunięcie czasowe widoku wykresu"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Dodaj zapytanie o dane do szablonu urządzenia"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Domyślny przedział czasowy, który ma być wyświetlany podczas wyświetlania wykresów"
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "Aktualizacja RRD"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Domyślny czas wyświetlania wykresu"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Musisz określić albo 'Wysoki próg alarmowy' lub 'Niski próg alarmowy', albo oba!<br>ZAPISZ NIE WOLNO!"
+#~ msgid "Template [new]"
+#~ msgstr "Szablon [nowy]"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Niemożliwe progi: \"Wysoki próg\" mniejszy lub równy \"Niski próg\"<br>ZAPISZ NIE WOLNO!"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Szablon [edit: %s] Szablon [edit: %s]."
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Niemożliwe progi: \"Wysoki próg ostrzegawczy\" mniejszy lub równy \"Niski próg ostrzegawczy\"<br>ZAPISZ NIE DOTYCZY!"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Podać w harmonogramie obsługi technicznej wymowną nazwę"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Przy włączonych progach bazowych."
+#~ msgid "Debugging Data Source"
+#~ msgstr "Debugowanie Źródło danych"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Musisz określić albo \"odchylenie bazowe w górę\" lub \"odchylenie bazowe w dół\", albo oba te elementy!<br>ZAPISZ NIE WOLNO!"
+#~ msgid "New Check"
+#~ msgstr "Nowa kontrola"
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Nie udało się znaleźć powiązanego elementu szablonu wykresu \"%d\" na Progu \"%d"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Kliknąć, aby wyświetlić dane wyjściowe dla pola '%s'."
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Brak uprawnień"
+#~ msgid "Data Debug"
+#~ msgstr "Debugowanie danych"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Debugger źródła danych"
+
+#, fuzzy
+#~ msgid "Data Source Debugger"
+#~ msgstr "Debugger źródła danych"
+
+#, fuzzy
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Serwery internetowe PHP są prawidłowo skonfigurowane z Timezone."
+
+#, fuzzy
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Ustawienia PHP Timezone Web Servers nie zostały ustawione.  Proszę edytować php.ini i odkomentować ustawienie 'date.timezone' i ustawić je w Web Servers Timezone zgodnie z instrukcjami instalacji PHP przed zainstalowaniem Cacti."
+
+#, fuzzy
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - wsparcie strefy czasowej"
+
+#, fuzzy
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs:"
+
+#, fuzzy
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Źródło danych Rozwiązywanie problemów"
+
+#, fuzzy
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Czy profil RRA pasuje do struktury RRDfile?"
+
+#, fuzzy
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Błąd mailingowy: Nie <b>TO</b> adres ustawiony! <br>Jeśli korzystasz z linku <i>Test Mail</i>, ustaw ustawienie <b>Alert e-mail</b>."
+
+#, fuzzy
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Utworzony wykres: %s"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "%s\" musi być ustawiona na dodatnią wartość całkowitą!<br>RECORD NOT UPDATED!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Nie utworzono progu (progów).  Albo już istnieją, albo nie znaleziono pasujących kombinacji."
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "Państwo stowarzyszone z tą stroną."
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Nie utworzono progu (progów).  Albo już istnieją, albo nie znaleziono pasujących kombinacji."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "%s\" musi być ustawiona na dodatnią wartość całkowitą!<br>RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Created threshold: %s"
 #~ msgstr "Utworzony wykres: %s"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Błąd mailingowy: Nie <b>TO</b> adres ustawiony! <br>Jeśli korzystasz z linku <i>Test Mail</i>, ustaw ustawienie <b>Alert e-mail</b>."
+#~ msgid " What? Permission Denied"
+#~ msgstr "Brak uprawnień"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Czy profil RRA pasuje do struktury RRDfile?"
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Nie udało się znaleźć powiązanego elementu szablonu wykresu \"%d\" na Progu \"%d"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Źródło danych Rozwiązywanie problemów"
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Musisz określić albo \"odchylenie bazowe w górę\" lub \"odchylenie bazowe w dół\", albo oba te elementy!<br>ZAPISZ NIE WOLNO!"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs:"
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Przy włączonych progach bazowych."
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - wsparcie strefy czasowej"
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Niemożliwe progi: \"Wysoki próg ostrzegawczy\" mniejszy lub równy \"Niski próg ostrzegawczy\"<br>ZAPISZ NIE DOTYCZY!"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Ustawienia PHP Timezone Web Servers nie zostały ustawione.  Proszę edytować php.ini i odkomentować ustawienie 'date.timezone' i ustawić je w Web Servers Timezone zgodnie z instrukcjami instalacji PHP przed zainstalowaniem Cacti."
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Niemożliwe progi: \"Wysoki próg\" mniejszy lub równy \"Niski próg\"<br>ZAPISZ NIE WOLNO!"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Serwery internetowe PHP są prawidłowo skonfigurowane z Timezone."
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Musisz określić albo 'Wysoki próg alarmowy' lub 'Niski próg alarmowy', albo oba!<br>ZAPISZ NIE WOLNO!"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Debugger źródła danych"
+#~ msgid "Record Updated"
+#~ msgstr "Aktualizacja RRD"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Debugger źródła danych"
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Dodaj zapytanie o dane do szablonu urządzenia"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Debugowanie danych"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Wykres do wykorzystania dla tego elementu raportu."
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Kliknąć, aby wyświetlić dane wyjściowe dla pola '%s'."
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Identyfikator szablonu progów nie został ustawiony podczas próby utworzenia wykresu i progu"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "Nowa kontrola"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Identyfikator urządzenia nie został ustawiony podczas próby utworzenia wykresu i progu"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Debugowanie Źródło danych"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>Wydano ostrzeżenie, które wymaga Twojej uwagi.<br><br><b>Urządzenie</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></ciało></html>"
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Podać w harmonogramie obsługi technicznej wymowną nazwę"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>Wysłano powiadomienie, które wymaga Twojej uwagi.<br><br><b>Urządzenie</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></ciało></html>"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Szablon [edit: %s] Szablon [edit: %s]."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Zaloguj się do Cacti"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Szablon [nowy]"
+#~ msgid "Pages:"
+#~ msgstr "Strony:"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Domyślny czas wyświetlania wykresu"
+#~ msgid "Swaps:"
+#~ msgstr "Swapy:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Domyślny przedział czasowy, który ma być wyświetlany podczas wyświetlania wykresów"
+#~ msgid "Time:"
+#~ msgstr "Czas"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Domyślne przesunięcie czasowe widoku wykresu"
+#~ msgid "Log"
+#~ msgstr "Log"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Domyślna zmiana czasu, która ma być wyświetlana podczas wyświetlania wykresów"
+#~ msgid "Thresholds"
+#~ msgstr "Tematy"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Nie szablonowane"
+#~ msgid "Non-Device"
+#~ msgstr "Nieurządzenie"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Nie znaleziono szablonu"
+#~ msgid "Graph Size"
+#~ msgstr "Rozmiar wykresu"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Pole sortowania nie zwróciło żadnych danych.  Nie można kontynuować Re-Index dla danych GET."
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Plik zawierający certyfikat SSL do wykorzystania przez organ odpowiedzialny za certyfikację SSL w celu połączenia ze zdalną bazą danych."
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Dzięki nowoczesnej pamięci masowej typu SSD ta operacja powoduje szybszą degradację dysku i zwiększa o 50% koszty ogólne wszystkich operacji zapisu."
+#~ msgid "%d Outliers"
+#~ msgstr "%d Odległości"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Tworzenie kruszywa"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Odchylenia standardowe"
+
+#~ msgid "No Task"
+#~ msgstr "Brak zadań"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Zmiana rozmiaru wybranego wykresu (wykresów)"
+#~ msgid "%d Samples"
+#~ msgstr "%d Próbki"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Poniższe źródła danych są używane przez te wykresy:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "W przypadku używania Cacti w językach innych niż angielski, ważne jest, aby używać zestawu znaków utf8, ponieważ niektóre znaki przyjmują więcej niż jeden bajt. Jeśli dopiero teraz instalujesz Cacti, zatrzymaj się, dokonaj zmian i zacznij od nowa. Jeśli Twój Cacti działa i jest w produkcji, zobacz w Internecie instrukcje dotyczące konwersji baz danych i tabel, jeśli planujesz wspierać inne języki."
 
 #, fuzzy
-#~ msgid "Resize"
-#~ msgstr "Rozmiar"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "W przypadku używania Cacti w językach innych niż angielski, ważne jest, aby używać kolacji utf8_general_ci, ponieważ niektóre znaki przyjmują więcej niż jeden bajt.  Jeśli dopiero teraz instalujesz Cacti, zatrzymaj się, dokonaj zmian i zacznij od nowa.  Jeśli Twój Cacti działa i jest w produkcji, zobacz w Internecie instrukcje dotyczące konwersji baz danych i tabel, jeśli planujesz wspierać inne języki."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Parametry wykonania dla kręgosłupa"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Stosowany przedział czasowy crona.  Musisz ustawić to ustawienie na taki odstęp czasu, w jakim aktualnie wykonywane jest Twoje zadanie cron lub zaplanowane zadanie."
diff -pruN 1.2.10+ds1-1/locales/po/pt-BR.po 1.2.16+ds1-1/locales/po/pt-BR.po
--- 1.2.10+ds1-1/locales/po/pt-BR.po	2020-03-01 23:53:31.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/pt-BR.po	2020-11-30 18:20:03.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:45-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:11-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: pt_BR\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Sobre Cacti"
@@ -66,7 +66,7 @@ msgstr "Licença"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti é licenciado sob a GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Este programa é software livre; você pode redistribuí-lo e/ou modificá-lo sob os termos da GNU General Public License conforme publicada pela Free Software Foundation; ou versão 2 da Licença, ou (a seu critério) qualquer versão posterior."
@@ -78,21 +78,21 @@ msgstr "Este programa é distribuído na
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Excluir"
@@ -127,7 +127,7 @@ msgstr "Associar com Agregar"
 msgid "Disassociate with Aggregate"
 msgstr "Desassociar com Agregado"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Coloque em uma árvore (%s)"
@@ -140,35 +140,36 @@ msgstr "Clique em 'Continuar' para elimi
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Cancelar"
@@ -176,34 +177,36 @@ msgstr "Cancelar"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Continuar"
 
@@ -224,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Para migrar os Gráficos Agregados abaixo para um Agregado baseado em Template, eles devem estar usando apenas um Template de Gráfico.  Por favor, pressione 'Return' e selecione apenas o Gráfico Agregado que utiliza o mesmo Modelo de Gráfico."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Retorno"
@@ -288,10 +291,9 @@ msgid "Click 'Continue' to add the selec
 msgstr "Clique em 'Continuar' para adicionar os Gráficos selecionados ao Relatório abaixo."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
-msgstr "Nome do relatório"
+msgstr "Nome do Relatório"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
@@ -348,7 +350,7 @@ msgstr "Gráfico(s) de Dis-Associado(s)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Clique em 'Continuar' para colocar o(s) seguinte(s) gráfico(s) agregado(s) sob o ramo de árvore."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Ramo de Destino:"
@@ -368,402 +370,420 @@ msgstr "Itens do gráfico [novo]"
 msgid "Graph Items [edit: %s]"
 msgstr "Itens do gráfico [editar: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[editar: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Configurações agregadas do gráfico"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Detalhes"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Itens"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Visualização"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Configurações agregadas do gráfico"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Desativar o modo de depuração do gráfico"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Ativar o modo de depuração de gráfico"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Mostrar detalhes do item"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Previsão agregada [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Configurações agregadas do gráfico"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Previsão agregada [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Comando RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Sem verificações"
+msgstr "Caixa de seleção de valores de campo"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool diz:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Gráfico agregado %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Total"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Todos os itens"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Configuração do gráfico"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Mostrar"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Ocultar detalhes do item"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Gráficos de correspondência"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Pesquisar"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Gráficos"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Padrão"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Parte do Agregado"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Ir"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Filtros Set/Refresh"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Limpar"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Limpar Filtros"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
-#, fuzzy
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
-msgstr "Título do Gráfico"
+msgstr "Titulo do gráfico"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Incluído no agregado"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Tamanho"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Não"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Sim"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Nenhum gráfico encontrado"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "Lista de Gráficos Personalizados Aplicada - Filtro FROM List"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Gráficos Agregados"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Modelo"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Qualquer"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Nenhum"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "O título para os Gráficos Agregados"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "O identificador interno do banco de dados para este objeto"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Modelo agregado"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "O Modelo Agregado em que se baseia este Gráfico Agregado"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Nenhum Gráfico Agregado Encontrado"
@@ -799,26 +819,26 @@ msgid "Aggregate Template [new]"
 msgstr "Modelo agregado [novo]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Modelos agregados"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Modelos"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Tem Gráficos"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Título do Template"
 
@@ -827,25 +847,25 @@ msgstr "Título do Template"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Os modelos agregados que estão em uso não podem ser eliminados.  Em uso é definido como sendo referenciado por um Agregado."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "Apagável"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Gráficos usando"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Modelo de gráfico"
@@ -855,222 +875,221 @@ msgstr "Modelo de gráfico"
 msgid "No Aggregate Templates Found"
 msgstr "Nenhum modelo agregado encontrado"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Você não pode usar uma senha inserida anteriormente!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Suas novas senhas não correspondem, por favor, digite novamente."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Sua senha atual não está correta. Por favor, tente novamente."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Sua nova senha não pode ser a mesma que a senha antiga. Por favor, tente novamente."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Mudança forçada de senha"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Os requisitos de senha incluem:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Deve ter pelo menos %d de caracteres de comprimento"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Deve incluir caso misto"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Deve incluir pelo menos 1 número"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Deve incluir pelo menos 1 carácter especial"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Não pode ser reutilizado para alterações de senha %d"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Alterar Senha"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Digite sua senha atual e sua nova senha<br>Cacti."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Digite sua senha atual e sua nova senha<br>Cacti."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Nome de usuário"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Senha atual"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nova senha"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Confirmar nova senha"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Salvar"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Versão %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Senha muito curta"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Passes de validação de senha"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "As senhas não correspondem"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Senhas Correspondem"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Autenticação Web Basic configurada, mas nenhum nome de usuário foi passado do servidor web. Certifique-se de que tem a autenticação activada no servidor web."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s autenticados pelo Servidor Web, mas tanto o Modelo quanto os Usuários Visitantes não são definidos no Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Erro de pesquisa LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Erro LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Não existe o ID %s do usuário do modelo."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Não existe o ID %s do utilizador convidado."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Acesso negado, conta de usuário desativada."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Acesso Negado, entre em contato com o Administrador Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Cactos"
+msgstr "Cactaceae"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Entrar no Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Login de usuário"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Digite seu nome de usuário e senha abaixo"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Senha"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Local"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
 msgstr "Reino"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Mantenha-me conectado"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Entrar"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Nome de usuário/senha inválidos Por favor, volte a digitar"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Conta de usuário desativada"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Geral"
 
@@ -1079,45 +1098,44 @@ msgstr "Geral"
 msgid "User Account Details"
 msgstr "Detalhes da conta de usuário"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
-msgstr "Vista em Árvore"
+msgstr "Vista de Árvore"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Exibição de lista"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Visualizar Visão Antecipada"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Nome de Usuário"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "O nome de login para este usuário."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Nome Completo"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Um nome mais descritivo para este usuário, que pode incluir espaços ou caracteres especiais."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Endereço de e-mail"
 
@@ -1156,7 +1174,7 @@ msgstr "Terminar sessão em todo o lado"
 msgid "Clear all your Login Session Tokens."
 msgstr "Limpe todos os Tokens de sessão de login."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Configurações do usuário"
 
@@ -1188,209 +1206,219 @@ msgstr "Redefinir"
 msgid "Add Device"
 msgstr "Adicionar dispositivo"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Eliminar dispositivo(s)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Baixo"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Acima"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Adicionado manualmente através da interface de automação de dispositivos."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Adicionado ao Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Dispositivo"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Não adicionado ao Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Clique em 'Continuar' para adicionar o(s) seguinte(s) dispositivo(s) Descoberto(s)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Polidores"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Selecione um Template"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Método de disponibilidade"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Adicionar Dispositivo(s)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Clique em 'Continuar' para adicionar o(s) seguinte(s) dispositivo(s) Descoberto(s)."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Eliminar dispositivo(s)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "Nome do dispositivo"
+msgstr "Nome do Dispositivo"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Nome SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Localização"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Contato"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Descrição"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "SO"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Tempo de atividade"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 #, fuzzy
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Status"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
-msgstr "Último cheque"
+msgstr "Última verificação"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "Não detectado"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "Nenhum dispositivo encontrado"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Filtros de Descoberta"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Rede"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Redefinir campos para valores propostos"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exportar"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Exportar para um ficheiro"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Limpar"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Purgar Dispositivos Descobertos"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplicar"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1399,7 +1427,7 @@ msgstr "Habilitar"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1496,15 +1524,15 @@ msgid "Graph Creation Criteria"
 msgstr "Critérios de criação de gráfico"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Regras do gráfico"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Consulta de dados"
@@ -1512,33 +1540,33 @@ msgstr "Consulta de dados"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Ativado"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Desativado"
 
@@ -1556,10 +1584,9 @@ msgstr "O nome desta regra."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "O ID interno do banco de dados para esta regra.  Útil na realização de depuração e automação."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
-#, fuzzy
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Tipo de gráfico"
 
@@ -1569,9 +1596,8 @@ msgid "No Graph Rules Found"
 msgstr "Nenhuma regra de gráfico encontrada"
 
 #: automation_networks.php:34
-#, fuzzy
 msgid "Discover Now"
-msgstr "Descubra agora"
+msgstr "Descubra Agora"
 
 #: automation_networks.php:35
 #, fuzzy
@@ -1638,27 +1664,27 @@ msgstr "Run discover no modo de depuraç
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Clique em 'Continuar' para cancelar a(s) Descoberta(s) de Rede em curso."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Obter"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manual"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Diariamente"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Semanal"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Mensal"
 
@@ -1677,15 +1703,15 @@ msgstr "Faixa de Descoberta de Rede [edi
 msgid "Network Discovery Range [new]"
 msgstr "Faixa de Descoberta de Rede [novo]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Configurações Gerais"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1693,15 +1719,14 @@ msgstr "Configurações Gerais"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
-#, fuzzy
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
-msgstr "nome"
+msgstr "Nome"
 
 #: automation_networks.php:442
 #, fuzzy
@@ -1713,7 +1738,7 @@ msgstr "Dê a esta Rede um nome signific
 msgid "New Network Discovery Range"
 msgstr "Nova Faixa de Descoberta de Rede"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Coletor de dados"
@@ -1797,9 +1822,9 @@ msgstr "%d Tópico"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "%d Tópicos"
@@ -1815,7 +1840,7 @@ msgid "After the selected Run Limit, the
 msgstr "Após o Limite de execução selecionado, o processo de descoberta será encerrado."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "%d Minuto"
@@ -1823,49 +1848,49 @@ msgstr "%d Minuto"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
-#, fuzzy, php-format
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
+#, php-format
 msgid "%d Minutes"
-msgstr "%d minutos"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> Minutos"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "%d Hora"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d horas"
@@ -1938,9 +1963,8 @@ msgid "The Email account to be used to s
 msgstr "A conta de e-mail a ser usada para enviar o e-mail de notificação."
 
 #: automation_networks.php:588
-#, fuzzy
 msgid "Notification From Name"
-msgstr "Notificação a partir do nome"
+msgstr "Notificação de Nome"
 
 #: automation_networks.php:589
 #, fuzzy
@@ -1983,7 +2007,6 @@ msgid "Rerun discovery for this Network
 msgstr "Repetir a descoberta para este intervalo de rede a cada X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Dias da Semana"
 
@@ -1993,37 +2016,37 @@ msgid "What Day(s) of the week will this
 msgstr "Que Dia(s) da semana será(ão) descoberto(s) este(s) Intervalo(s) de Rede."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Domingo"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Segunda"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Terça"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Quarta"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Quinta"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Sexta"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Sábado"
 
@@ -2037,51 +2060,51 @@ msgstr "Meses do Ano"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Que Meses(s) do Ano será(ão) descoberto(s) esta Faixa de Rede."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Janeiro"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Fevereiro"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Março"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Abril"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Maio"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Junho"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Julho"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Agosto"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Setembro"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Outubro"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Novembro"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Dezembro"
 
@@ -2131,8 +2154,8 @@ msgstr "Dia(s) da semana"
 msgid "Reachability Settings"
 msgstr "Configurações de acessibilidade"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Opções SNMP"
@@ -2153,7 +2176,7 @@ msgid "The type of ping packet to send."
 msgstr "O tipo de pacote ping a enviar."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Porto Ping"
@@ -2164,7 +2187,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Porta TCP ou UDP para tentar conexão."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Valor do Timeout de Ping"
@@ -2175,7 +2198,7 @@ msgid "The timeout value to use for host
 msgstr "O valor de timeout a usar para pinginging de host ICMP e UDP.  Este valor de tempo limite de SNMP de host aplica-se a pings SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping Retry Count"
@@ -2241,7 +2264,7 @@ msgid "Network Filters"
 msgstr "Filtros de rede"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Redes"
 
@@ -2296,16 +2319,16 @@ msgstr "Próximo Início"
 msgid "Last Started"
 msgstr "Último Iniciado"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Corrida"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Ocioso"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Nunca"
 
@@ -2314,29 +2337,31 @@ msgstr "Nunca"
 msgid "No Networks Found"
 msgstr "Nenhuma rede encontrada"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Atualizar"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d segundos"
@@ -2346,234 +2371,243 @@ msgstr "%d segundos"
 msgid "Clear Filtered"
 msgstr "Limpar Filtrado"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Clique em 'Continuar' para excluir as seguintes opções SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Clique em 'Continuar' para duplicar as seguintes opções de SNMP. Opcionalmente, você pode alterar o formato do título para as novas Opções de SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Formato do nome"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "nome"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Opções de SNMP de Automação"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "O item de automação não existe. Não pode duplicar."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Clique em 'Continuar' para excluir o seguinte item de opção SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Opção SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Versão SNMP: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Comunidade/Nome de usuário: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Remover Item SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Opções SNMP [editar: %s] (editar: %s)"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Opções SNMP [novo]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Sequência"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Seqüência do item."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [edit: %s] (editar: %s)"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP Option Set [novo] (Opção SNMP)"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Preencha o nome deste conjunto de opções SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Opções de SNMP de Automação"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Item"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Versão"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Comunidade"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Porta"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Tempo esgotado"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "Tentativas"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Auth Username"
 
-#: automation_snmp.php:512
-#, fuzzy
+#: automation_snmp.php:541
 msgid "Auth Password"
 msgstr "Senha Auth"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Protocolo Auth"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Senha Privada"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Protocolo Privado"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Contexto"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Ação"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Item#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "nenhum"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Mover para baixo"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Mover para Cima"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Nenhum item SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Excluir item de opção SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Regras SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Conjuntos de opções SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Conjunto de opções SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Redes usando"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "Entradas SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "Entradas V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "Entradas V2"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "Entradas V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Nenhuma Opção SNMP Encontrada"
@@ -2588,8 +2622,8 @@ msgstr "Clique em 'Continuar' para exclu
 msgid "Delete Automation Template(s)"
 msgstr "Excluir modelo(s) de automação"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2655,8 +2689,8 @@ msgstr "Templates de automação [novo]"
 msgid "Device Automation Templates"
 msgstr "Modelos de automação de dispositivos"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Nome do modelo"
 
@@ -2665,8 +2699,8 @@ msgstr "Nome do modelo"
 msgid "System ObjectId Match"
 msgstr "Sistema ObjectId Match"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Pedido"
 
@@ -2730,8 +2764,8 @@ msgstr "Critérios de criação de árvo
 msgid "Change Leaf Type"
 msgstr "Modificar tipo de folha"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "AVISO:"
 
@@ -2751,8 +2785,8 @@ msgid "Are you sure you wish to continue
 msgstr "Tens a certeza que queres continuar?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Regras da árvore"
@@ -2808,8 +2842,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Clique em 'Continuar' para duplicar o seguinte CDEF. Você pode opcionalmente alterar o formato do título para o novo CDEF."
 msgstr[1] "Clique em 'Continuar' para duplicar os seguintes CDEFs. Você pode opcionalmente alterar o formato do título para os novos CDEFs."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Formato do título:"
@@ -2836,68 +2870,68 @@ msgstr "Nome CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Remover item CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Pré-visualização do CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Itens CDEF [editar: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Tipo de item CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Escolha que tipo de item CDEF é este."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Valor do item CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Entrar um valor para este item CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [editar: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [novo]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Itens CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Valor do item"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Item #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Excluir item CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2907,7 +2941,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Nome CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "O nome deste CDEF."
@@ -2922,8 +2956,8 @@ msgstr "Os CDEFs que estão em uso não
 msgid "The number of Graphs using this CDEF."
 msgstr "O número de Gráficos que utilizam este CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Modelos usando"
@@ -2982,7 +3016,7 @@ msgstr "Importar cores do file local"
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Especifique a localização do arquivo CSV que contém suas informações de cor."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Selecionar um Arquivo"
 
@@ -3031,8 +3065,8 @@ msgstr "Cores [editar: %s]"
 msgid "Colors [new]"
 msgstr "Cores [novas]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Cores"
 
@@ -3041,7 +3075,7 @@ msgstr "Cores"
 msgid "Named Colors"
 msgstr "Cores Nomeadas"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importar"
 
@@ -3050,62 +3084,62 @@ msgstr "Importar"
 msgid "Export Colors"
 msgstr "Cores de Exportação"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 #, fuzzy
 msgid "Hex"
 msgstr "Hexágono"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "O valor hexadecimal para esta cor."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Nome da cor"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "O nome desta definição de cor."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Esta cor é uma cor chamada cor que são apenas para leitura."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Cor Nomeada"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Cor"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "A cor como mostrado na tela."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "As cores em uso não podem ser Eliminadas.  Em uso é definido como sendo referenciado por um Gráfico ou por um Modelo de Gráfico."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "O número de Graph usando esta cor."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "O número de Modelos de Gráfico usando esta Cor."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Nenhuma cor encontrada"
@@ -3116,140 +3150,139 @@ msgid "Sync Aggregates"
 msgstr "Agregados"
 
 #: color_templates.php:73
-#, fuzzy
 msgid "Color Item"
-msgstr "Item de cor"
+msgstr "Cor do item"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Item # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "Sem itens"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Clique em 'Continuar' para excluir o seguinte modelo de cor"
 msgstr[1] "Clique em 'Continuar' para excluir os seguintes modelos de cores"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Excluir modelo de cor"
 msgstr[1] "Excluir modelos de cores"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Clique em 'Continuar' para duplicar o seguinte modelo de cor. Opcionalmente, pode alterar o formato do título para o novo modelo de cor."
 msgstr[1] "Clique em 'Continuar' para duplicar os seguintes modelos de cores. Opcionalmente, pode alterar o formato do título para os novos modelos de cor."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Duplicar modelo de cor"
 msgstr[1] "Duplicar modelos de cores"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Clique em 'Continuar' para criar um Gráfico Agregado a partir do(s) Gráfico(s) selecionado(s)."
 msgstr[1] "Clique em 'Continuar' para criar um Gráfico Agregado a partir do(s) Gráfico(s) selecionado(s)."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Sincronizar Gráficos com Modelos de Gráficos"
 msgstr[1] "Sincronizar Gráficos com Modelos de Gráficos"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Itens de modelo de cor [novo] [novo"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Itens do modelo de cor [editar: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Excluir item de cor"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Modelo de cor [editar: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Modelo de cor [novo]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "O modelo de cor '%s' teve% d modelos agregados enviados e% d agregados não modelados enviados"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "O modelo de cores '%s' não tinha modelos ou gráficos agregados usando esse modelo de cores."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Modelos de cores"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Os modelos de cor que estão em uso não podem ser excluídos. Em uso é definido como sendo referenciado por um Modelo Agregado."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Nenhum modelo de cor encontrado"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Clique em 'Continuar' para excluir a seguinte cor de modelo de cor."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Nome da cor:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Cor Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Remover item de cor"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Itens de modelo de cor [Editar item de relatório: %s]."
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Itens de modelo de cor [novo item de relatório: %s]."
@@ -3293,10 +3326,10 @@ msgstr "Depuração automática da fonte
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "O reparo da Fonte de Dados recebeu um ID de Fonte de Dados inválido."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Origem dos dados"
 
@@ -3305,7 +3338,7 @@ msgstr "Origem dos dados"
 msgid "The Data Source to Debug"
 msgstr "A Fonte de Dados para Debug"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Usuário"
 
@@ -3333,7 +3366,7 @@ msgstr "O ID interno da fonte de dados."
 msgid "The Status of the Data Source Debug Check."
 msgstr "O status da verificação de depuração da fonte de dados."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Gravável"
 
@@ -3351,8 +3384,8 @@ msgstr "Existe"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Determina se a fonte de dados está localizada no cache do Poller."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Ativo"
 
@@ -3391,7 +3424,7 @@ msgstr "RRD Atualizado"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Determina se o arquivo RRD foi escrito corretamente."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Problemas"
 
@@ -3400,230 +3433,231 @@ msgstr "Problemas"
 msgid "Summary of issues found for the Data Source."
 msgstr "Qualquer problema de resumo encontrado para a Fonte de Dados."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
-#, fuzzy
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
-msgstr "Fontes de Dados"
+msgstr "Fonte dos Dados"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Depuração"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Sem verificações"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Não encontrado"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Sem verificações"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problemas encontrados!  Aguardando atualização do arquivo RRD"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Nenhuma inicial encontrada!  Aguardando atualização do arquivo RRD"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "O RRDfile foi atualizado?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Proprietário do RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "O site funciona como"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "O Poller funciona como"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "A pasta RRA é gravável pelo polidor?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "O RRDfile é gravável por poller?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "O arquivo RRD existe?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "A origem de dados está definida como ativa?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "O polidor recebeu dados válidos?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "O RRDfile foi atualizado?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Carimbo da hora da primeira verificação"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Carimbo da hora da segunda verificação"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Conseguimos converter o título?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "A fonte dos dados não foi consultada"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:745 data_debug.php:747
-#, fuzzy
+#: data_debug.php:746 data_debug.php:748
 msgid "Refresh Now"
-msgstr "Atualizar"
+msgstr "Atualizar agora"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Análise de repetição"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Verificar"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Valor"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Resultados"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Definir Padrão"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Campos de origem de dados"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Edição"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Para os \"%s\" atómitos, a emissão encontrada é \"%s\"."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Reaplicar Nomes Sugeridos"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Passos de Reparação [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Etapas de reparo [ Executar correção a partir da linha de comando ]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Comando"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Aguardando verificação de origem de dados para concluir"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Todos os dispositivos"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
 msgstr "Eszköz:"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Excluir verificação"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Perfil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Todos"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Falhou"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Depuração"
 
@@ -3671,633 +3705,644 @@ msgstr "Nome amigável: %s"
 msgid "Remove Data Input Field"
 msgstr "Remover campo de entrada de dados"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Este script parece não ter valores de entrada, portanto não há nada a adicionar."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Campos de Saída [editar: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Campo de saída"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Campos de entrada [editar: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Campo de entrada"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Métodos de entrada de dados [editar: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Métodos de entrada de dados [novo]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Consulta SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Consulta Script"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Consulta Script - Servidor Script"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "A verificação da lista branca foi bem sucedida."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Falha na verificação da lista branca.  Execute o script CLI input_whitelist.php para corrigir."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "A cadeia de entrada não existe na lista branca.  Execute o script CLI input_whitelist.php para corrigir."
 
-#: data_input.php:614
-#, fuzzy
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "Campos de entrada"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Nome Amigável"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Ordem do campo"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
-msgstr "(Não Em Uso)"
+msgstr "Usar Fontes Personalizadas"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Sem campos de entrada"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Campos de saída"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Atualizar RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Os Campos de Saída não podem ser removidos quando as Fontes de Dados estão presentes"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Sem campos de saída"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Eliminar campo de entrada de dados"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Métodos de entrada de dados"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Métodos de entrada"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Nome da entrada de dados"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "O nome deste método de entrada de dados."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "O ID interno do banco de dados para este modelo de dados.  Útil para realizar automação ou depuração."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "As entradas de dados que estão em uso não podem ser excluídas. Em uso é definido como sendo referenciado por uma fonte de dados ou um modelo de dados."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Fontes de dados usando"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "O número de origens de dados que usam este método de input de dados."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "O número de modelos de dados que utilizam este método de entrada de dados."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Método de entrada de dados"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "O método usado para coletar informações para este Método de entrada de dados."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Nenhum método de entrada de dados encontrado"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Clique em 'Continuar' para eliminar a seguinte consulta de dados."
 msgstr[1] "Clique em 'Continuar' para eliminar as seguintes consultas de dados."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Eliminar consulta de dados"
 msgstr[1] "Eliminar consulta de dados"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Clique em 'Continuar' para eliminar a seguinte associação do gráfico de consulta de dados."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Nome do gráfico: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Remover item VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Converter para modelo de gráfico"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Modelos de gráficos/dados associados [editar: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Modelos de gráficos/dados associados [editar: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Modelos de dados associados"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Modelo de dados - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Se este modelo de gráfico exigir a fonte de dados do modelo de dados à esquerda, selecione a coluna de saída XML correta e, em seguida, ative o mapeamento aqui, verificando ou alternando."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Valores Sugeridos - Gráficos"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Equação"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Nenhum valor sugerido encontrado"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Nome do campo"
 
-#: data_queries.php:848 data_queries.php:949
-#, fuzzy
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
 msgstr "Valor Sugerido"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Adicionar"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Adicionar título do gráfico Nome sugerido"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Valores sugeridos - Fontes de dados"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Adicionar Nome da Fonte de Dados Nome Sugerido Nome"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Consultas de Dados [editar: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Consultas de dados [novo]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Arquivo XML localizado com sucesso"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Não foi possível localizar o ficheiro XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Modelos de gráficos associados"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Nome do modelo do gráfico"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "ID de mapeamento"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Associação somente leitura até que o arquivo XML seja localizado"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Os Modelos de Gráficos Mapeados com Gráficos são apenas para leitura"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Nenhum modelo de gráfico definido."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Eliminar gráfico associado"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Consultas de dados"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Nome da consulta de dados"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "O nome desta consulta de dados."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "O ID interno para este modelo de gráfico.  Útil para realizar automação ou depuração."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "As consultas de dados que estão em uso não podem ser excluídas. Em uso é definido como sendo referenciado por um Gráfico ou por um Modelo de Gráfico."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "O número de gráficos que utilizam esta consulta de dados."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "O número de modelos de gráficos que utilizam esta consulta de dados."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "O Método de entrada de dados usado para coletar dados para origens de dados associadas a esta consulta de dados."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Nenhuma consulta de dados encontrada"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Clique em 'Continuar' para excluir o seguinte perfil de origem de dados"
 msgstr[1] "Clique em 'Continuar' para excluir os seguintes perfis de origem de dados"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Eliminar perfil de origem de dados"
 msgstr[1] "Eliminar perfis de origem de dados"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Clique em 'Continuar' para duplicar o seguinte Perfil de origem de dados. Opcionalmente, é possível modificar o formato do título do novo Perfil de origem de dados"
 msgstr[1] "Clique em 'Continuar' para duplicar os seguintes Perfis de origem de dados. Opcionalmente, você pode alterar o formato do título para os novos Perfis de origem de dados."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Duplicar perfil de origem de dados"
 msgstr[1] "Duplicar Perfis de origem de data"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Um ou mais reparos do RRDfile falharam.  Veja Cacti log para erros."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Clique em 'Continuar' para excluir o seguinte perfil de fonte de dados RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Nome do perfil: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Remover perfil de origem de dados RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Cada inserção é uma nova linha"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Apenas alguns elementos lidos)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [editar: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Perfil de origem de dados [editar: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Perfil de origem de dados [novo]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Perfil de fonte de dados RRAs (pressione salvar para atualizar os intervalos de tempo)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Perfil de origem de dados RRAs (somente leitura)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Retenção de Dados"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Tempo de duração do gráfico"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Etapas"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Linhas"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Marcar função(ões) de consolidação"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Eliminar item de perfil de origem de dados"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes por Fontes de Dados e %s Bytes para o Cabeçalho"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes por Fonte de Dados"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d Anos"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Ano"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d Mes"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d Meses"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr "%d Semana"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d Semanas"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d Dia"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Dias"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Hora"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Perfis de fontes de dados"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Perfis"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Tem fontes de dados"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Nome do perfil de origem de dados"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Este é o Perfil padrão para todos os novos Modelos de Dados?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Os perfis que estão em uso não podem ser Eliminados. Em uso é definido como sendo referenciado por uma fonte de dados ou um modelo de dados."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Só Leitura"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Os perfis que estão no uso por fontes de dados tornam-se lidos somente para agora."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Intervalo de polidor"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "A frequência de votação para o perfil"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Pulsação"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "A Quantidade de Tempo, em segundos, sem dados bons antes dos Dados serem armazenados como Desconhecido"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "O número de origens de dados que utilizam este Perfil."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "O número de Modelos de Dados utilizando este Perfil."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Nenhum perfil de fonte de dados encontrado"
@@ -4408,7 +4453,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Reaplicar o nome sugerido para a fonte de dados"
 msgstr[1] "Reaplicar nomes sugeridos para fontes de dados"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Dados personalizados [entrada de dados: %s]"
@@ -4428,7 +4473,7 @@ msgstr "(Do modelo de dados)"
 msgid "Nothing Entered"
 msgstr "Nada Entrou"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Sem campos de entrada para a fonte de entrada de dados selecionada"
@@ -4483,6 +4528,14 @@ msgstr "Modelo de dados selecionados"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "O nome dado a este modelo de dados.  Tenha em atenção que só pode alterar os Modelos de Gráfico para um Modelo de Gráfico compatível com 100%$, o que significa que inclui fontes de dados idênticas."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Dispositivo"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4513,7 +4566,7 @@ msgstr "Dados personalizados"
 msgid "Data Source Item %s"
 msgstr "Item de origem de dados %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Novo"
 
@@ -4527,14 +4580,14 @@ msgstr "Depuração de Fonte de Dados"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Externo"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Minuto"
 
@@ -4553,72 +4606,70 @@ msgstr "Fontes de dados [Sem dispositivo
 msgid "Data Sources [ %s ]"
 msgstr "Fontes de Dados [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Índice"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "Órfãos"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
-msgstr "Nome da fonte de dados"
+msgstr "Nome da Fonte de Dados"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "O nome desta Fonte de Dados. Geralmente gerado de forma programática a partir da definição do Modelo de Dados."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para esta fonte de dados. Útil para realizar automação ou depuração."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "O número de modelos de gráficos que utilizam esta consulta de dados."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "A frequência com que os dados são coletados para esta Fonte de Dados."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Se esta Fonte de Dados não estiver em uso há muito tempo por Gráficos, ela pode ser Eliminada."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Se serão ou não recolhidos dados para esta Fonte de Dados. Controlado ao nível do Modelo de Dados."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "O modelo de dados em que esta fonte de dados se baseou."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Nenhuma fonte de dados encontrada"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Novos Gráficos"
+msgstr "Gráficos"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Agregados"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Agregados"
@@ -4672,102 +4723,102 @@ msgstr "NOTA: Esta alteração afetará
 msgid "Change Data Source Profile"
 msgstr "Modificar perfil de origem de dados"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Modelos de dados [editar: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Processar método de entrada de dados."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Modelos de dados [novo]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Este campo é sempre modelado."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Marque esta caixa de seleção se você deseja permitir que o usuário substitua o valor à direita durante a criação da Origem de dados."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Os modelos de dados em uso não podem ser modificados"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Item de origem dos dados [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "O valor será derivado do dispositivo se este campo for deixado vazio."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Modelos de dados"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Nome do modelo de dados"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "O nome desse modelo de dados."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este modelo de dados.  Útil para realizar automação ou depuração."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Os modelos de dados em uso não podem ser eliminados.  Em uso é definido como sendo referenciado por uma Fonte de Dados."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "O número de origens de dados que utilizam este modelo de dados."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "Método de entrada"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "O método utilizado para colocar dados no ficheiro RRD da fonte de dados."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Nome do Perfil"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "O perfil de origem de dados padrão para este modelo de dados."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "As origens de dados baseadas em modelos de dados inativos não serão atualizadas quando o polidor for executado."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Nenhum modelo de dados encontrado"
@@ -4792,12 +4843,12 @@ msgstr "GPRINT Predefinições [editar:
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT Predefinições [novo]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Predefinições GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4841,233 +4892,236 @@ msgstr "O número de modelos de gráfico
 msgid "No GPRINT Presets"
 msgstr "Sem predefinições GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Visualizando Gráfico"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Graph Details, Zooming and Debugging Utilities"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV Exportar"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Clique para ver apenas este gráfico em tempo real"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Vista Utilitária"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Gráfico Utilitário View"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Gráfico Fonte/Propriedades"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Dados do gráfico"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Sintaxe do Gráfico RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "O Cacti Poller ainda não fugiu."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "O tempo real foi desativado pelo seu administrador."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "O Image Cache Directory não existe.  Por favor, primeiro crie-o e defina as permissões e depois tente abrir outro gráfico em tempo real."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "O Image Cache Directory não é gravável.  Por favor, defina as permissões e tente abrir outro gráfico em tempo real."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Cacti Gráfico em Tempo Real"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniaturas"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "Faltam poucos segundos."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "segundos para o fim."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Alterar configurações do dispositivo"
+msgstr "Alterar configuração"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Sincronizar gráficos"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Clique em 'Continuar' para eliminar o(s) seguinte(s) Modelo(s) de Gráfico.  Qualquer Gráfico(s) associado(s) ao(s) Template(s) se tornará(ão) Gráfico(s) individual(es)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Eliminar modelo(s) de gráfico"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Clique em 'Continuar' para duplicar o(s) seguinte(s) Modelo(s) de Gráfico. Opcionalmente, pode alterar o formato do título para o(s) novo(s) modelo(s) de gráfico."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Modelo(s) de gráfico duplicado(s)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Clique em 'Continuar' para redimensionar o(s) seguinte(s) Modelo(s) de Gráfico e Gráfico(s) para a Altura e Largura abaixo.  Os padrões abaixo são atualizados em Opções."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Altura do gráfico"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Largura do gráfico"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Formato da Imagem"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Redimensionar modelo(s) de gráfico selecionado(s)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Clique em 'Continuar' para sincronizar seus gráficos com o(s) seguinte(s) modelo(s) de gráfico. Esta função é importante se você tem Gráficos que existem com múltiplas versões de um Modelo de Gráfico e deseja torná-los todos comuns na aparência."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Sincronizar Gráficos com Modelos de Gráficos"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Itens do modelo de gráfico [editar: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Entradas de item de gráfico"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Sem entradas"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Modelo de Gráfico [editar: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Modelo de gráfico [novo]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Opções do modelo de gráfico"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Marque este campo de seleção se você deseja permitir que o usuário substitua o valor à direita durante a criação do Gráfico."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Modelos de gráficos"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "O nome deste modelo de gráfico."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Os Modelos de Gráfico que estão em uso não podem ser Eliminados.  Em uso é definido como sendo referenciado por um Gráfico."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "O número de Gráficos que utilizam este Modelo de Gráfico."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "O tamanho padrão dos Gráficos resultantes."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "O formato de imagem padrão para os Gráficos resultantes."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Etiqueta Vertical"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "A etiqueta vertical para os Gráficos resultantes."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Nenhum modelo de gráfico encontrado"
@@ -5087,30 +5141,27 @@ msgstr "Itens de gráfico associados"
 msgid "Item #%s"
 msgstr "Item #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
-#, fuzzy
 msgid "Avg:"
-msgstr "Avg:"
+msgstr "Média:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
-#, fuzzy
 msgid "Max:"
-msgstr "Máx"
+msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
-msgstr "Min"
+msgstr "Mín:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Itens do modelo de gráfico [editar gráfico: %s]."
@@ -5154,7 +5205,7 @@ msgstr "Lista de Gráficos Personalizado
 msgid "View"
 msgstr "Ver"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Ver gráficos"
@@ -5169,25 +5220,25 @@ msgid "Report"
 msgstr "Relatório"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Todos os gráficos e modelos"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Não Template"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "Nome do gráfico"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "O título deste gráfico.  Geralmente gerado programaticamente a partir da definição do Graph Template ou das regras de Naming Suggested.  O comprimento máximo do título é controlado em Settings->Visual."
@@ -5197,25 +5248,25 @@ msgstr "O título deste gráfico.  Geral
 msgid "The device for this Graph."
 msgstr "O nome deste Grupo."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Tipo de fonte"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "A fonte subjacente em que se baseou este Gráfico."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Nome da Fonte"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "O modelo de gráfico ou a consulta de dados em que este gráfico se baseou."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "O tamanho deste Gráfico quando não está no modo de Pré-visualização."
@@ -5225,77 +5276,75 @@ msgstr "O tamanho deste Gráfico quando
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Selecione o Relatório para adicionar os Gráficos selecionados."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
-#, fuzzy
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
-msgstr "Modo de Pré-visualização"
+msgstr "Modo de visualização"
 
 #: graph_view.php:915
 #, fuzzy
 msgid "Add Selected Graphs to Report"
 msgstr "Adicionar gráficos selecionados ao relatório"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Título"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Data de Início"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Data Final"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Passo"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Total de linhas"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "ID do gráfico"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "ID do host"
+msgstr "ID de hospedagem"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "N° Percentil"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 #, fuzzy
 msgid "Summation"
 msgstr "Totalização"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Data"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Download"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Detalhes do Resumo"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Download"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Modificar modelo de gráfico"
@@ -5330,7 +5379,7 @@ msgstr "Eszköz:"
 msgid "Created graph: %s"
 msgstr "Gráfico criado: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERRO: Nenhuma fonte de dados associada. Verificar modelo"
@@ -5405,7 +5454,7 @@ msgstr "Ramo de Destino"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Escolha um novo Dispositivo para estes Gráficos e clique em 'Continuar'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Novo Dispositivo"
@@ -5544,12 +5593,12 @@ msgstr "Gestão de Grupos de Utilizadore
 msgid "Graph Management [ %s ]"
 msgstr "Gestão de Gráficos"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este Gráfico.  Útil para realizar automação ou depuração."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Copiar gráfico"
@@ -5564,8 +5613,8 @@ msgstr "Fontes de dados [Sem dispositivo
 msgid "Data Sources [%s]"
 msgstr "Fontes de Dados [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Modelo de dados"
@@ -5585,113 +5634,113 @@ msgstr "Selecione a fonte de dados a ser
 msgid "Default Settings Saved"
 msgstr "Configurações padrão salvas"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Novos Gráficos para [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Novos Gráficos para [ Todos os Dispositivos]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Novos Gráficos para Nenhum Tipo de Host"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Definições de Filtro Guardadas"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Tipos de gráfico"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Baseado em modelo de gráfico"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Salvar filtros"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Editar este dispositivo"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Criar novo dispositivo"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Selecionar Tudo"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Selecionar todas as linhas"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Criar"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Selecione um tipo de gráfico para criar)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Consulta de Dados [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "De lá você pode obter mais informações."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Este Data Query retornou 0 linhas, talvez tenha havido um problema ao executar este Data Query."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "É possível executar essa Data Query no modo de depuração"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Busca não retornou nenhuma linha."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Erro na consulta de dados."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Selecione um tipo de gráfico para criar"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Efetuar seleção padrão"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Definir Padrão"
 
@@ -5709,413 +5758,445 @@ msgstr "Limpar Estatísticas"
 msgid "Sync to Device Template"
 msgstr "Sincronizar com o modelo do dispositivo"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Índice de consulta de dados"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "O dispositivo está desativado"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERRO: Dispositivo["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Reindexação do dispositivo concluída em% 0,2f segundos. % D itens atualizados."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Clique em 'Continuar' para ativar o(s) seguinte(s) dispositivo(s)."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Habilitar Dispositivo(s)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Clique em 'Continuar' para desativar o(s) seguinte(s) dispositivo(s)."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Desactivar Dispositivo(s)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Clique em 'Continuar' para alterar as opções do Dispositivo abaixo para múltiplos Dispositivos.  Marque a caixa ao lado dos campos que deseja atualizar e preencha o novo valor."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Atualizar este campo"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Alterar Opções SNMP do(s) Dispositivo(s)"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Clique em 'Continuar' para limpar os contadores do(s) seguinte(s) dispositivo(s)."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Limpar estatísticas sobre o(s) dispositivo(s)"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Clique em 'Continuar' para sincronizar o(s) seguinte(s) dispositivo(s) com seu modelo de dispositivo."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Sincronizar Dispositivo(s)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Clique em 'Continuar' para eliminar o(s) seguinte(s) dispositivo(s)."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Deixe todos os gráficos e fontes de dados intactos.  No entanto, a(s) Fonte(s) de Dados será(ão) desativada(s)."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Excluir todos os gráficos e fontes de dados associados."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Eliminar dispositivo(s)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Clique em 'Continuar' para colocar o(s) seguinte(s) dispositivo(s) sob o ramo selecionado abaixo."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Coloque o(s) dispositivo(s) na árvore"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Clique em 'Continuar' para aplicar as regras de automação aos seguintes dispositivos."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Executar Automação no(s) Dispositivo(s)"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Dispositivo [novo]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Dispositivo [editar: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Desativar depuração de dispositivo"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Habilitar depuração de dispositivo"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Reconstruir o cache do Poller"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Criar gráficos para este dispositivo"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Método Re-Index"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Lista de fontes de dados"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Lista de gráficos"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Dispositivo de Contacto"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Informação de depuração da consulta de dados"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Copiar"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Esconder"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Editar"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "Está a ser embrulhado"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Não estar a ser embrulhado"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Eliminar associação de modelos de gráfico"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Não há modelos de gráficos associados."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Adicionar modelo de gráfico"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Adicionar modelo de gráfico ao dispositivo"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Informação de depuração da consulta de dados"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Copiar"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Esconder"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Consultas de dados associados"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Método Re-Index"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Ações"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d Itens, %d Linhas]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Falha"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Sucesso"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Recarregar Consulta"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Consulta Verbose"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Remover Consulta"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Sem consultas de dados associados."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Adicionar consulta de dados"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Adicionar consulta de dados ao dispositivo"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping e SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "Tempo de funcionamento SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping ou SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Não definido"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Site"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Dispositivos de Exportação"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Não Up"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "Recuperando"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Desconhecido"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "Descrição do dispositivo"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "O nome pelo qual este Dispositivo será referido."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Hostname"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Ou um endereço IP ou um nome de host.  Se um hostname, ele deve ser resolúvel pelo DNS, ou a partir do arquivo hosts."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este dispositivo.  Útil para realizar automação ou depuração."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "O número total de Gráficos gerados a partir deste Dispositivo."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "O número total de origens de dados geradas a partir deste dispositivo."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "O estado de monitorização do dispositivo com base nos resultados de ping.  Se este dispositivo é um dispositivo de tipo especial, usando o nome de host \"localhost\", ou devido à configuração para não executar uma Verificação de Disponibilidade, ele sempre permanecerá Up.  Ao usar o coletor de dados cmd.php, um Dispositivo sem Gráficos não é pingado pelo coletor de dados e permanecerá em um estado \"Desconhecido\"."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Estado"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "A quantidade de tempo que este Dispositivo esteve em seu estado atual."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "A quantidade atual de tempo que o host passou."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Sondagem Tempo"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "A quantidade de tempo que leva para coletar dados deste dispositivo."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Corrente (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "O tempo de ping atual em milissegundos para alcançar o dispositivo."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Média (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "O tempo médio de ping em milissegundos para alcançar o dispositivo desde que os contadores foram limpos para este dispositivo."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Disponibilidade"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "A porcentagem de disponibilidade baseada em resultados de ping desde que os contadores foram limpos para este dispositivo."
@@ -6205,2314 +6286,2318 @@ msgstr "Nenhuma consulta de dados associ
 msgid "Add Data Query to Device Template"
 msgstr "Adicionar consulta de dados ao modelo do dispositivo"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Excluir modelo(s) do dispositivo"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Modelos de dispositivos"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Possui Dispositivos"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Nome do modelo do dispositivo"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "O nome deste modelo de dispositivo."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este modelo de dispositivo.  Útil para realizar automação ou depuração."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Modelos de dispositivos em uso não podem ser excluídos.  Em uso é definido como sendo referenciado por um Dispositivo."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Dispositivos que utilizam"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "O número de Dispositivos usando este Modelo de Dispositivo."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Nenhum modelo de dispositivo encontrado"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Não Está Logado"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Você deve estar logado para acessar esta área de Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "Você deve estar logado para acessar esta área de Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Entrar novamente"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
-#, fuzzy
 msgid "Permission Denied"
-msgstr "Permissão negada"
+msgstr "Permissão recusada"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Se acha que isto é um erro. Por favor contacte o seu Administrador Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Não está autorizado a aceder a esta secção de Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Instalação em andamento"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Apenas Administradores Cacti com privilégio de Instalar/Atualizar podem fazer login neste momento"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Há uma Instalação ou Atualização em andamento."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Gravar com êxito."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Salvar falhou."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Gravar Falha devido a erros de entrada de campo (Verificar campos vermelhos)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "As senhas não coincidem, por favor, digite novamente."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Você deve selecionar pelo menos um campo."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Você deve ter incorporado a autenticação de usuário ativada para usar esse recurso."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Erro de análise XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "O diretório destacado não existe.  Por favor introduza um directório válido."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "O arquivo de log Cacti deve ter a extensão '.log'."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "A entrada de dados para o método não parece estar na lista branca."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "A origem dos dados não existe."
 
-#: include/global_arrays.php:182
-#, fuzzy
+#: include/global_arrays.php:169
 msgid "Username already in use."
-msgstr "Nome de usuário já em uso."
+msgstr "Nome de usuário já em uso"
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "As Senhas de Privacidade SNMP v3 não correspondem"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "As Senhas de Autenticação SNMP v3 não correspondem"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: A versão Cacti não existe."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: A versão Hash não existe."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Gerado com uma versão mais recente do Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Não é possível localizar o código do tipo."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "O nome de usuário já existe."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "A alteração do nome de utilizador não é permitida para o modelo designado ou utilizador convidado."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Exclusão de usuário não permitida para o modelo designado ou usuário convidado."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Eliminação de usuário não permitida para usuário de exportação de gráficos designado."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "O modelo de dados inclui um perfil de origem de dados eliminado.  Salve novamente o modelo de dados com um perfil de origem de dados existente."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Graph Template inclui Prefixo GPrint excluído.  Por favor, execute o script de reparação da base de dados para identificar e/ou corrigir."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Graph Template inclui CDEFs excluídos.  Por favor, execute o script de reparação da base de dados para identificar e/ou corrigir."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Graph Template inclui o Método de Entrada de Dados eliminado.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Modelo de dados não encontrado durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Modelo de dispositivo não encontrado durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Consulta de dados não encontrada durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Modelo de gráfico não encontrado durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Gráfico não encontrado.  Ou foi apagado ou a sua base de dados precisa de reparação."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "As senhas de autenticação SNMPv3 devem ter 8 caracteres ou mais."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Alguns gráficos não atualizados. Não é possível alterar o dispositivo para gráficos baseados em Data Query."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Não é possível alterar o dispositivo para gráficos baseados em Data Query."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Algumas definições não estão guardadas. Verifique as mensagens abaixo.  Verificar se há erros nos campos vermelhos."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "O arquivo destacado não existe.  Por favor introduza um nome de ficheiro válido."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Todas as Configurações do usuário foram retornadas aos seus valores padrão."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "O nome do campo sugerido não foi inserido.  Por favor introduza um nome de campo e tente novamente."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Valor sugerido não foi entrado.  Por favor insira um valor sugerido e tente novamente."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "É necessário selecionar pelo menos um objeto da lista."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Modelo de dispositivo atualizado.  Lembre-se de Sincronizar modelos para empurrar todas as alterações para os dispositivos que usam este modelo de dispositivo."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Gravar com êxito. Configurações replicadas para coletores de dados remotos."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Salvar falhou.  Os valores mínimos devem ser inferiores ao valor máximo."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Não foi possível alterar a senha. Conta de usuário não encontrada."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Entrada de Dados Guardada.  É necessário atualizar os Modelos de dados com referência a este Método de entrada de dados antes de criar Gráficos ou Fontes de dados."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Entrada de Dados Guardada.  Você deve atualizar os modelos de dados referenciando este Método de input de dados antes que os coletores de dados comecem a usar quaisquer campos de input de dados novos ou modificados."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Campo de Entrada de Dados Guardado.  É necessário atualizar os Modelos de dados com referência a este Método de entrada de dados antes de criar Gráficos ou Fontes de dados."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Campo de Entrada de Dados Guardado.  Você deve atualizar os modelos de dados referenciando este Método de input de dados antes que os coletores de dados comecem a usar quaisquer campos de input de dados novos ou modificados."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "O arquivo de log especificado não é um arquivo de log ou arquivo Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "O arquivo de log especificado foi o arquivo de arquivo Cacti e foi removido."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Cacti log purgado com sucesso"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Se você forçar uma mudança de senha, você também deve permitir que o usuário altere sua senha."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Você não está autorizado a alterar sua senha."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Não é possível determinar o tamanho do campo de senha, por favor verifique as permissões do usuário db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Incapaz de aumentar o tamanho do campo de senha, por favor verifique a permissão do usuário db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "A alteração de senha baseada em LDAP/AD não é suportada."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Senha alterada com sucesso."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Incapaz de limpar o log, sem permissões de escrita"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Não é possível limpar o log, o arquivo não existe"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "Tempo de espera CSRF, página de atualização."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Timeout ocorreu devido à inatividade, página atualizada."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Carimbo de data e hora inválido. Selecione o carimbo de data e hora no futuro."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Coletor(es) de dados sincronizado(s) para operação offline"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Coletor(es) de dados não encontrado(s) na tentativa de sincronização"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Não é possível estabelecer conexão MySQL com o Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "A sincronização do coletor de dados deve ser iniciada a partir do servidor Cacti principal."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "A sincronização não inclui o servidor Central Cacti Database."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Ao salvar um Coletor de Dados Remoto, o nome do Hostname do Banco de Dados deve ser exclusivo de todos os outros."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Seu nome de host do banco de dados remoto deve ser algo diferente de 'localhost' para cada coletor de dados remoto."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "As variáveis de caminho nesta página foram salvas apenas localmente."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Relatório Gravado"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Relatório Gravar falhou"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Relatório Item gravado"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Relatório Gravar item falhou"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "O gráfico não foi encontrado tentando adicionar ao relatório"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Não é possível adicionar gráficos.  Usuário atual não é proprietário"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Não é possível adicionar todos os gráficos.  Consulte a mensagem de erro para obter detalhes."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Você deve selecionar pelo menos um Gráfico para adicionar a um Relatório."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Todos os Gráficos foram adicionados ao Relatório.  Os gráficos duplicados com o mesmo Timespan foram ignorados."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Cache de Recursos Poller limpo.  O Coletor de Dados Principal será reconstruído no próximo início do poller, e os Coletor de Dados Remotos serão sincronizados depois."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Permissão negada. Você não tem permissão para a ação solicitada."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "A página não está definida. Portanto, não pode ser exibido."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Ocorreu um erro inesperado"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Função"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Fonte de dados especial"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Cordas personalizadas"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Fonte de dados do item do gráfico atual"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Script/Command"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Servidor Script"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Contagem de índices"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Verificar tudo"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Todos os Re-Indexing serão manuais ou gerenciados através de scripts ou Device Automation."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Quando o tempo de atividade do Devices SNMP retroceder, um Re-Index será executado."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Quando a contagem do índice do Data Query for alterada, será realizado um Re-Index."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "A cada ciclo de polling, será realizado um Re-Index.  Muito caro."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Nome do campo SNMP (dropdown)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Valor de campo SNMP (do usuário)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Tipo de saída SNMP (dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Claro"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Norte"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Sul"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Oeste"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Leste"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Esquerda"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Direita"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Justificado"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centro"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Início -> Abaixo"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Inferior -> Superior"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numérico"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Data/Hora"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Duração"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
-msgstr "Não Em Uso"
+msgstr "Usar Fontes Personalizadas"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Versão %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Nenhum]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 #, fuzzy
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Somente Logfile"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile e Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Somente Syslog/Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "Ping ICMP"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "Ping UDP"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NENHUM - Syslog Somente se selecionado"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - Estatísticas e Erros"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - Estatísticas, Erros e Resultados"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "ALTO - Estatísticas, Erros, Resultados e Principais Eventos de E/S"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Estatísticas, Erros, Resultados, E/S e Fluxo do Programa"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Desenvolvedor DEBUG Nível DEBUG"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Intervalo de polidor selecionado"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Cada %d Segundos"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "A Cada Minuto"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "A cada %d Minutos"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "A Cada Hora"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Cada %d Horas"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Cada %1 Dia"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d Ano"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Desativado/Manual"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Todos os Dias"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Thread (padrão)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Autenticação Builtin"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Autenticação Web Básica"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "Autenticação LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Múltiplos Domínios LDAP/AD"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Active Directory"
+msgstr "Diretório ativo"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Sem pesquisa"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Pesquisa Anónima"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Busca Específica"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Ativado (modo estrito)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operador"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Outro CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Herdar a classificação dos pais"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Pedido manual (sem ordenação)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Ordenação alfabética"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Ordenação Natural"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Ordenação Numérica"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Cabeçalho"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Gráfico"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Índice de consulta de dados"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Intervalo de polling do item do gráfico atual"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Todas as origens de dados (não incluir duplicatas)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Todas as origens de dados (incluir duplicatas)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Todas as fontes de dados semelhantes (não incluir duplicatas)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Todas as fontes de dados semelhantes (não incluir duplicatas) Intervalo de votação"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Todas as fontes de dados semelhantes (incluir duplicatas)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Item de origem de dados atual: Valor Mínimo"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Item de origem de dados atual: Valor máximo"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Gráfico: Limite inferior"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Gráfico: Limite superior"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Contagem de todas as origens de dados (não incluir duplicatas)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Contagem de todas as origens de dados (incluir duplicatas)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Contagem de todas as fontes de dados semelhantes (não incluir duplicatas)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Contagem de todas as fontes de dados semelhantes (incluir duplicatas)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Consola"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Topo da página do console"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Novos Gráficos"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Gerenciamento"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Sites"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Árvores"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Coleta de Dados"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Coletores de Dados"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Agregado"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automação"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Dispositivos Descobertos"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Regras do dispositivo"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Predefinições"
 
-#: include/global_arrays.php:931
-#, fuzzy
+#: include/global_arrays.php:918
 msgid "Data Profiles"
-msgstr "Perfis de dados"
+msgstr "Perfiles de Dados"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importar/Exportar"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
-#, fuzzy
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
-msgstr "Importar modelos"
+msgstr "Importar Modelos"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Exportar Templates"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Configuração"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Configurações"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Usuários"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Grupos de usuários"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Domínios de usuário"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Ferramentas"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Utilidades do Sistema"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Links Externos"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Solução de problemas"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Suporte"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "Todas as Linhas"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "%d Linhas"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Acesso ao Console"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Gráficos em tempo real"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Atualizar Perfil"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Gerenciamento de Usuários"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Configurações/Utilitários"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Instalação/Upgrades"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Locais/Dispositivos/Dados"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Gestão de Espigões"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Gestão de Logs"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Visualização de Logs"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Gestão de Relatórios"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Criação de relatórios"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Visualização do gráfico de tempo"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Usuário normal"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Editor de Template"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Administração Geral"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "Administração do Sistema"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Item CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Preset"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Campo de entrada de dados"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Perfil de origem de dados"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Item de modelo de dados"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Item de modelo de gráfico"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Entrada de modelo de gráfico"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Item VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Última Meia Hora"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Última hora"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Última %d Horas"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "Ontem"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "過去 %d 日間"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Última semana"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Última %d Semanas"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Mês Passado"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
-#, fuzzy, php-format
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
+#, php-format
 msgid "Last %d Months"
-msgstr "Último %d Meses"
+msgstr "Últimos <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> Meses"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Último ano"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Últimos %d Anos"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Turno do dia"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
 msgstr "Ontem"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Esta Semana"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Este mês"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Este ano"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Dia anterior"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Semana Anterior"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Mês anterior"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Ano Anterior"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "%d Min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Número do mês, dia, ano"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Mês Nome, Dia, Ano"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Dia, mês e ano"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Dia, mês, nome, ano"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Ano, mês e dia"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Ano, mês, nome, dia"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Depois do impulso"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "%d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 itens de origem de dados (padrão)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 Itens de origem de dados"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 Itens de origem de dados"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 Itens de origem de dados"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Horas"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
-msgstr "4 horas"
+msgstr "4 Horas"
 
-#: include/global_arrays.php:1433
-#, fuzzy
+#: include/global_arrays.php:1445
 msgid "6 Hours"
-msgstr "6 horas"
+msgstr "6 Horas"
 
-#: include/global_arrays.php:1440
-#, fuzzy, php-format
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
+#, php-format
 msgid "%s Hours"
-msgstr "%s Horas"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/> Horas"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Infinito"
 
-#: include/global_arrays.php:1461
-#, fuzzy, php-format
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
+#, php-format
 msgid "%s Minutes"
 msgstr "%s Minutos"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabytes"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Enviar Agora"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr "Tomar posse"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Imagem PNG em linha"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Imagem JPEG em linha"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Imagem GIF em linha"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Imagem PNG anexada"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Imagem JPEG anexada"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Imagem GIF anexada"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Imagem PNG em linha, estilo LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Imagem JPEG em linha, estilo LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Imagem GIF em linha, estilo LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Texto"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Árvore"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Régua Horizontal"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "esquerda"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "centro"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "direita"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minuto(s)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Hora(s)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Dia(s)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Semana(s)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Mês(s), Dia do Mês"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Mês(s), Dia da Semana"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Ano(s)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Manter tipos de gráfico"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Keep Type e STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Converter para gráfico AREA/STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Converter para gráfico LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Converter para gráfico LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Converter para gráfico LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Converter para gráfico LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Converter para gráfico LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Converter para gráfico LINE3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Nenhum total"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Imprimir todos os itens de legenda"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Imprimir apenas itens de legenda de totalização"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Total de Dados Semelhantes Fontes de Dados"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Total de todas as fontes de dados"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Sem Reordenação"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Fonte de Dados, Gráfico"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Gráfico, Fonte de Dados"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Tem Gráficos"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "contém"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "não contêm"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "começa com"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "não começa com"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "termina com"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "não termina com"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "resultados"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "não é igual a"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "é menor que"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "é menor ou igual a"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "é maior que"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "é maior ou igual a"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Desconhecido"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "não é desconhecido"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "está vazio"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "não está vazio"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "corresponde à expressão regular"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "não corresponde à expressão regular"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Corda Fixa"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Cada 1 Hora"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Todo o dia"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Toda Semana"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Cada %d Semanas"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Jan"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Fev"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mar"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Abr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Maio"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Jun"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Jul"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Ago"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Set"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Out"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dez"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Dom"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Seg"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Ter"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Qua"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Qui"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Sex"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sáb"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Árabe"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Búlgaro"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Chinês (China)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Chinês (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Holandês"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Inglês"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Francês"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Alemão"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Grego"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebraico"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hindu"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italiano"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japonês"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Coreano"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polonês"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Português"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Português (Brasil)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Russo"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Espanhol"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Sueco"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turco"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamita"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Clássico"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Moderno"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Escuro"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Papel-plano"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Pata"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Sunrise"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Falha"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "AVISO:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Sucesso!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Skipped]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Perfil do usuário (Editar)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Modo Árvore"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Modo lista"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
-msgstr "Consola"
+msgstr "console."
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Gestão de Gráficos"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Editar)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
-#, fuzzy
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
-msgstr "Itens de gráfico"
+msgstr "Itens do gráfico"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Criar novos gráficos"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Criar gráficos a partir da consulta de dados"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Remover)"
+msgstr "Remover"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Ver log"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Árvores Gráficas"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Itens do modelo de gráfico"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Arquivos Round Robin"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Campos de entrada de dados"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Remover item)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "Limpador RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Listar arquivos não utilizados"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Ver Cache Poller"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Ver Cache de consulta de dados"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Limpar log"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Ver Registo do Utilizador"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Limpar log do usuário"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Suporte Técnico"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Boost Status"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Ver Cache do Agente SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Ver Registo de Notificação de Agente SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Itens VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Exibir receptores de notificação SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Configurações do Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Link Externo"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Ação"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Exportar Resultados"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Relatórios"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Relatório Adicionar"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Eliminar relatório"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Editar relatório"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Relatório Processar item"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Itens de modelo de cor"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Itens agregados"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Itens de regra do gráfico"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Itens de regra em árvore"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "dias"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "horas"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "mins"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "segs"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "horas"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minutos"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d segundos"
+msgstr "segundos"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8594,7 +8679,7 @@ msgstr "Senha de Privacidade SNMP (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Escolha a Senha de Privacidade SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Contexto SNMP (v3)"
@@ -8604,7 +8689,7 @@ msgstr "Contexto SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Insira o Contexto SNMP a ser usado para este dispositivo."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "ID do motor SNMP (v3)"
@@ -8664,9 +8749,8 @@ msgid "New Profile"
 msgstr "Novo Perfil"
 
 #: include/global_form.php:180
-#, fuzzy
 msgid "Polling Interval"
-msgstr "Intervalo de votação"
+msgstr "Intervalo de Sondagem"
 
 #: include/global_form.php:181
 #, fuzzy
@@ -8678,7 +8762,7 @@ msgstr "A frequência com que os dados s
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Durante quanto tempo podem faltar dados antes de o RRDtool registar dados desconhecidos.  Aumente este valor se a sua fonte de dados for instável e pretender transportar dados antigos em vez de mostrar lacunas nos seus gráficos.  Este valor é multiplicado pelo Fator de Arquivos X para determinar a quantidade de tempo real."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Fator de Arquivos X"
@@ -8733,7 +8817,7 @@ msgstr "O número de amostras necessári
 msgid "How many generations data is kept in the RRA."
 msgstr "Quantas gerações de dados são mantidos na RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Período de tempo predefinido"
@@ -8896,7 +8980,7 @@ msgstr "O caminho completo para o fichei
 msgid "The script/source used to gather data for this data source."
 msgstr "O script/fonte usada para coletar dados para essa fonte de dados."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Selecionar o Perfil de origem de dados.  O Perfil de Fonte de Dados controla o intervalo de pesquisa, a agregação de dados e a política de retenção para as Fontes de Dados resultantes."
@@ -8961,7 +9045,7 @@ msgstr "Como os dados são representados
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "O período máximo de tempo que pode decorrer antes de os dados serem introduzidos como \"desconhecidos\". (Normalmente 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Não selecionado"
 
@@ -9156,7 +9240,6 @@ msgid "The minimum vertical value for th
 msgstr "O valor vertical mínimo para o gráfico."
 
 #: include/global_form.php:784
-#, fuzzy
 msgid "Grid Options"
 msgstr "Opções de Grade"
 
@@ -9330,7 +9413,7 @@ msgstr "Legend Direction (--legend-direc
 msgid "Place the legend items in the given vertical order."
 msgstr "Coloque os itens de legenda na ordem vertical dada."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Tipo de item gráfico"
@@ -9360,7 +9443,7 @@ msgstr "Opacidade/Canal Alfa"
 msgid "The opacity/alpha channel of the color."
 msgstr "O canal opacidade/alfa da cor."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Função de consolidação"
@@ -9426,9 +9509,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "Todas as linhas de legenda subsequentes serão alinhadas conforme indicado aqui.  Você pode usar este comando várias vezes em um único gráfico.  Este comando não produz layout tabular.<br/>><strong>Note: </strong>Você pode querer inserir um &lt;HR&gt; no gráfico anterior item.<br/> <strong>Note: </strong>A &lt;HR&gt; nesta linha de legenda esta configuração será obsoleta!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "Formato do texto"
+msgstr "Text Format"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9519,7 +9601,7 @@ msgstr "Opções gerais do dispositivo"
 msgid "Give this host a meaningful description."
 msgstr "Dê a este anfitrião uma descrição significativa."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Nome de host ou endereço IP totalmente qualificado para este dispositivo."
@@ -9574,7 +9656,7 @@ msgstr "Marque esta caixa para desativar
 msgid "Availability/Reachability Options"
 msgstr "Disponibilidade/opções de acessibilidade"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Detecção de Dispositivo Downed"
@@ -9589,22 +9671,21 @@ msgstr "O método que Cacti usará para
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "O tipo de pacote de ping para enviar.  <br><i>NOTE: ICMP em Linux/UNIX requer privilégios de root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Opções adicionais"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notas"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Insira notas para este host."
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
 msgstr "ID externo"
 
@@ -9658,13 +9739,13 @@ msgstr "Um nome para este gráfico assoc
 msgid "A useful name for this graph tree."
 msgstr "Um nome útil para esta árvore gráfica."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Tipo de ordenação"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Escolha como os itens nesta árvore serão ordenados."
@@ -9678,488 +9759,485 @@ msgstr "Publicar"
 msgid "Should this Tree be published for users to access?"
 msgstr "Esta Árvore deve ser publicada para os usuários acessarem?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Um endereço de e-mail onde o utilizador pode ser contactado."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Digite a senha para este usuário duas vezes. Lembre-se que as senhas são sensíveis a maiúsculas e minúsculas!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Determina se o usuário é capaz de fazer login."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Bloqueado"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Determina se a conta de usuário está bloqueada."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Opções da Conta"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Defina aqui quaisquer opções específicas de conta de usuário."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Deve alterar a senha no próximo login"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Atualizar gráfico personalizado e opções do usuário"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Opções de Gráfico"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Defina aqui qualquer opção específica de gráfico."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "O usuário tem direitos de visualização em árvore"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "O usuário tem direitos de exibição da lista"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "O usuário tem direitos de visualização"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Opções de Login"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "O que fazer quando este utilizador iniciar sessão."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Mostrar a página para a qual o usuário apontou seu navegador."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Mostra o ecrã predefinido da consola."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Mostra o ecrã de gráfico predefinido."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Reino da Autenticação"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Usado apenas se você tiver a autenticação LDAP ou Web Basic habilitada.  Mudar isto para um reino não habilitado irá efetivamente desabilitar o usuário."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Importar modelo do arquivo local"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Se o ficheiro XML contendo dados do modelo estiver localizado na sua máquina local, seleccione-o aqui."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Importar modelo do texto"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Se tiver o ficheiro XML contendo dados do modelo como texto, pode colá-lo nesta caixa para o importar."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Pré-visualizar apenas importação"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Se marcada, Cacti não importará o modelo, mas comparará o modelo importado com os dados existentes do modelo.  Se a modificação for aceitável, é possível importá-la."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Remover itens órfãos do gráfico"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Se marcada, Cacti apagará todos os itens de gráficos do modelo de gráfico e dos gráficos associados que não estão incluídos no modelo de gráfico importado."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Criar novo a partir do modelo"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Opções Gerais de Entidade SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Dê a esta entidade SNMP uma descrição significativa."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Desativar Receptor de Notificação SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Marque esta caixa se você temporariamente não quiser enviar notificações SNMP para este host."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Tamanho Máximo do Log"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "O número máximo de entradas de log de notificações diárias para este receptor precisa ser armazenado."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Tipo de mensagem SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "As armadilhas SNMP são sempre desconhecidas. Para enviar notificações SNMP reconhecidas, formalmente chamadas \"INFORMS\", SNMPv2 ou superior serão necessárias."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "O novo título do gráfico agregado."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Prefixo"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Um prefixo para todas as linhas GPRINT para distinguir, por exemplo, hosts diferentes."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Incluir índice"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Inclua o texto do título GPRINT dos gráficos de origem no (s) gráfico (s) agregado (s)."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Use esta opção para criar, por exemplo, gráficos STACKed graphs.<br>AREA/STACK: 1º gráfico mantém os itens AREA/STACK, outros convertem para STACK<br>LINE1: todos os itens convertem para LINE1 itens<br>LINE2: todos os itens convertem para LINE2 itens<br>LINE3: todos os itens convertem para LINE3 itens"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "Totalizando"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Marque os Itens que devem ser totalizados na coluna \"Total\", ao selecionar qualquer opção de totalização aqui."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Total Tipo"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Qual o tipo de totalização a efectuar."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefixo para totais GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Um prefixo para todas as linhas <strong>totaling</strong> GPRINT."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Tipo de reabastecimento"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Reordenação de gráficos."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Por favor, nomeie este Gráfico Agregado."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Propagação permitida"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Isto é para levar o modelo?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Configurações agregadas do gráfico"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Um prefixo para todas as linhas GPRINT para distinguir, por exemplo, hosts diferentes.  Você pode usar as variáveis de substituição Host e Data Query neste prefixo."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Nome do modelo agregado"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Por favor, nomeie este Modelo Agregado."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Modelo do gráfico de origem"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "O modelo de gráfico no qual se baseia este modelo agregado."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Configurações agregadas do modelo"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "O nome deste modelo de cor."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Uma bela cor"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Um nome útil para este Modelo."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Operação"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Operação lógica para combinar regras."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "O nome do campo que será usado para esta Regra."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Operador"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Padrão de correspondência"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "O Padrão a ser comparado."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Sequência"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Um nome útil para esta Regra."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Selecione uma consulta de dados para aplicar a esta regra."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Selecione qualquer um dos tipos de gráfico disponíveis para aplicar a esta regra."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Ativar regra"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Marque esta caixa para ativar esta regra."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Selecione uma árvore para os novos itens de árvore."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Tipo de item de folha"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "O tipo de item que deve ser adicionado dinamicamente à árvore."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Estilo de agrupamento de gráficos"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Escolha como os gráficos são agrupados quando desenhados para este host específico na árvore."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Opcional: Item de subárvore"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Escolha um Item de Sub-árvore para enganchar em.<br>Certifique-se de que ele ainda está lá quando esta regra é executada!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Tipo de cabeçalho"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Selecione um Objeto para construir um novo Sub-cabeçalho."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Propagação de mudanças"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Propague todas as opções neste formulário (exceto para 'Título') para todos os itens de 'Cabeçalho' da criança."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "O Padrão de String (Expressão Regular) a combinar com.<br>Anexing '/' deve <strong>NOT</strong> ser fornecido!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Padrão de substituição"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "O Padrão de Substituição Forte para uso como um Cabeçalho de Árvore.<br>Refere-se a uma Partida por exemplo, <strong>\\$${1}</strong> para a primeira partida!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "Há"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr " M"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr " K"
+msgstr "K"
 
 #: include/global_settings.php:39
 msgid "Paths"
@@ -10170,10 +10248,9 @@ msgstr "Caminhos"
 msgid "Device Defaults"
 msgstr "Predefinições do dispositivo"
 
-#: include/global_settings.php:41 include/global_settings.php:531
-#, fuzzy
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
-msgstr "Polidor"
+msgstr "Criador da Votação"
 
 #: include/global_settings.php:42
 msgid "Data"
@@ -10183,7 +10260,7 @@ msgstr "Dados"
 msgid "Visual"
 msgstr "Visual"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Autenticação"
 
@@ -10211,7 +10288,7 @@ msgstr "Intervalo de tempo/mudança de t
 msgid "Graph Thumbnail Settings"
 msgstr "Configurações de miniaturas de gráfico"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Configurações de árvore"
@@ -10226,2736 +10303,2871 @@ msgstr "Fontes Gráficas"
 msgid "PHP Mail() Function"
 msgstr "Função PHP Mail()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Caminhos de ferramenta necessários"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk Caminho Binário"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "O caminho para o teu binário snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget Caminho Binário"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "O caminho para o teu binário snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk Caminho Binário"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "O caminho para o teu binário snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext Caminho Binário"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "O caminho para o teu próximo binário."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap Caminho Binário"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "O caminho para o seu binário snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool Caminho Binário"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "O caminho para o binário rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "Caminho Binário PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "O caminho para o seu arquivo binário PHP (pode requerer uma recompilação php para obter este arquivo)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Histórico"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Caminho do log Cacti"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "O caminho para o seu arquivo de log Cacti (se estiver em branco, o padrão é &lt;path_cacti&gt;/log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Error Log Path"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Se você estiver tendo problemas com os coletores de dados da Cacti, defina este caminho de arquivo e o erro padrão dos coletores de dados será redirecionado para este arquivo."
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Rodar o Cacti Log"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Esta opção irá rodar o Cacti Log periodicamente."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Freqüência de Rotação"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Em que frequência gostaria de rodar os seus registos?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "Retenção de Logs"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Quantos arquivos de log você deseja manter?  Use 0 para nunca remover nenhum registro. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Caminho do Polidor Alternativo"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Localização do arquivo binário da coluna vertebral"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "O caminho para o binário da coluna vertebral."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Caminho do arquivo de configuração da coluna vertebral"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "O caminho para o arquivo de configuração da coluna vertebral.  Por padrão, no cwd do Spine, ou /etc se não for especificado."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "Limpeza automática do RRDfile"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Arquivar ou excluir automaticamente arquivos RRD quando suas fontes de dados correspondentes são removidas do Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Método de Limpeza Automática do RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "O método usado para limpar arquivos RRD de Cacti após suas origens de dados serem excluídas."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Arquivo"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Diretório de arquivos"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Este é o diretório onde os arquivos RRD são <strong>moved</strong> para arquivamento"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Registro Configurações"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Destino do registo"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Como é que o Cacti vai lidar com o registo de eventos."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Nível de registro genérico"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Que nível de detalhe você deseja enviar para o arquivo de log?  AVISO: Deixar em qualquer outro estado que não NENHUM ou BAIXO pode esgotar seu espaço em disco rapidamente."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Problemas de validação de entrada de log"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Registrar quando os campos de solicitação são acessados sem passar pela validação de entrada adequada"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Fontes de dados usando"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Uma opção de desenvolvedor apenas para rastrear a criação de Fontes de Dados principalmente em torno de verificações de exclusividade"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Depuração seletiva de arquivos"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Seleccione os ficheiros que pretende colocar no modo de depuração, independentemente da definição do nível de registo genérico.  Qualquer arquivo selecionado será tratado como se estivesse no modo de depuração."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Depuração seletiva do plugin"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Seleccione quais os Plugins que pretende colocar no modo de depuração, independentemente da definição do nível de registo genérico.  Todas as limas usadas por este plugin serão tratadas como estão na modalidade de Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Depuração de dispositivo seletiva"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Uma lista delimitada por vírgula de IDs de dispositivo que você deseja estar no modo de depuração durante a coleta de dados.  Este nível de depuração só está no lugar durante o processo de polling Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Seleção do item Syslog/Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Ao usar o Syslog/Eventlog para registro, as mensagens de registro Cacti que serão encaminhadas para o Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Estatísticas"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Avisos"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Erros"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Outros Defeitos"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Tem gráficos/fontes de dados verificados"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Se os gráficos e as fontes de dados tiverem sido verificados por default."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Formato da imagem do modelo de gráfico"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "O Formato de imagem padrão a ser usado para todos os novos Modelos de Gráfico."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Altura do gabarito do gráfico"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "A largura de gráfico padrão a ser usada para todos os novos modelos de gráfico."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Largura do modelo de gráfico"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 #, fuzzy
 msgid "Language Support"
 msgstr "Suporte ao Idioma"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Escolha 'enabled' para permitir a localização do Cacti. O modo estrito requer que o idioma solicitado também seja suportado por todos os plugins instalados no seu sistema. Se não for esse o facto de que tudo será exibido em inglês."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Idioma"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Idioma predefinido para este sistema."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Detecção automática de idioma"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Permite determinar automaticamente o idioma 'padrão' do usuário e fornecê-lo no momento do login se esse idioma for suportado pelo Cacti. Se desabilitado, o idioma padrão estará em vigor até que o usuário eleja outro idioma."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Formato de exibição da data"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "O formato de data padrão do sistema para usar em Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
-msgstr "Separador de data"
+msgstr "Separador de datas"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "O separador de data padrão do sistema a ser usado em Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Outras Configurações"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Versão RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "A versão do RRDtool que você instalou."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Método de permissão de gráfico"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Existem dois métodos para determinar as permissões gráficas de um usuário.  O primeiro é \"Permissivo\".  Na configuração 'Permissivo', um usuário só precisa acessar o Graph, Device ou Graph Template para ter acesso aos Graphs que se aplicam a eles.  Em 'Restritivo', o usuário deve ter acesso ao Gráfico, ao Dispositivo e ao Modelo do Gráfico para ter acesso ao Gráfico."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Permissivo"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr "Restritivo"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Método de criação de fonte de dados/gráfico"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Se definido como Simples, Gráficos e Fontes de Dados só podem ser criados a partir de Novos Gráficos.  Se Advanced, legacy Graph e Data Source forem suportados."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Simples"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Avançado"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Mostrar formulário/ajuda de configuração Inline"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Quando marcada, Form e Setting Help serão mostrados em linha.  Caso contrário, ele será apresentado ao pairar sobre o botão de ajuda."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Verificação de eliminação"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Usuário imediato antes do apagamento do item."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Método de criação de fonte de dados/gráfico"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Quando ativado, o Cacti configurará o botão de opção para excluir fontes de dados relacionadas de um gráfico ao remover gráficos. Nota: O Cacti não permitirá a remoção de fontes de dados se elas forem usadas em outros gráficos."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Graph Match Rule"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Quando ativado, o Cacti não bloqueia gráficos. Isso permite uma modificação manual mais rápida das fontes de dados relacionadas a um gráfico."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Ocultar painel de instrumentos de Cactos"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Para uso com o Suporte de Link Externo da Cacti.  Usando esta configuração, você pode ocultar o Painel de Controle Cacti, para que você possa exibir apenas sua própria página."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Ativar Arrastar e soltar"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Algumas das interfaces do Cacti suportam Drag-N-Drop.  Se marcada, esta opção será ativada.  Nota: Para utilizadores com deficiência visual, esta opção pode ser desactivada."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "Segurança de SMTP"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Conexões de força sobre HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Quando marcada, qualquer tentativa de acesso ao Cacti será redirecionada para HTTPS para garantir alta segurança."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Permitir chamadas eval () de JavaScript inseguro"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Certos plug-ins Cacti requerem o uso de chamadas eval () JavaScript não seguras. Se você selecionar esta opção, eles serão permitidos no Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Ativar criação automática de gráfico"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Quando desativado, Cacti Automation não criará ativamente nenhum Gráfico.  Isso é útil ao ajustar as configurações do Dispositivo para evitar criar novos Gráficos cada vez que você salvar um objeto.  A invocação manual de Regras de Automação ainda será possível."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Ativar criação automática de itens em árvore"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Quando desativado, Cacti Automation não criará ativamente nenhum Item em Árvore.  Isso é útil ao ajustar as configurações do Dispositivo ou Gráfico para evitar a criação de novas Entradas em Árvore cada vez que você salvar um objeto.  A invocação manual de regras ainda será possível."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Notificação de automação para e-mail"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "O endereço de e-mail para enviar e-mails de notificação de automação para se não estiver especificado no nível Rede de automação.  Se este campo ou o valor Rede de automação forem deixados em branco, Cacti usará a conta de e-mail de administrador principal do Cacti."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Notificação de automação a partir do nome"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "O nome de e-mail a ser usado para e-mails de notificação de automação se não for especificado no nível Rede de automação.  Se este campo ou o valor Rede de automação forem deixados em branco, Cacti usará o padrão do sistema From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Notificação de automação por e-mail"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "O endereço de e-mail a ser usado para e-mails de notificação de automação se não for especificado no nível Rede de automação.  Se este campo ou o valor Rede de automação forem deixados em branco, Cacti usará o padrão do sistema From Email Address."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Predefinições gerais"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "O modelo padrão do dispositivo usado em todos os novos dispositivos."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "O Site padrão para todos os novos Dispositivos."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "O Poller padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Roscas do dispositivo"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "O número padrão de threads de dispositivos.  Isto só é aplicável quando se usa o Coletor de Dados da Coluna Vertebral."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Método de re-indexação para consultas de dados"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "O método padrão de re-indexação a ser usado para todas as consultas de dados."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Tipo de gráfico padrão"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Se Cacti não consegue determinar a velocidade da interface devido a ifSpeed ou ifHighSpeed não serem definidos ou serem zero, que valor máximo você deseja nos arquivos RRD resultantes."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "Ethernet de 40 Gbps"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Padrões SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Versão SNMP padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Comunidade de leitura SNMP padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 #, fuzzy
 msgid "Security Level"
 msgstr "Nível de Segurança"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Nível de segurança SNMP v3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Usuário Auth (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Usuário de autorização SNMP v3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Protocolo Auth (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Protocolo de autorização SNMPv3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Senha de autorização SNMP v3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Protocolo de Privacidade (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Protocolo de privacidade SNMPv3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Senha de Privacidade (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Senha de Privacidade SNMPv3 padrão para todos os novos Dispositivos."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Insira o Contexto SNMP v3 para todos os novos Dispositivos."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Default SNMP v3 Engine Id para todos os novos dispositivos. Deixe este campo vazio para usar a ID do motor SNMP sendo definida pelo receptor de notificação SNMPv3."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Número da porta"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Porta UDP padrão para todos os novos dispositivos.  Tipicamente 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Tempo limite SNMP padrão em mili-segundos para todos os novos dispositivos."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Novas tentativas SNMP padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Disponibilidade/Integração"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Disponibilidade/Reacessibilidade padrão para todos os novos dispositivos.  O método que a Cacti utilizará para determinar se um Dispositivo está disponível para polling.  <br><i>>NOTE: Recomenda-se que, no mínimo, o SNMP seja sempre selecionado.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Tipo de Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Tipo de ping padrão para todos os novos Devices.</i>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Porta Ping padrão para todos os novos dispositivos.  Com TCP, Cacti tentará sincronizar a porta.  Com UDP, Cacti requer ou uma conexão bem sucedida, ou um erro de 'porta não alcançável' para determinar se o Dispositivo está ativo ou não."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Valor padrão do Tempo de espera do ping em milissegundos para todos os novos dispositivos.  Os valores de timeout a serem usados para pinging de dispositivos SNMP, ICMP, UDP e TCP.  Os Pings ICMP serão arredondados para cima para o segundo mais próximo.  Os tempos limite de conexão TCP e UDP no Windows são controlados pelo sistema operacional e, portanto, não são recomendados no Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "O número de vezes que a Cacti tentará pingar um Dispositivo antes de marcá-lo como baixo."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Configurações para cima/para baixo"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Contagem de Falhas"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "O número de intervalos de polling um Dispositivo deve estar para baixo antes de registrar um erro e informar Dispositivo como para baixo."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Contagem de recuperação"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "O número de intervalos de sondagem que um Dispositivo deve manter antes de retornar o Dispositivo a um status inicial e emitir um aviso."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Configurações do Tema"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Tema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Por favor seleccione um dos temas disponíveis para esfolar o seu Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Configurações da Tabela"
 
-#: include/global_settings.php:753
-#, fuzzy
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Linhas por página"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "O número padrão de linhas a serem exibidas em uma tabela."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Autocompletar Ativado"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "Em sistemas muito grandes, listas seletas podem diminuir significativamente a velocidade da interface do usuário.  Se esta opção estiver ativada, Cacti usará callbacks autocompletos para preencher a lista de seleção sistematicamente.  Nota: autocompletar é desativado à força no tema Clássico."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Autocompletar linhas"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "O número padrão de linhas a retornar de uma correspondência de padrão de seleção baseada em autocompletar."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Tamanho Mínimo"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "A largura mínima da árvore para a qual contratar."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Comprimento máximo do título"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "A largura máxima da árvore para a qual expandir, após o que as ramificações da árvore serão roladas na página."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Definições de Filtro Guardadas"
+msgstr "Configurações de Filtro"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Remover domínios de listas suspensas de dispositivos"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Ao visualizar os menus suspensos do filtro de nome do dispositivo, a seleção dessa opção passa para o domínio a partir do nome do host."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Configurações do gráfico/fonte de dados/fonte de dados/ consulta de dados"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Comprimento máximo do título"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Os títulos máximos permitidos de Gráficos ou Fontes de Dados."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Comprimento do campo de origem de dados"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "O comprimento máximo do campo Data Query."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Criação de gráficos"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Tipo de gráfico padrão"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Ao criar gráficos, que tipo de gráfico você gostaria de ter pré-selecionado?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Todos os Tipos"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Por modelo/Query de dados"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Linhas traseiras do log padrão"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Número predefinido de linhas do ficheiro de registo Cacti para a cauda."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Número máximo de linhas por página"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Número de linhas definido pelo usuário para que o CLOG siga ao selecionar 'Todas as linhas'."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Atualização da cauda do log"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Quantas vezes você quer que a exibição do log Cacti seja atualizada?"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Gráfico Marca d'água"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Texto para Marca  D`Água"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Texto colocado no centro inferior de cada Gráfico."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Configurações do Visualizador de Logs"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Exclusão Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Quaisquer strings que correspondam a este regex serão excluídas da exibição do usuário.  <strong>Por exemplo, se você quiser excluir todas as linhas de log que incluem as palavras 'Admin' ou 'Login' você digitaria '(Admin ||| Login)'</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Gráficos em tempo real"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Ativar gráficos em tempo real"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Quando uma opção é marcada, os usuários serão capazes de colocar o Cacti em modo de tempo real."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Este período de tempo que você deseja ver no gráfico padrão."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Intervalo de atualização"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Este é o tempo entre atualizações de gráficos."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "Selecione onde a configuração do cache está localizada. Nesta área de opções, você pode especificar qual driver de cache você gostaria de usar por padrão em toda a sua aplicação."
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Esta é a localização, no servidor web onde os arquivos RRDfiles e PNG serão armazenados em cache.  Esta cache será gerenciada pelo polidor.  Certifique-se de que tem as permissões correctas de leitura e escrita nesta pasta"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graph Font Control"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Método de seleção de fontes"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Como você deseja que as fontes sejam tratadas por padrão?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Sistema"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Fonte Padrão"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Quando não estiver usando o controle de fonte baseado em Theme, o nome da fonte Pangon font-config para usar em todos os gráficos. Opcionalmente, é possível deixar em branco e controlar as opções de fonte por objeto."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Entrar valor de configuração de fonte válido"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Tamanho do texto do título"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "O tamanho da fonte usada para os Títulos de Gráfico"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Definição da fonte do título"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a ser usada para os Títulos de Gráfico.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Tamanho da fonte da legenda"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "O tamanho da fonte usada para os itens da Legenda do Gráfico"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Definição da fonte da legenda"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a ser usada para Legendas Gráficas.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Tamanho da Fonte do Eixo"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "O tamanho da fonte usada para Graph Axis"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Definição da fonte do eixo"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a ser usada para itens de eixo gráfico.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Tamanho da fonte da unidade"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "O tamanho da fonte usada para as unidades de gráfico"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Definição da fonte da unidade"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a utilizar para os itens da unidade de gráfico.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Coleta de Dados Ativada"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Se pretender parar completamente o processo de polling, desmarque esta caixa."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Suporte ao Agente SNMP Ativado"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Se esta opção estiver marcada, Cacti irá preencher tabelas SNMP Agent com informações do dispositivo Cacti e do sistema.  Não habilita o próprio Agente SNMP."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Tipo de Polidor"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "O tipo de polidor a utilizar.  Esta definição terá efeito no próximo intervalo de polling."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Intervalo de sincronização Poller"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "O intervalo de sincronização de polling padrão a ser usado ao criar um polling.  Esta configuração afetará a frequência com que os pesquisadores remotos são verificados e atualizados."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "O intervalo de polling em uso.  Esta configuração afetará a frequência com que os arquivos RRD são verificados e atualizados.  <Strong><u>NOTE: Se você alterar este valor, você deve repovoar o cache do poller.  A falha em fazer isso pode resultar em perda de dados.</u><</strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Intervalo de Cron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "O intervalo cron em uso.  Você precisa definir essa configuração para o intervalo que seu cron ou tarefa agendada está em execução no momento."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Processos do coletor de dados padrão"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "O número padrão de processos simultâneos a serem executados por coletor de dados.  NOTA: A partir de Cacti 1.2, esta configuração é mantida no coletor de dados.  Avançando, este valor é apenas uma predefinição para o Coletor de dados.  Usar um número mais alto ao usar cmd.php melhorará o desempenho.  Melhorias de desempenho na coluna vertebral são melhor resolvidas com o parâmetro threads.  Ao utilizar a coluna vertebral, recomendamos um número mais baixo e roscas de alavancagem em vez disso.  Ao usar cmd.php, não use mais do que 2x o número de núcleos de CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Equilíbrio da carga do processo"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Se você escolher esta opção, Cacti tentará equilibrar a carga de cada processo de poller distribuindo igualmente os itens de poller por processo."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Largura de saída de depuração"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Se você escolher esta opção, Cacti irá verificar se há saída que excede a capacidade do Cacti de armazená-lo e emitir um aviso quando ele o encontrar."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Desactivar o aumento do OID Check"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Controlos que desactivam a verificação para aumentar o OID enquanto caminha na árvore de OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Tempo de espera do agente remoto"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "A quantidade de tempo, em segundos, que o servidor Web Central Cacti aguardará uma resposta do Coletor de Dados Remoto para obter várias informações do Dispositivo antes de abandonar a solicitação.  Em dispositivos associados a coletores de dados que não sejam o Coletor Central de Dados Cacti, o agente remoto deve ser usado para coletar informações do dispositivo."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Tamanho"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Quantos OID's devem ser devolvidos por solicitação do snmpbulkwalk?  Para dispositivos com árvores SNMP grandes, aumentar esse tamanho aumentará o desempenho de re-indexação sobre uma WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Reconstruir o cache de recursos"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "Por padrão, o principal Cacti Data Collector armazenará em cache todo o site e plug-ins em um cache de recursos. Em seguida, periodicamente, os Coletores de Dados Remotos atualizarão os temas com todas as atualizações do Coletor de Dados Cacti principal. Esse cache de recursos permite essencialmente que os coletores de dados remotos se atualizem automaticamente. Se você não quiser usar esta opção, poderá desativá-la usando esta configuração."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Definição da fonte da legenda"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Tempo de espera do agente remoto"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo em que o script de geração de relatórios do Cacti pode ser executado sem gerar um erro de tempo limite e ser eliminado."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Minutos"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Estatísticas de Fontes de Dados"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo em que o script de estatísticas de fonte de dados do Cacti pode ser executado sem gerar um erro de tempo limite e ser morto."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Tempo limite dos comandos em segundo plano"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo em que o script Command Background do Cacti pode ser executado sem gerar um erro de tempo limite e ser morto."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Tempo limite de geração em segundo plano de manutenção"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo que um script de manutenção do Cacti pode executar sem gerar um erro de tempo limite e ser morto."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Horas"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Tempo limite de geração de plano de fundo Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo que um script Spikekill do Cacti pode executar sem gerar um erro de tempo limite e ser morto."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Coletores de Dados"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Processos do coletor de dados padrão"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "O número padrão de processos simultâneos a serem executados por coletor de dados.  NOTA: A partir de Cacti 1.2, esta configuração é mantida no coletor de dados.  Avançando, este valor é apenas uma predefinição para o Coletor de dados.  Usar um número mais alto ao usar cmd.php melhorará o desempenho.  Melhorias de desempenho na coluna vertebral são melhor resolvidas com o parâmetro threads.  Ao utilizar a coluna vertebral, recomendamos um número mais baixo e roscas de alavancagem em vez disso.  Ao usar cmd.php, não use mais do que 2x o número de núcleos de CPU."
+
+#: include/global_settings.php:1235
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Parâmetros de execução específicos da coluna vertebral"
+msgid "Threads per Process"
+msgstr "Tópicos default por processo"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "As Default Threads permitidas por processo.  NOTA: Começando em Cacti 1.2+, esta configuração é mantida no Coletor de Dados, e esta é simplesmente a predefinição.  Usar um número mais alto ao usar a coluna vertebral melhorará o desempenho.  No entanto, certifique-se de que tem ligações MySQL/MariaDB suficientes para suportar a seguinte equação: connections = data collectors * processes * (threads + script servers).  Você também deve garantir que você tem conexões de reserva suficientes para conexões de login de usuário também."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Opções adicionais"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Registro de dados inválido"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Como você gostaria que os erros de saída da coluna vertebral registrados?  As opções são: Detalhado' que é similar ao registro cmd.php; 'Resumo' que fornece o número de erros de saída por dispositivo; e 'Nenhum', que não fornece contagens de erros."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Resumo"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Detalhado"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "Tópicos default por processo"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "As Default Threads permitidas por processo.  NOTA: Começando em Cacti 1.2+, esta configuração é mantida no Coletor de Dados, e esta é simplesmente a predefinição.  Usar um número mais alto ao usar a coluna vertebral melhorará o desempenho.  No entanto, certifique-se de que tem ligações MySQL/MariaDB suficientes para suportar a seguinte equação: connections = data collectors * processes * (threads + script servers).  Você também deve garantir que você tem conexões de reserva suficientes para conexões de login de usuário também."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "Número de Servidores PHP Script"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "O número de processos simultâneos do servidor de script a serem executados por processo da coluna vertebral.  Configurações entre 1 e 10 são aceitas.  Este parâmetro ajudará se você estiver executando várias threads e scripts de servidor de script."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Valor de Tempo de Espera do Servidor Script e Script"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "O tempo máximo que Cacti esperará em um script para completar.  Este valor de timeout é em segundos"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Os OIDs SNMP máximos por solicitação de obtenção de SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "O número máximo de SNMPs obtém OIDs para emitir por solicitação snmpbulkwalk.  Aumentar este valor acelera o desempenho do polidor sobre links lentos.  O valor máximo é de 100 OIDs.  Diminuir este valor para 0 ou 1 irá desactivar o snmpbulkwalk"
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 #, fuzzy
 msgid "Authentication Method"
 msgstr "Método de autenticação"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i>>Built-in Authentication</i> - Cacti trata da autenticação do usuário, que permite que você crie usuários e lhes dê direitos a diferentes áreas dentro do Cacti.<br><br><i>>Autenticação Básica da Web</i> - A autenticação é feita pelo servidor web. Os usuários podem ser adicionados ou criados automaticamente no primeiro login se o Usuário do modelo for definido, caso contrário as permissões de convidado definidas serão usadas.<br><br><br><i>>LDAP Authentication</i> - Permite autenticação contra um servidor LDAP. Os usuários serão criados automaticamente no primeiro login se o usuário do modelo for definido, caso contrário as permissões de convidado definidas serão usadas.  Se o módulo PHPs LDAP não estiver ativado, a Autenticação LDAP não aparecerá como uma opção selecionável.<br><br><br><i>Autenticação de Domínio Múltiplo LDAP/AD</i> - Permite que os administradores ofereçam suporte a vários grupos diferentes de diretórios LDAP/AD diferentes para acessar recursos Cacti.  Assim como a autenticação LDAP, o módulo PHP LDAP é necessário para utilizar este método.</blockquote>."
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Cookies de autenticação de suporte"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Se um usuário autenticar e selecionar 'Manter-me conectado', um cookie de autenticação será criado no computador do usuário, permitindo que ele permaneça conectado.  O cookie de autenticação expira após 90 dias de não utilização."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Usuários Especiais"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Admin Primário"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "O nome da conta administrativa principal que receberá automaticamente e-mails quando o sistema Cacti tiver problemas.  Para receber esses e-mails, verifique se as configurações de e-mail estão corretas e se a conta administrativa tem um endereço de e-mail definido."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Sem Usuário"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Usuário Convidado"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "O nome do usuário convidado para visualizar gráficos; é 'No User' por padrão."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Novo Template de Slider"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "O nome do usuário que Cacti usará como modelo para novos usuários Web Basic e LDAP; é 'guest' por padrão.  Esta conta de usuário será desativada para não fazer login ao ser selecionada."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Arquivo de Mapeamento de Autenticação Básica"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Ao usar a autenticação básica, se a conta básica precisar ser traduzida para uma conta de login diferente, você poderá especificar um arquivo CSV aqui para mapear a conta básica para a conta de login desejada."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Requisitos de complexidade da conta local"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Tamanho Mínimo"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Este é o comprimento mínimo de senhas permitidas."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Exigir Mix Case"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Isso exigirá que novas senhas contenham caracteres em minúsculas e maiúsculas."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Número necessário"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Isso exigirá que as novas senhas contenham pelo menos 1 caractere numérico."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Exigir caráter especial"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Isso exigirá que as novas senhas contenham pelo menos 1 caractere especial."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Forçar a complexidade com senhas antigas"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Isso exigirá que todas as senhas antigas também atendam aos novos requisitos de complexidade no login.  Se não for atendido, ele forçará uma mudança de senha."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Expirar contas inativas"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Este é o número máximo de dias antes que as contas inativas sejam desativadas.  A conta Admin está excluída desta política."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Expirar Senha"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Esse é o número máximo de dias antes que uma senha seja definida para expirar."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "Histórico de Senhas"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Lembre-se deste número de senhas antigas e não permita reutilizá-las."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Alterar"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "Variações"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Bloqueio de contas"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Bloquear contas"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Bloqueie uma conta depois de tantas tentativas falhadas em 1 hora."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 Tentativa"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d Tentativas"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Desbloqueio automático"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Uma conta será desbloqueada automaticamente após tantos minutos.  Mesmo que a senha correta seja inserida, a conta não será desbloqueada até que esse limite de tempo seja atingido.  Máximo de 1440 minutos (1 dia)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Dia"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Configurações gerais do LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Servidor"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "O nome de host DNS ou endereço IP do servidor."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Porto Padrão"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Porta TCP/UDP para comunicações não-SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Porta SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Porta TCP/UDP para comunicações SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
-#, fuzzy
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Versão do Protocolo"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Versão de Protocolo que o servidor suporta."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Criptografia"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Criptografia que o servidor suporta. O TLS só é suportado pela Versão de Protocolo 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Referências"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Ativar ou desativar referências LDAP.  Se desactivado, pode aumentar a velocidade das pesquisas."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Modo"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Modo em que os cactos tentarão autenticar-se contra o servidor LDAP.<blockquote><i>No Searching</i> - Não ocorre pesquisa por Nome Distinguido (DN), basta tentar vincular-se ao formato de Nome Distinguido (DN) fornecido.<br><br><br><i> Pesquisa Anônima</i> - Tentativas de procurar o nome de usuário no diretório LDAP através de um vínculo anônimo para localizar o Nome Distinto do usuário (DN).<br><br><br><i>>Specific Searching</i> - Tentativas de procurar o nome de usuário no diretório LDAP através de Nome Distinto Específico (DN) e Senha específica para vínculo para localizar o Nome Distinto do usuário (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Nome Distinguido (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Sintaxe do Nome Distinguido, como para janelas: <i>\"&lt;username&gt;@win2kdomain.local\"</i> ou para OpenLDAP: <i>\"uid=&lt;username&gt;,ou=pessoas,dc=domínio,dc=local\"</i>.   \"&lt;username&gt\" é substituído pelo nome de usuário que foi fornecido no prompt de login.  Isto só é usado quando no modo \"No Searching\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Exigir afiliação em grupo"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Exigir que o usuário seja membro do grupo para autenticar. As configurações de grupo devem ser definidas para que isso funcione, a ativação sem as configurações de grupo adequadas causará falha de autenticação."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Configurações do grupo LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Grupo Nome Distinguido (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Nome Distinto do grupo que o usuário deve ter como membro."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Atributo de Membro do Grupo"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Nome do atributo que contém os nomes de usuário dos membros."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Tipo de membro do grupo"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Define se os utilizadores utilizam o Nome Distinguido completo ou apenas o Nome de utilizador no Atributo de Membro do Grupo definido."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 #, fuzzy
 msgid "Distinguished Name"
 msgstr "Nome Distinguido"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Definições de pesquisa específicas do LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Base de pesquisa"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Base de pesquisa para pesquisar o diretório LDAP, como <i>'dc=win2kdomain,dc=local'</i> ou <i>'ou=pessoas,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Filtro de Busca"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Filtro de pesquisa para usar para localizar o usuário no diretório LDAP, como no Windows: <i>''(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> ou para OpenLDAP: <i>''(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' é substituído pelo nome de usuário que foi fornecido no prompt de login."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Pesquisar Nome Distinguido (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Distinguished Name for Specific Searching binding to the LDAP directory."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Pesquisar Senha"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Palavra-passe para ligação de pesquisa específica ao directório LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Configurações LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Campo que substituirá o Nome Completo ao criar um novo usuário, tirado do LDAP. (em janelas: nome do visor)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "E-mail"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Campo que irá substituir o e-mail retirado do LDAP. (no windows: mail)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Ligação URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL da Base do Servidor"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Esta é a localização do servidor que será usada para links para o site Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Opções de e-mail"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Notificar o Administrador Primário de Questões"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Nos casos em que o servidor Cacti está com problemas, o administrador principal deve ser notificado por e-mail?  A conta de usuário Cacti do Administrador principal é especificada na guia Autenticação na página de configurações do Cacti. O padrão é a conta 'admin'."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "E-mail de Teste"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Esta é uma conta de e-mail usada para enviar uma mensagem de teste para garantir que tudo esteja funcionando corretamente."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Serviços de Correio"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Qual o serviço de correio a utilizar para enviar correio electrónico"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Servidor Ping Mail"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Pingar o servidor de e-mail antes de enviar e-mail de teste?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Do endereço de e-mail"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Este é o endereço de e-mail a partir do qual o e-mail aparecerá."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Nome do Remetente"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Este é o nome real a partir do qual o e-mail aparecerá."
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
-msgstr "Envolvimento de palavras"
+msgstr "Envoltório da palavra"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Este é o número de caracteres que serão permitidos antes que uma linha no e-mail seja automaticamente envolvida por palavra. (0 = Desativado)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Opções do Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Sendmail Caminho"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Este é o caminho para o sendmail no seu servidor. (Usado apenas se o Sendmail for selecionado como Serviço de Correio)"
 
-#: include/global_settings.php:1558
-#, fuzzy
+#: include/global_settings.php:1680
 msgid "SMTP Options"
-msgstr "Opções SMTP"
+msgstr "Opções smtp"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "Servidor SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Este é o nome de host/IP do servidor SMTP para o qual você enviará o e-mail. Para o failover, separe os anfitriões usando um ponto e vírgula."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "Porta SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "A porta no servidor SMTP a utilizar."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Nome de usuário SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "O nome de usuário com o qual se autenticar ao enviar via SMTP. (Deixe em branco se você não precisar de autenticação.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "Senha SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "A senha com a qual se autenticar ao enviar via SMTP. (Deixe em branco se você não precisar de autenticação.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "Segurança de SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "O método de encriptação a utilizar para o e-mail."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Tempo de espera SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Introduza o tempo de espera SMTP em segundos."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Relatórios predefinidos"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Formato de imagem de gráfico padrão"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Ao criar um novo relatório, que tipo de imagem deve ser usado para os gráficos inline."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Tamanho Máximo de E-Mail"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "O tamanho máximo da mensagem de e-mail, incluindo todos os anexos."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Poller Nível de Registo para Relatórios Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Que nível de detalhe você deseja enviar para o arquivo de log? AVISO: Deixar em qualquer outro estado que não NENHUM ou BAIXO pode esgotar seu espaço em disco rapidamente."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Habilitar a afinação do Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Habilitar o tweak de código para o tratamento específico de Clientes de Correio do Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Opções de DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Endereço IP do DNS Primário"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Digite o endereço IP primário do DNS a ser utilizado para pesquisas inversas."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Endereço IP secundário do DNS"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Introduza o endereço IP secundário do DNS a utilizar para pesquisas inversas."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Tempo limite de DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Digite o tempo limite de DNS em milissegundos.  Cacti usa um resolvedor DNS baseado em PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Configurações de atualização do RRD sob demanda"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Ativar a atualização do RRD sob demanda"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "O Boost deve permitir a atualização do RRD em Cacti?  Se desactivar, esta alteração só terá efeito após o próximo ciclo de chamada de polling.  Quando houver coletores de dados remotos, essas configurações devem estar ativadas."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Atualizador RRD de nível de sistema"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Antes que a atualização sob demanda do RRD possa ser apagada, um poller run deve sempre passar"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Quantas vezes deve impulsionar a atualização de todos os RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Quando você ativa o impulso, seus arquivos RRD são atualizados apenas quando solicitados por um usuário ou quando esse período de tempo se esgota."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Número de processos de impulso"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "O número de processos de impulso simultâneos a utilizar para processar todos os RRDs na tabela de impulso."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Processo"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "Processos"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Registros máximos"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Se a tabela de saída de impulso exceder este tamanho, em registros, ocorrerá uma atualização."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Máximo de itens de origem de dados por passe"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Para otimizar o desempenho, o atualizador RRD boost precisa saber quantos itens de fonte de dados devem ser recuperados em uma única passagem.  Por favor, tenha cuidado para não definir muito alto, pois a performance gráfica durante as principais atualizações pode ser comprometida.  Se encontrar lentidão na criação de gráficos ou sondagens durante as atualizações, baixe este número.  O valor padrão é 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Comprimento máximo do argumento"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Quando o impulso envia comandos de atualização para o RRDtool, ele não deve exceder o comprimento máximo do argumento dos sistemas operacionais.  Isso varia de acordo com o sistema operacional e o nível do kernel.  Por exemplo: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ ilimitada"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Limite de memória para Boost e Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "A quantidade máxima de memória para o Cacti Poller e Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Tempo máximo de execução do script de atualização do RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Se o polidor de impulso exceder este tempo de execução, um aviso será colocado no registro de cactos,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Habilitar a população direta da tabela poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Permite a inserção direta de registros no impulso de saída do polidor com resultados em uma redução de tempo de 25% em cada ciclo de votação."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Boost Debug Log"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Se este campo não for em branco, o Boost irá registrar a saída RRDupdate do processo do poller de impulso."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Caching de Imagem"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Ativar cache de imagem"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "O cache de imagens deve ser activado?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Localização para arquivos de imagem"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Especifique o local onde o Boost deve colocar seus arquivos de imagem.  Estes ficheiros serão automaticamente purgados pelo polidor quando expirarem."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Estatísticas de Fontes de Dados"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Habilitar a coleta de estatísticas de fontes de dados"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Devem ser recolhidas estatísticas de fontes de dados para este sistema Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Frequência de Atualização Diária"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Com que frequência as estatísticas diárias devem ser actualizadas?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Janela Média horária"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "O número de horas consecutivas que representam a média horária.  Tenha em mente que uma configuração muito alta pode resultar em tabelas de memória muito grandes"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Tempo de manutenção"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "A que hora do dia os dados semanais, mensais e anuais devem ser atualizados?  O formato é HH:MM [am/pm]."
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Limite de memória para o coletor de dados estatísticos de origem de dados"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "A quantidade máxima de memória para o Cacti Poller e o Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Configurações de armazenamento de dados"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Escolha se os RRDs serão armazenados localmente ou se serão tratados por um servidor proxy RRDtool externo."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Servidor Proxy RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Caminhos Estruturados RRD"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Use uma subpasta separada para cada um dos arquivos RRD das máquinas.  O nome dos arquivos RRD será &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "Servidor Proxy"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "O nome de host DNS ou endereço IP do servidor proxy RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Número da Porta Proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Porta TCP para comunicação criptografada."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "Impressão digital RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "A impressão digital da chave RSA pública atual que o proxy está usando. Isto é necessário para estabelecer uma conexão confiável."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool Proxy Server - Backup"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Balanceamento de Carga"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Se tanto o proxy principal quanto o proxy de backup forem recebíveis, esta opção permite espalhar todas as solicitações contra o RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "O nome de host DNS ou endereço IP do servidor proxy de backup do RRDtool se o proxy estiver em execução no modo MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Porta TCP para comunicação criptografada com o proxy de backup."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "A impressão digital da chave RSA pública atual que o proxy de backup está usando. Isso era necessário para estabelecer uma conexão confiável."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Configurações do Spike Kill"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Método de Remoção"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Existem dois métodos de remoção.  O primeiro, Desvio Padrão, removerá qualquer amostra que seja X número de desvios padrão da média das amostras.  O segundo método, Variância, removerá qualquer amostra que seja X% maior que a média de Variância.  O método Variância leva em conta um determinado número de 'outliers'.  Essas são amostras excepcionais, como o pico, que precisam ser excluídas da determinação da Média de desvio."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 #, fuzzy
 msgid "Standard Deviation"
 msgstr "Desvio padrão"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Remoção de w/Outliers Baseados em Variância"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Método de substituição"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Existem três métodos de substituição.  O primeiro método substitui o pico pela média da fonte de dados em questão.  O segundo método substitui o pico por um 'NaN'.  O último substitui o pico pelo último bom valor encontrado."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Média"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Último Conhecido Bom"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Número de desvios padrão"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Qualquer valor que seja tão grande número de desvios padrão acima da média será excluído.  Um bom número dependerá do tipo de dados a utilizar.  Recomendamos um número não inferior a 5 Desvios Padrão."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "Desvios Padrão"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Porcentagem de desvio"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Esse valor representa a porcentagem acima da média da amostra ajustada, uma vez que os valores aberrantes foram removidos da amostra.  Por exemplo, uma Porcentagem de desvio de 100%% em uma média ajustada de 50 removeria qualquer amostra acima da quantidade de 100 do gráfico."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Número de desvio de valores aberrantes"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Este valor representa o número de amostras de média alta e baixa que serão removidas do conjunto de amostras antes do cálculo da Média de variância.  Se você escolher um valor de outlier de 5, então ambas as médias superior e inferior 5 são removidas."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Amostras altas/baixas"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Max mata por RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Este valor representa o número máximo de picos a serem removidos de um Graph RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "%d Amostras"
+msgid "%d Spikes"
+msgstr "%d Espigas"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "Diretório de backup do RRDfile"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Se este diretório não estiver vazio, então seus arquivos RRD originais serão copiados para este local."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Configurações de matança de picos de lote"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Horário de Remoção"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Deseja remover periodicamente picos dos seus gráficos?  Se for o caso, selecione a frequência abaixo."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "1 x Dia"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Todos os outros dias"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Tempo Base"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "O tempo de base para a remoção do Spike ocorrerá.  Por exemplo, se você usar '12:00am' e escolher uma vez por dia, a remoção do lote começaria aproximadamente à meia-noite de cada dia."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Moldes do gráfico para Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Ao realizar a remoção do pico de lote, somente os modelos selecionados abaixo serão ativados."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Retenção de Dados"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Quando o SpikeKill mata picos em gráficos, ele faz um backup do RRDfile. Por quanto tempo esses arquivos de backup devem ser mantidos?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "Modo de exibição padrão"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Qual modo de Gráfico você deseja exibir por padrão quando você visitar a página Graphs pela primeira vez?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Idioma do usuário"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Define o idioma preferido da GUI."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Mostrar título do gráfico"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Exiba o título do gráfico na página para que ele possa ser pesquisado usando o navegador."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Ocultar Desabilitado"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Oculta Dispositivos e Gráficos Desativados ao visualizar fora da guia Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
 #, fuzzy
-msgid "The date format to use in Cacti."
-msgstr "O formato de data a utilizar em Cacti."
+msgid "Show Device Aggregates"
+msgstr "Agregados"
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2220
 #, fuzzy
-msgid "The date separator to be used in Cacti."
-msgstr "O separador de data a utilizar em Cacti."
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Se uma fonte de dados do dispositivo estiver incluída em um gráfico agregado, mostre esse gráfico junto com outros gráficos do dispositivo"
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Habilitar rolagem horizontal"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Habilite a rolagem horizontal de tabelas, desabilitando a visibilidade da coluna responsiva."
+
+#: include/global_settings.php:2232
+#, fuzzy
+msgid "The date format to use in Cacti."
+msgstr "O formato de data a utilizar em Cacti."
+
+#: include/global_settings.php:2239
+#, fuzzy
+msgid "The date separator to be used in Cacti."
+msgstr "O separador de data a utilizar em Cacti."
+
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Atualização de página"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "O número de segundos entre as atualizações automáticas da página é atualizado."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Visualizar gráficos por página"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "O número de gráficos a serem exibidos em uma página no modo de visualização."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Intervalo de tempo padrão"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "O RRA padrão a ser usado em raras ocasiões."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "O Timespan predefinido é apresentado quando se visualizam Gráficos e outros dados específicos de tempo."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Timeshift padrão"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "O Timeshift predefinido é apresentado quando se visualizam Gráficos e outros dados específicos de tempo."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Permitir que o Gráfico se estenda até o Futuro"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Ao exibir Gráficos, permita que as Datas Gráficas estendam 'para o futuro'."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Primeiro Dia da Semana"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "O primeiro dia da semana para exibições gráficas semanais"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Início do turno diário"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Hora de início do turno diário."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Fim do turno diário"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Hora de fim do turno diário."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Seções de Miniaturas"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Quais partes de Cacti exibem Miniaturas por padrão."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Pré-visualizar Colunas de Miniaturas"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "O número de colunas a utilizar ao apresentar Gráficos de miniaturas no modo Pré-visualização."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Coluna"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
-#, fuzzy, php-format
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
+#, php-format
 msgid "%d Columns"
 msgstr "% d colunas"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Colunas de Miniaturas de Vista em Árvore"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "O número de colunas a utilizar para apresentar gráficos de miniaturas no modo Árvore."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Altura da Miniatura"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "A altura dos gráficos de Miniaturas em pixels."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Largura da Miniatura"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "A largura dos gráficos de miniaturas em pixels."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Árvore padrão"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "A árvore de gráficos padrão a ser usada ao exibir gráficos no modo árvore."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Gráficos por página"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Expandir dispositivos"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Escolha se pretende expandir os Modelos de gráfico e as Consultas de dados utilizados por um Dispositivo na árvore."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Histórico de Senhas"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Se ativado, o Cacti lembrará o seu Histórico de árvores entre logins e quando você retornar à página Gráficos."
 
-#: include/global_settings.php:2270
-#, fuzzy
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
-msgstr "Usar fontes personalizadas"
+msgstr "Usar Fontes Personalizadas"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Escolha entre usar suas próprias fontes e tamanhos de fonte personalizados ou utilizar os padrões do sistema."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Arquivo de fonte de título"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "O arquivo de fonte a ser usado para Títulos de Gráfico"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Arquivo de fonte de legenda"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "O arquivo de fonte a ser usado para itens de Legenda de Gráfico"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Arquivo de fonte Axis"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "O arquivo de fonte a ser usado para itens de eixo gráfico"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Arquivo de fonte da unidade"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "O arquivo de fonte a ser usado para os itens da unidade de gráfico"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Modo de visualização em tempo real"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Como você deseja visualizar gráficos em tempo real?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Inline"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nova Janela"
 
@@ -13011,12 +13223,12 @@ msgstr "<strong>NOTE:</strong> Você est
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOTE:</strong> Nenhum dos plugins do Core Cacti, até hoje, foi redesenhado para funcionar com coletores de dados remotos.  Portanto, Plugins como MacTrack e HMIB, que requerem acesso direto aos dispositivos, não funcionarão com os Remote Data Collectors neste momento.  No entanto, plugins como Thold funcionarão enquanto o Coletor de Dados Remoto estiver no modo <b>'online'</b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Caminho para %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Novo Polidor"
@@ -13032,9 +13244,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v%s - Assistente de Instalação"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "Inicialização"
+msgstr "Inicializar"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13086,17 +13297,17 @@ msgstr "Pressione 'Return' para retornar
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Os Gráficos selecionados para o Gráfico Agregado não utilizam Modelos de Gráficos.  O Aggregate não suporta a criação de Aggregate Graphs a partir de gráficos não contemplados."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Gráfico Item"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Tipo CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Item Cor"
 
@@ -13126,8 +13337,8 @@ msgstr "Dispositivos de Correspondência
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Tipo"
 
@@ -13146,10 +13357,6 @@ msgstr "Correspondência de objetos"
 msgid "Objects"
 msgstr "Objetos"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Não encontrado"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13161,9 +13368,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "Correspondência de Objectos [ %s ]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "Estado do dispositivo"
+msgstr "Status do dispositivo"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -13261,136 +13467,138 @@ msgstr "Item de regra [editar item de re
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Regra Item [novo item de regra para %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Adicionado por Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ERRO: O ID do dispositivo está em branco"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ERRO: Dispositivo["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ERRO: Falha ao conectar ao coletor remoto."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "O dispositivo está desativado"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Verificação de disponibilidade do dispositivo ignorada"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Informações SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP não está em uso"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Erro SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sessão"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Host"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 #, fuzzy
 msgid "System:"
 msgstr "Sistema"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr "Tempo ativo:"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "Hostname"
+msgstr "Servidor:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Localização:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Contato:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Resultados do Ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Sem verificação de disponibilidade de ping ou SNMP em uso"
 
 #: lib/api_tree.php:195
-#, fuzzy
 msgid "New Branch"
-msgstr "Nova Sucursal"
+msgstr "Novo Grupo"
 
 #: lib/auth.php:385
 #, fuzzy
 msgid "Web Basic"
 msgstr "Web Básico"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "Ramo:"
+msgstr "Grupo:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Eszköz:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Esta conta foi bloqueada."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "O administrador do Cacti forçou senhas complexas para logins e sua senha atual do Cacti não corresponde aos novos requisitos. Portanto, você deve alterar sua senha agora."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "A senha deve ter pelo menos %d caracteres!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Sua senha deve conter pelo menos 1 caractere numérico!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Sua senha deve conter uma mistura de letras minúsculas e maiúsculas!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Sua senha deve conter pelo menos 1 caractere especial!"
@@ -13410,7 +13618,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
@@ -13420,12 +13628,12 @@ msgstr "%s - WEBUI NOTE: Cacti Log Clear
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Clique em 'Continuar' para excluir o Log File.<br><br><br><br><br>Note: Se o registro estiver definido como Cacti e Syslog, as informações de registro permanecerão no Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Log de purga"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Filtros de Log"
@@ -13455,51 +13663,51 @@ msgstr "Log [Linhas totais: %d %s - Filt
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Log [Linhas totais: %d %s - Não filtrado]."
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Entradas"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Arquivo"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Linhas da cauda"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Estatísticas"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Debug"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "Chamadas SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Ordem de exibição"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Recentes primeiro"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Antigos primeiro"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Execução de automação para consulta de dados completa"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin Gancho completo"
@@ -13529,585 +13737,614 @@ msgstr "AVISO: A Associação de Campo C
 msgid "Update Data Query Sort Cache complete"
 msgstr "Atualizar consulta de dados Classificar cache completo"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Encontradas%s tabelas para converter"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Mudança de índice detectada! CurrentIndex: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Remoção de índice detectada! PreviousIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Remoção de índice detectada! PreviousIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Índice de Associação com Dados Locais completo"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Encontrados IDs de dados locais órfãos e%s alterados encontrados para mapear novamente."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Remodelando Gráficos para seus novos Índices"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Duplicar perfil de origem de dados"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Concluída a atualização do Cache de Título do Gráfico"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Índice de Associação com Dados Locais completo"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Atualização do cache do Re-Index completa. Havia"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Update Poller Cache for Query completo"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Nenhuma alteração no índice detectada, ignorando a re-indexação e a re-população do cache do Poller"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Execução de automação para consulta de dados completa"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Gancho de encaixe completo"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Verificação de modificação de campo de ordenação.  Não foram detectadas alterações."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Detectado novo campo de seleção: '%s' antigo campo de seleção '%s"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "Novo campo de selecção não é adequado.  Sort Field não vai mudar."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Novo campo de seleção validado.  Campo de seleção a ser atualizado."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Não foi possível encontrar o arquivo XML de consulta de dados em '%s'."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Encontrado arquivo XML de consulta de dados em '%s'."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Erro ao analisar um ficheiro XML num array."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "Ficheiro XML analisado ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Campo inválido &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Deve conter &lt;direction&gt;input&lt;/direction&gt; ou &lt;direction&gt;input-output&lt;/direction&gt; campos somente"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERRO: Data Query não retornou nenhum índice."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "Arg_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' não suportado"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Executar script para o número de índices '%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Número encontrado de índices: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "Arg_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' não suportado"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "arg_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' emulado pela contagem de entradas de arg_indexes"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERRO: Data Query não retornou nenhum índice."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Executar script para a lista de índices '%s', Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Clique para mostrar a saída da Data Query para 'index'."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Índice encontrado: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Clique para mostrar a saída da consulta de dados para o campo '%s'."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "O campo de seleção não retornou dados.  Não é possível continuar o Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Executando a consulta script '%s' (%s)"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Índice do item encontrado [%s='%s']: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Total: %f, Delta: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id inválido: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Falha ao carregar a sessão SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Executando SNMP get para números de índices @ '%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "Oid_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' emulado pela contagem das entradas do oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Executando SNMP walk para lista de índices @ '%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Nenhum dado SNMP retornado"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Índice encontrado no OID: valor \"%s\": \"%s\"."
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Lista de filtros de índices @ '%s' Index Count: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Índice filtrado encontrado no OID: valor de \"%s\": \"%s\"."
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Correção do campo 'method' errado para '%s' desde que 'rewrite_index' ou 'oid_suffix' está definido"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Inserção de dados de índice para o campo \"%s\" [value=\"%s\"]."
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Campo de entrada localizado '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Encontrada a regra de reescrita do OID: 's/%s/%s/'"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite no OID: '%s' novo OID: '%s'."
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Executar SNMP get para dados @ '%s' [value='%s']."
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Campo \"%s\" %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Executando SNMP get para %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Campo de ordenação devolvido, não dados.  Não é possível continuar o Re-Index para OID[%s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Resultado encontrado para dados @ '%s' [value='%s']."
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Definir o resultado para dados @ '%s' [key='%s', value='%s']."
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Resultado pulado para dados @ '%s' [key='%s', value='%s']."
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Got SNMP get resultado para dados @ '%s' [value='%s'] (índice: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Executar SNMP get para dados @ '%s' [value='$value']."
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Campo de entrada localizado '%s' [walk] [%s"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Executando SNMP walk para dados @ '%s'."
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Índice do item encontrado [%s='%s']: %s [de %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "OCTET STRING '%s' valor decodificado: '%s' encontrado"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Índice do item encontrado [%s='%s']: %s [from regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Índice do item encontrado [%s='%s']: %s [from regexp oid value parse] [from regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Re-indexing Data Query complete"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Índice Desconhecido"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Você deve selecionar uma coluna de saída XML para '%s' da Fonte de Dados e alternar a caixa de seleção para a direita"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "O seu modelo de gráfico não tem modelos de dados em uso.  Por favor, corrija o seu modelo de gráfico"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Falha ao determinar o comprimento do campo de senha, não pode continuar, pois pode corromper a senha"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Falha ao alterar o comprimento do campo de senha, não pode continuar, pois pode corromper a senha"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "A fonte de dados não existe"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Debug não completado após 5 sondagens"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Campos falhados:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "A Fonte de Dados não está definida como Ativa"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "A pasta RRD não pode ser escrita pela Poller.  Proprietário do RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD File não é gravável pelo Poller.  Proprietário do RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "O arquivo RRD não corresponde ao perfil de dados"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "Arquivo RRD não atualizado após a sondagem"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Fonte de Dados devolvida Bad Results for"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "A fonte dos dados não foi consultada"
 
-#: lib/dsdebug.php:301
-#, fuzzy
+#: lib/dsdebug.php:305
 msgid "No issues found"
-msgstr "Nenhum problema encontrado"
+msgstr "Nenhum problema de SEO encontrado"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Mensagem não encontrada."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Erro %s não é legível"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Logado como"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Login como usuário regular"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "Hóspede"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Comunidade de usuários"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Documentação"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Logado como %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Editar Perfil"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Sair"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Folha"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Não baseado em consultas"
 
-#: lib/functions.php:2606
-#, fuzzy, php-format
+#: lib/functions.php:2623
+#, php-format
 msgid "Link %s"
-msgstr "Link %s"
+msgstr "Link%s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Erro de Mailer: Não <b>TO</b> conjunto de endereços!!<br>Se estiver usando o link <i>Teste Mail</i>, defina a configuração <b>Alerta e-mail</b>."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Falha na autenticação: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO falhou: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Conexão falhou: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Erro SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Esta é uma mensagem de teste gerada a partir de Cacti.  Esta mensagem foi enviada para testar a configuração de suas Configurações de e-mail."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "As suas definições de e-mail estão actualmente definidas da seguinte forma"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Método"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Verificando a configuração...<br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Classe Mailer do PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Método: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Não Mostrado por Razões de Segurança"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Segurança"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Resultados do Ping:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "Ignorado"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Criação de texto de mensagem...."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "Enviando mensagem..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Mensagem de teste Cacti"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Sucesso!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Mensagem Não Enviada devido a falha de ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Aviso do Sistema Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti disabled plugin %s devido ao seguinte erro: %s!  Consulte o ficheiro de registo Cacti para mais detalhes."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Versão %s %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14126,429 +14363,418 @@ msgstr "Não Aplicável"
 msgid "Damaged Graph"
 msgstr "Fonte de Dados, Gráfico"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Modelos selecionados"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Digite a palavra-chave"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Consulta de dados:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "Exportação de dados do gráfico CSV"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Visualização do gráfico de tempo"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "Editar dispositivo"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Matar picos em gráficos"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Anterior"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d a %d de %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Próximo"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Todos %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Valor corrente"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Nenhum %s foi encontrado"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
 msgstr "Alfa % Alfa"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "Nenhuma tarefa"
+msgid "No Source"
+msgstr "Selecionar uma Fonte de Dados"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Escolha uma ação"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Executar ação"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Registros"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "Desvios Padrão"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Desvios padrão"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "%d Outliers"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Desvios de desvio"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "%d Espigas"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Mata por RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Remover StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Remover desvio"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Intervalo de Preenchimento da Abertura"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Faixa de flutuação"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Dry Run StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Desvio de funcionamento a seco"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Dry Run Gap Fill Range"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Faixa de flutuação de funcionamento a seco"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Permitir ou limitar as colunas da tabela para se estender além dos limites atuais das janelas."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Digite um termo de pesquisa"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Entrar uma expressão regular"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Nenhum arquivo selecionado"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Resultados SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Clique para ver apenas este gráfico em tempo real"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Clique novamente para retirar este gráfico do Realtime"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Casa Cacti"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Página do Projeto Cacti"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Reportar um Erro"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Clique para mostrar/ocultar o filtro"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Limpar filtro de corrente"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
-msgstr "Área de transferência"
+msgstr "Área de Transferência"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID da área de transferência"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "A operação de cópia não está disponível neste momento"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Falha ao encontrar dados para copiar!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "A área de transferência foi atualizada"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Desculpe, sua área de transferência não pôde ser atualizada neste momento"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Comprimento da frase secreta com um mínimo de 8 caracteres"
 
-#: lib/html.php:2341
-#, fuzzy
+#: lib/html.php:2428
 msgid "Passphrase too short"
-msgstr "Senha muito curta"
+msgstr "Frase secreta curta demais"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Fósforos com senhas, mas muito curtos"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "A frase-chave é muito curta e não coincide"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Combinação de senhas"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "As senhas não coincidem"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Desculpe, não conseguimos processar a sua última acção."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Erro:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
-msgstr "Razão:"
+msgstr "Motivo:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Acção falhada"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Operação bem sucedida"
 
-#: lib/html.php:2351 pollers.php:756
+#: lib/html.php:2438 pollers.php:756
 #, fuzzy
 msgid "Connection Failed"
 msgstr "Tempo limite de conexão"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "A resposta à última acção foi inesperada."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Algumas ações falharam"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Note que não podemos processar todas as suas ações. Detalhes abaixo."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "Operação bem sucedida"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "A Operação foi um sucesso.  Os detalhes estão abaixo."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pausar"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Mais Zoom"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Menos Zoom"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Fator de redução do zoom"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "Carimbos de data e hora"
+msgstr "Marcas de hora"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Reduzir o Posicionamento"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Modo Zoom"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Rápido"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Abrir em nova aba"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Salvar gráfico"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Copiar gráfico"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Copiar link do gráfico"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "Sempre ligado"
+msgstr "Sempre Ligado"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Sempre Desligado"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Comece com"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Data Final"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Fechar"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "Botão do 3º Mouse"
@@ -14562,67 +14788,67 @@ msgstr "Aplicar filtro à tabela"
 msgid "Reset filter to default values"
 msgstr "Redefinir o filtro para valores padrão"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Arquivo encontrado"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "O caminho é um diretório e não um arquivo"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Arquivo Não Encontrado"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Entrar um caminho de file válido"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Diretório encontrado"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "O caminho é um arquivo e não um diretório"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "O diretório não é encontrado"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Entrar um caminho de diretório válido"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Cactos Cor (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "NÃO É POSSÍVEL VERIFICAR A FONTE"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Aviso de dados de formulário não gravados"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Alterações não salvas detectadas"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "O usuário efetuou modificações não gravadas nesse formulário.  Se você pressionar &#39;Continue&#39; estas alterações serão descartadas.  Pressione &#39;Cancelar&#39; para continuar editando o formulário."
@@ -14632,107 +14858,107 @@ msgstr "O usuário efetuou modificaçõe
 msgid "Data Query Data Sources must be created through %s"
 msgstr "As fontes de dados de consulta de dados devem ser criadas através de %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Salve as preferências atuais de Gráficos, Colunas, Miniaturas, Preset e Timeshift no seu perfil"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Colunas"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
 msgstr "% d coluna"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Personalizado"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "De"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Seletor de data de início"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Para"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Seletor de data final"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Tempo de turnos para trás"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Definir intervalo de turnos"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Shift Time Forward"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Atualizar intervalo de tempo selecionado"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Retornar ao intervalo de tempo padrão"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Janela"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Intervalo"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Parar"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Criar Gráfico a partir de %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Criar gráficos de %s a partir de %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Gráfico [Template: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Itens do Gráfico [Modelo: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Fonte de dados [Template: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Dados personalizados [Modelo: %s]"
@@ -14910,9 +15136,8 @@ msgid "Report Item [new Report: %s]"
 msgstr "Item do Relatório [novo Relatório: %s]"
 
 #: lib/html_reports.php:922
-#, fuzzy
 msgid "New Report"
-msgstr "Nova Denúncia"
+msgstr "Novo relatório"
 
 #: lib/html_reports.php:923
 #, fuzzy
@@ -15120,7 +15345,7 @@ msgstr "Selecione um dos tipos fornecido
 msgid "Events"
 msgstr "Eventos"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[novo]"
@@ -15153,168 +15378,182 @@ msgstr "Pré-visualização do relatóri
 msgid "Item Details"
 msgstr "Detalhes do Item"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Árvore"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Do dispositivo: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Grupo:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Todas as filiais)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Sucursal actual)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Nenhum item de relatório"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Nível de Administrador"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Relatórios [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Nível de Usuário"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Relatórios"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Proprietário"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Frequência"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Última Execução"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Próxima Execução"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Título do relatório"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Relatório Desativado - Sem Proprietário"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Cada"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Múltiplo"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Inválido"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Não foram encontrados relatórios"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Modelo de gráfico:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Baseado em modelos"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
 msgstr "Árvore"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Site:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
 msgstr "Folha"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Modelo de dispositivo:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Aplicado"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtro"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Filtros de Gráficos"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Filtro Set/Refresh"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Modelo sem gráfico)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Selecionados"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "O termo de pesquisa \"%s\" não é válido. Erro é %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Houve um erro interno!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "O limite de retrocesso estava esgotado!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "O limite de recorrência foi esgotado!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Erro UTF-8 mau!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Erro de desvio UTF-8 mau!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Erro"
 
@@ -15327,106 +15566,108 @@ msgstr "Erro de validação para %s vari
 msgid "Validation Error"
 msgstr "Erro de validação"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "escrito"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "não podia abrir"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "não existe"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "Gravável"
+msgstr "O arquivo é gravável."
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "Gravável"
+msgstr "gravável"
+
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Arquivo de recurso: '%s' está faltando ou não pode ser lido. Certifique-se de instalá-lo antes de usar a consulta de dados: '%s'"
 
-#: lib/import.php:1819
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Campo desconhecido"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Importar resultados da pré-visualização"
 
-#: lib/import.php:2065
-#, fuzzy
+#: lib/import.php:2092
 msgid "Import Results"
-msgstr "Importar resultados"
+msgstr "Resultados da importação"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti faria as seguintes mudanças se o Pacote fosse importado:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti importou os seguintes itens para o pacote:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "Arquivos do Pacote"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Visualização"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti faria as seguintes alterações se o Template fosse importado:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti importou os seguintes itens para o modelo:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Sucesso!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Falha"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Visualização"
 
-#: lib/import.php:2102
-#, fuzzy
+#: lib/import.php:2129
 msgid "[updated]"
 msgstr "[atualizado]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[inalterado]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Dependência encontrada:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Dependência não satisfeita:"
@@ -15475,1113 +15716,1141 @@ msgstr "Parâmetro de caminho inesperado
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Falha ao aplicar o perfil especificado %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Falha ao aplicar o modo especificado: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Falha ao aplicar o override de automação especificado: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Falha ao aplicar o intervalo cron especificado"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Falha ao aplicar a faixa de automação especificada"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Não existe opção snmp correspondente"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Não existe nenhum modelo correspondente"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "O instalador não pôde prosseguir devido a um erro inesperado."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Por favor, comunique isto ao Grupo Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Desconhecido Motivo: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Você está tentando instalar o Cacti %s em um banco de dados 0.6.x. Infelizmente, isso não pode ser feito."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Para poder continuar, você <b>MUST</b>cria um novo banco de dados, importe \"cacti.sql\" para ele:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Você <b>MUST</b> então atualize \"include/config.php\" para apontar para o novo banco de dados."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "NOTA: Seus dados existentes não serão modificados, nem estarão disponíveis para a nova instalação."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Você criou um novo banco de dados, mas ainda não importou o arquivo 'cacti.sql'. Na linha de comando, execute o seguinte para continuar:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Este erro também pode ser gerado se o usuário do banco de dados cactos não tiver permissões corretas no banco de dados Cacti. Certifique-se de que o usuário do banco de dados Cacti tem a capacidade de SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX no banco de dados Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Você <b>MUST</b> também importa informações do MySQL TimeZone para o MySQL e concede ao usuário Cacti acesso SELECT à tabela mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Em Linux/UNIX, execute o seguinte como 'root' em um shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "No Windows, você deve seguir as instruções aqui <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Uma vez que isso esteja completo, você pode emitir o seguinte comando para conceder ao usuário Cacti acesso às tabelas:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Em seguida, execute o seguinte no MySQL como administrador:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Testar conexão"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Inicio"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Atualizar"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Desatualizar"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Versão Cacti"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
-msgstr "Contrato de Licença"
+msgstr "Acordo de licenciamento"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Esta versão de Cacti (%s) não parece ter um código de versão válido, por favor contacte a Equipa de Desenvolvimento de Cacti para se certificar de que está corrompida.  Se você está vendo esse erro em uma release, por favor, levante um relatório imediatamente no GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Obrigado por dedicar tempo para baixar e instalar o Cacti, a solução gráfica completa para sua rede. Antes que você possa começar a fazer gráficos legais, há algumas partes de dados que Cacti precisa saber."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Certifique-se de que leu e seguiu os passos necessários para instalar o Cacti antes de continuar. As informações de instalação podem ser encontradas para <a href=\"%1$s\">Unix</a> e <a href=\"%2$s\">Win32</a> sistemas operacionais baseados."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Este processo irá guiá-lo através dos passos para atualizar a partir da versão '%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Além disso, se for uma atualização, certifique-se de ler o arquivo de informações <a href=\"%s\">Upgrade</a>."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "NÃO é recomendado o downgrade, pois a estrutura do banco de dados pode ser inconsistente"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti é licenciado sob a GNU General Public License, você deve concordar com suas provisões antes de continuar:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Este programa é distribuído na esperança de que seja útil, mas SEM QUALQUER GARANTIA; sem mesmo a garantia implícita de COMERCIALIZAÇÃO ou ADEQUAÇÃO A UM PROPÓSITO PARTICULAR.  Veja a GNU General Public License para mais detalhes."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Aceitar contrato de licença GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Seleccione o tema predefinido:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Verificações de pré-instalação"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Verificações de localização"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ERRO:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Por favor, atualize o config.php com a localização URI relativa correta do Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Sua configuração Cacti tem o caminho relativo correto (url_path) no config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Recomendações"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Recomendações PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Atual"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Recomendado"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Caminho Binário PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "A localização binária do PHP não é válida e deve ser atualizada."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Atualize o valor path_php_binary na tabela de configurações."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Aprovado"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Atenção"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Suporte a Módulos (Obrigatório)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti requer que vários módulos PHP sejam instalados para funcionar corretamente. Se algum deles não estiver instalado, você não poderá continuar a instalação até que seja corrigido. Além disso, para um ótimo desempenho do sistema, Cacti deve ser executado com certas variáveis do sistema MySQL definidas.  Por favor, siga as recomendações do MySQL a seu critério.  Procure sempre a documentação do MySQL se tiver alguma dúvida."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "As seguintes extensões PHP são obrigatórias, e DEVEM ser instaladas antes de continuar sua instalação do Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Módulos PHP necessários"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Instalado"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Obrigatório"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Suporte a Módulos (Opcional)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "As seguintes extensões PHP são recomendadas, e devem ser instaladas antes de continuar sua instalação do Cacti.  NOTA: Se você está planejando suportar SNMPv3 com IPv6, você não deve instalar o módulo php-snmp neste momento."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "Módulos opcionais"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Opcional"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Suporte a TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "A sua base de dados MySQL TimeZone não está preenchida.  Por favor, preencha esta base de dados antes de prosseguir."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "A sua conta de login na base de dados Cacti não tem acesso à base de dados MySQL TimeZone.  Por favor, forneça a conta do banco de dados Cacti \"selecione\" o acesso à tabela \"time_zone_name\" no banco de dados \"mysql\", e preencha as informações do TimeZone do MySQL antes de prosseguir."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "A sua conta de base de dados Cacti tem acesso à base de dados MySQL TimeZone e essa base de dados é preenchida com informação global TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Definições"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Essas configurações de ajuste de desempenho do MySQL ajudarão seu sistema Cacti a funcionar melhor sem problemas por mais tempo."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Configurações de variáveis recomendadas do sistema MySQL"
 
-#: lib/installer.php:1912
-#, fuzzy
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "Tipo de instalação"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Atualização de <strong>%s</strong> para <strong>%s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "No caso de problemas, é altamente recomendável que você limpe o cache do seu navegador, feche e reabra o navegador (não apenas a aba Cacti está ativada) e tente novamente, antes de levantar um problema com o The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "Em raras ocasiões, tivemos relatórios de usuários que tiveram alguns problemas menores devido a alterações no código.  Estes problemas são causados pela retenção do código de pré-atualização pelo navegador e, embora tenhamos tomado medidas para minimizar as chances de que isso ocorra, ele ainda pode ocorrer.  Se você precisar de instruções sobre como limpar o cache do seu navegador, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> é um bom ponto de partida."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Se depois de limpar o cache e reiniciar o navegador, você ainda tiver problemas, por favor, levante o problema conosco e tentaremos identificar a causa."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Downgrade de <strong>%s</strong> para <strong>%s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Parece que estás a baixar para uma versão anterior.  Alterações no banco de dados feitas para a versão mais recente não serão revertidas e <i>poderia</i>causar problemas."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Selecione o tipo de instalação"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Opções de instalação:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Selecione esta opção para o site principal."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Novo servidor primário"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Novo Polidor Remoto"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Os Polidores Remotos são usados para acessar redes que não são facilmente acessíveis ao Local Primário."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "As seguintes informações foram determinadas a partir do arquivo de configuração do Cacti. Se não estiver correto, por favor, edite \"include/config.php\" antes de continuar."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informações de conexão do banco de dados local"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Base de dados: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Usuário do banco de dados: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Nome do host do banco de dados: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Porto: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Tipo de sistema operativo do servidor: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Informações de conexão do banco de dados central"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Configuração Readonly!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Seu arquivo config.php deve ser gravável pelo servidor web durante a instalação para poder configurar o Poller remoto.  Uma vez concluída a instalação, você deve definir este arquivo como Somente leitura para evitar possíveis problemas de segurança."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Configuração do Polidor"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Suas informações do Remote Cacti Poller não foram incluídas no seu arquivo config.php.  Por favor, reveja o config.php.dist e defina as variáveis: <i>$rdatabase_default, $rdatabase_username</i>, etc.  Estas variáveis devem ser definidas e apontar de volta para o seu servidor de banco de dados Cacti Primário.  Corrige isto e tenta outra vez."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Variáveis do Polidor Remoto"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "As variáveis que devem ser definidas no arquivo config.php incluem o seguinte:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "O instalador atribui automaticamente um $poller_id e o adiciona ao arquivo config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Uma vez que todas as variáveis estão definidas no arquivo config.php, você também deve conceder o acesso ao nome de usuário $rdatabase_username ao servidor principal do banco de dados Cacti.  Siga o mesmo procedimento que você faria com qualquer outra instalação Cacti.  Você pode então pressionar o botão 'Test Connection'.  Se o teste for bem sucedido, você será capaz de prosseguir e concluir a instalação."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Etapas adicionais após a instalação"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "É essencial que o servidor Central Cacti possa se comunicar via MySQL para cada servidor de banco de dados Cacti remoto.  Quando a instalação estiver concluída, você deve editar o Coletor de dados remoto e garantir que as configurações estejam corretas.  Você pode verificar usando o 'Test Connection' ao editar o Remote Data Collector."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Localizações e Versões Binárias Críticas"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Certifique-se de que todos estes valores estão correctos antes de continuar."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Um ou mais caminhos parecem estar incorretos, incapazes de prosseguir"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Verificações de permissão de diretório"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Certifique-se de que as permissões de diretório abaixo estão corretas antes de prosseguir.  Durante a instalação, esses diretórios precisam ser de propriedade do usuário do Servidor Web.  Estas alterações de permissão são necessárias para permitir que o Instalador instale pacotes Device Template que incluam ficheiros XML e script que serão colocados nestes directórios.  Se você escolher não instalar os pacotes, existe um script cli 'install_package.php' que pode ser usado a partir da linha de comando após a instalação estar completa."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Após a instalação estar completa, você pode fazer com que alguns destes diretórios sejam lidos apenas para aumentar a segurança."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Estes diretórios serão necessários para permanecerem legíveis e graváveis após a instalação para que o processo de sincronização remota do Cacti possa atualizá-los à medida que o Main Cacti Web Site muda"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Se você está instalando pacotes, uma vez que os pacotes estão instalados, você deve mudar o diretório de scripts de volta para ler somente porque isso apresenta alguma exposição ao site."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Para os pesquisadores remotos, é fundamental que os caminhos que você estará atualizando com frequência, incluindo os plugins, scripts e caminhos de recursos tenham acesso de leitura/gravação, pois o coletor de dados terá que atualizar esses caminhos a partir do conteúdo do servidor web principal."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Gravável necessário somente no momento da instalação"
 
-#: lib/installer.php:2186 lib/installer.php:2218
-#, fuzzy
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
-msgstr "Gravável"
+msgstr "O arquivo é gravável."
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Necessário Gravável após a Instalação Completa"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Potenciais problemas de permissão"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Certifique-se de que o seu servidor web tem acesso de leitura/escrita às pastas de cactos que mostram os erros abaixo."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Se o SELinux estiver activado no seu servidor, pode desactivá-lo permenentemente, ou desactivá-lo temporariamente e depois adicionar as permissões apropriadas utilizando as ferramentas de linha de comandos do SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "O usuário '%s' deve ter permissão MODIFY para ativar a leitura/gravação."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Um exemplo de como definir permissões de pastas é mostrado aqui, embora você possa precisar ajustar isso dependendo do seu sistema operacional, contas de usuário e permissões desejadas"
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "EXEMPLO:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Depois que a instalação concluir o caminho do CSRF, ele deverá ser definido como somente leitura."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Todas as pastas são graváveis"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Proteção de lista de permissões de validação de entrada"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Os métodos de entrada de dados do Cacti que chamam um script podem ser explorados de maneira que um não administrador possa danificar os arquivos pertencentes à conta do pesquisador e, nos casos em que alguém executa o pesquisador como root, pode comprometer o sistema operacional, permitindo que os invasores explore sua infraestrutura."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Portanto, há várias versões, o Cacti foi aprimorado para fornecer recursos da Lista de permissões sobre esses tipos de Métodos de entrada de dados. Embora isso proteja o Cacti de maneira mais abrangente, ele aumenta a quantidade de trabalho exigida pelo administrador do Cacti para importar e gerenciar modelos e pacotes."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "A maneira como a Lista de permissões funciona é que, quando você importa pela primeira vez um Método de Entrada de Dados ou reimporta um Método de Entrada de Dados, e o script e ou aguments mudam de qualquer forma, o Método de Entrada de Dados e todas as Fontes de Dados correspondentes ser desativado imediatamente até que o administrador valide que o Método de entrada de dados é válido."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Para identificar métodos de entrada de dados nesse estado, fornecemos um script de validação no diretório CLI do Cacti que pode ser executado com as seguintes opções:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Esta opção de script procurará quaisquer métodos de entrada de dados atualmente banidos e fornecerá detalhes sobre o motivo."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Esta opção de script cancela o banimento dos métodos de entrada de dados atualmente banidos."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Esta opção de script reativará todas as fontes de dados desativadas."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "É altamente recomendável que você atualize seu config.php para ativar esse recurso, descomentando a variável <b>$ input_whitelist</b> e executando as três opções de script da CLI acima, após a conclusão da instalação baseada na Web."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Marque a caixa de seleção abaixo para confirmar que leu e entendeu essa preocupação de segurança"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Eu li esta declaração"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "Perfil padrão"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Selecione o Perfil de origem de dados padrão a ser usado para fontes de sondagem.  Esta é a quantidade máxima de tempo entre os dispositivos de varredura em busca de informações, de modo que quanto menor o intervalo de sondagem, mais trabalho é colocado no host do Cacti Server.  Além disso, selecione o intervalo Cron pretendido ou configurado que você deseja usar para coleta de dados."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Intervalo de Cron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Rede de Automação Padrão"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti pode varrer automaticamente a rede assim que a instalação estiver concluída. Isto irá utilizar o intervalo de rede abaixo para calcular o intervalo de IPs que podem ser verificados.  É definido um conjunto pré-definido de opções para a digitalização, que inclui a utilização de comunidades \"públicas\" e \"privadas\"."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Se seus dispositivos exigirem que um conjunto diferente de opções seja usado primeiro, você pode defini-los abaixo e eles serão utilizados antes dos padrões"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Todas as opções podem ser ajustadas após a instalação"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Opções padrão"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
-msgstr "Modo de digitalização"
+msgstr "Modo de Digitalização"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Faixa de rede"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Defaults adicionais"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Opções adicionais de SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Localização de erros de perfis"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "A instalação não pode continuar porque não foi possível encontrar perfis."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Isso pode ocorrer se o usuário tiver um banco de dados em branco e ainda não tiver importado o file cacti.sql"
 
-#: lib/installer.php:2408
-#, fuzzy
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "Configuração do Tema"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Selecione o tipo de modelo que você deseja exportar de Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Seleccione os Modelos de Dispositivos que pretende utilizar após a Instalação.  Se o seu sistema operativo for o Windows, tem de se certificar de que selecciona o Modelo 'Dispositivo Windows'.  Se seu sistema operacional for Linux/UNIX, certifique-se de selecionar o Modelo do Dispositivo 'Local Linux Machine'."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Autor"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Página Inicial"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Os Modelos de Dispositivos permitem que você monitore e faça gráficos de uma vasta gama de dados dentro do Cacti.  Depois de selecionar os Modelos de Dispositivos desejados, pressione 'Finish' (Concluir) e a instalação será concluída.  Seja paciente neste passo, pois a importação dos Modelos de Dispositivos pode demorar alguns minutos."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Agrupamento de Servidores"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "O seu agrupamento de servidores parece ser compatível com UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Seu agrupamento de servidores NÃO parece ser totalmente compatível com UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Na seção [mysqld], localize as entradas chamadas 'character&#8209;set&#8209;server' e 'collation&#8209;server' e configure-as como segue:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Agrupamento de bancos de dados"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Seu banco de dados padrão de agrupamento parece ser compatível com UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Seu banco de dados padrão de agrupamento NÃO parece ser totalmente compatível com UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Quaisquer tabelas criadas por plugins podem ter problemas vinculados às tabelas do Cacti Core se o agrupamento não for compatível.   Por favor, certifique-se de que a sua base de dados é alterada para 'utf8mb4_unicode_ci' executando o seguinte:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Configuração da tabela"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Você tem mais tabelas do que sua configuração do PHP nos permitirá exibir / converter. Modifique a configuração max_input_vars no php.ini para um valor acima de%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "A conversão de tabelas pode levar algum tempo, especialmente em tabelas maiores.  A conversão destas tabelas ocorrerá em segundo plano, mas não impedirá o instalador de concluir.  Isso pode diminuir a velocidade de alguns servidores se não houver recursos suficientes para o MySQL lidar com a conversão."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabelas"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "Colação"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motor"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "Formato"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Uma ou mais tabelas são muito grandes para converter durante a instalação.  Você deve usar o script cli/convert_tables.php para realizar a conversão e depois atualizar esta página. Por exemplo:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "As tabelas a seguir devem ser convertidas para UTF8 e InnoDB.  Selecione as tabelas que deseja converter durante o processo de instalação."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Todas as suas tabelas parecem estar em conformidade com UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 msgid "Confirm Upgrade"
 msgstr "Confirmar Upgrade"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Confirmar Downgrade"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Confirmar a instalação"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Instalar"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DOWNGRADE DETECTADO"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "VOCÊ DEVE MUDAR MANUALMENTE A BASE DE DADOS CÁCTICOS PARA REVERTER QUALQUER ALTERAÇÃO ATUAL QUE TER SIDO MADE.<br/>O INSTALADOR NÃO TEM MÉTODO DE FAZER ESTE AUTOMATICAMENTE PARA VOCÊ"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "O downgrade só deve ser feito quando absolutamente necessário e isso pode quebrar a sua instalação"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Seu Cacti Server está quase pronto.  Por favor, verifique se você está feliz em prosseguir."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Pressione '%s' e depois clique em '%s' para concluir o processo de instalação após selecionar seus Modelos de Dispositivos."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Instalando Cacti Server v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Seu Cacti Server está agora instalando"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Processo em segundo plano de nascimento:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Completo"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Seu Cacti Server v%s foi instalado/atualizado.  Agora você pode começar a usar o software."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Seu Cacti Server v%s foi instalado/atualizado com erros"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Obter ajuda"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Problema de relatório"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Iniciar"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Iniciando%s Processo para v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Processo%s concluído para v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Encontrados%s modelos para instalar"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Sobre a importação do pacote #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "A importação do pacote #%s '%s' no perfil '%s' foi bem-sucedida"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Falha na importação do pacote #%s '%s' no perfil '%s'"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Modelos de automação para [Modelo eliminado]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Nenhum modelo foi selecionado para importação"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Aguardando Configuração"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "O perfil de origem de dados padrão para este modelo de dados."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Falha ao aplicar o perfil especificado %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Atualizando a rede de automação (%s), modo \"%s\" => \"%s\", sub-rede \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Falha ao encontrar a rede de automação, nenhuma alteração foi feita"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Adicionando configurações snmp extras para automação"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Excluir modelo(s) de automação"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Opções de SNMP de Automação"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Conjunto de opções de automação atualizado com sucesso%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Executar Automação no(s) Dispositivo(s)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Falha ao aplicar a faixa de automação especificada"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Falha ao encontrar dados para copiar!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Modelos de dispositivo [editar: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Criar gráficos para este dispositivo"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Predefinições do dispositivo"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Não foram encontrados gráficos de modelo para o dispositivo padrão"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "AVISO: Modelo de dispositivo para o sistema operacional não encontrado. Você precisará importar modelos de dispositivos ou pacotes Cacti para monitorar seu servidor Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Executando uma consulta de dados pela primeira vez para o host local"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Reconstruir o cache do Poller"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Reconstruir Cache SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Gerando par de chaves RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Encontradas%s tabelas para converter"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Convertendo tabela #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Nenhuma tabela foi encontrada ou selecionada para conversão"
 
-#: lib/installer.php:3215
+#: lib/installer.php:3255
 #, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Alternado de %s para %s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "NOTA: Usando arquivo temporário para cache db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Atualizando de v%s (DB%s) para v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "AVISO: falha ao encontrar a função de atualização para v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Instalação interrompida devido a nenhuma aceitação do EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "O fundo já foi iniciado em%s, essa tentativa em%s foi ignorada"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Ocorreu uma exceção durante a instalação:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "A instalação foi iniciada em %s, concluída em %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Ambos"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Minuto(s)"
+msgstr "Alternado de %s para %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Minuto(s)"
+msgstr "Alternado de %s para %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Web"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Clássico"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Configurando a opção PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Falha ao definir a opção do PHP%s, é%s (deve ser%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Coletor(es) de dados não encontrado(s) na tentativa de sincronização"
@@ -16637,7 +16906,6 @@ msgid "Unable to Connect to Server"
 msgstr "Incapaz de se conectar ao servidor"
 
 #: lib/ldap.php:289
-#, fuzzy
 msgid "Connection Timeout"
 msgstr "Tempo limite de conexão"
 
@@ -16745,504 +17013,497 @@ msgstr "TCP ping timed out"
 msgid "Ping not performed due to setting."
 msgstr "Ping não realizado devido à definição."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "A versão %s ou superior é necessária para %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s é necessário para %s, e não é instalado."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "O plugin não pode ser instalado."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Plugins"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Requer: Cactos >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Plugin Legado"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Não Declarado"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problemas ao enviar o relatório '%s' O problema com o erro do subsistema de email é '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Relatório '%s' enviado com sucesso"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "Host"
+msgstr "Servidor:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Gráfico: "
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Sem modelo de gráfico)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Não baseado em consulta)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Adicionar ao Relatório"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Selecione o Relatório para associar estes gráficos.  Os padrões para o alinhamento serão usados para cada gráfico na lista abaixo."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Relatório:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Graph Timespan:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Alinhamento do gráfico:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Criado o Gráfico de Relatório Item '<i>%s</i>'."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Falha ao adicionar o item '<i>%s</i>' do gráfico de relatório Já existe"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Item do gráfico de relatório ignorado '<i>%s</i>' Já existe"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "A dimensão necessária do degrau RRD é \"%s\"."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Tipo para Fonte de Dados: \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Ritmo cardíaco para Fonte de Dados '%s' deve ser '%s'."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD mínimo para Fonte de Dados \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD máximo para Fonte de Dados \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS \"%s\" em falta no ficheiro RRD"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS '%s' em falta na definição de Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA \"%s\" tem o mesmo FC/etapas (%s, %s) que \"%s\"."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Arquivo RRA '%s' tem o mesmo CF/etapas (%s, %s) que '%s'."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF para cactos RRA id \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "O número de linhas para Cacti RRA id \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA '%s' em falta no ficheiro RRD"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA '%s' em falta na definição de Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Informações sobre o arquivo RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Itens de origem de dados"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Batimento cardíaco mínimo"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Máx"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Último DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Desconhecido Sec"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Arquivo Round Robin"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Linha Cur"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP por linha"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Valor de preparação do CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Desconhecido Pontos de dados (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "renomear %s para %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Erro ao analisar o XML de rrdtool dump"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERROR ao escrever um ficheiro XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERRO: RRDfile %s não graváveis"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Erro ao analisar o XML do RRDtool dump"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removido do arquivo RRD\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adicionando ao arquivo RRD\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Website não tem acesso de escrita a %s, pode ser incapaz de criar/atualizar RRDs"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Personalizado"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Falha ao abrir o arquivo de dados, o poller pode ainda não ter sido executado"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Pasta RRA"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Root"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Erro desconhecido do RRDtool"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Criar agregado a partir de modelo"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Tentativa de criar gráfico a partir do modelo de gráfico removido"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr "Criado: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "A validação da lista branca falhou. Verificar método de entrada de dados"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ e MariaDB 10.0+ são grandes lançamentos, e são versões muito boas para escolher. Certifique-se de executar a versão mais recente embora que corrige um problema de rede de baixo nível de longa data que estava causando muitos problemas de coluna vertebral com confiabilidade."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Recomenda-se que você habilite o InnoDB em qualquer versão %s maior que 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o tipo de agrupamento utf8_general_ci como alguns caracteres levam mais de um único byte.  Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo.  Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o conjunto de caracteres utf8, pois alguns caracteres levam mais de um único byte. Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo. Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Recomenda-se que você habilite o InnoDB em qualquer versão %s maior que 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Ao usar Cacti com outros idiomas além do inglês, é importante usar o tipo de agrupamento utf8mb4_unicode_ci, pois alguns caracteres levam mais de um único byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Ao usar Cacti com línguas diferentes do inglês, é importante usar o caráter do utf8mb4 ajustado como alguns caráteres fazem exame de mais do que um único byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Recomenda-se que você habilite o InnoDB em qualquer versão %s maior que 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Dependendo do número de logins e do uso do coletor de dados da coluna vertebral, %s precisarão de muitas conexões.  O cálculo para a coluna vertebral é: total_connections = total_processos * (total_threads + script_servers + 1), então você deve deixar espaço para conexões de usuário, que mudarão dependendo do número de contas de login simultâneas."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Manter o cache da tabela maior significa menos operações de abrir/fechar arquivos ao usar innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Com as capacidades de sondagem remota, grandes quantidades de dados serão sincronizados do servidor principal para os sondadores remotos.  Portanto, mantenha este valor em ou acima de 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Se utilizar o Cacti Performance Booster e escolher um motor de armazenamento de memória, tem de ter cuidado para lavar a memória intermédia do seu Performance Booster antes que o sistema fique sem espaço de memória na mesa.  Isso é feito de duas maneiras, primeiro reduzindo o tamanho da coluna de saída para o tamanho correto.  Esta coluna está nas tabelas poller_output e poller_output_boost.  A segunda coisa que pode fazer é atribuir mais memória às tabelas de memória.  Nós escolhemos arbitrariamente um valor recomendado de 10% da memória do sistema, mas se você estiver usando unidades de disco SSD, ou tiver um sistema menor, você pode ignorar essa recomendação ou escolher um mecanismo de armazenamento diferente.  Você pode ver o consumo esperado das tabelas do Performance Booster em Console -> System Utilities -> View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Quando se executam subconsultas, tendo um tamanho maior de tabela temporária, guardar essas tabelas temporárias na memória."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Ao realizar junções, se elas estiverem abaixo deste tamanho, elas serão mantidas na memória e nunca serão escritas em um arquivo temporário."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Ao usar o armazenamento InnoDB é importante manter os espaços de tabela separados.  Isso torna o gerenciamento das tabelas mais simples para usuários de %s por muito tempo.  Se você estiver executando com isso atualmente desativado, poderá migrar para o armazenamento por arquivo ativando o recurso e executando uma instrução Alterar em todas as tabelas InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Ao usar innodb_file_per_table, é importante definir o formato innodb_file_file_format para Barracuda.  Esta configuração permitirá índices mais longos, importantes para certas tabelas Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Se suas tabelas tiverem índices muito grandes, você deverá operar com o Barracuda innodb_file_format e o innodb_large_prefix igual a 1. A falha ao fazer isso pode resultar em plugins que não podem criar tabelas adequadamente."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "O InnoDB manterá o maior número possível de tabelas e índices na memória do sistema.  Portanto, você deve tornar o innodb_buffer_pool grande o suficiente para armazenar o máximo de tabelas e índices na memória.  Verificar o tamanho do diretório /var/lib/mysql/cacti ajudará a determinar este valor.  Recomendamos 25% da memória total dos seus sistemas, mas os seus requisitos variam dependendo do tamanho dos seus sistemas."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Essas configurações devem permanecer ativadas, a menos que suas instâncias do Cacti estejam em execução no ZFS ou no FusionI / O, que possuem diário interno para acomodar falhas abruptas do sistema. No entanto, se você tiver uma potência muito boa e seus sistemas raramente forem desativados e você tiver backups, desativar essa configuração pode gerar um aumento de quase 50% no desempenho do banco de dados."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Aqui é onde os metadados são armazenados. Se você tivesse um monte de tabelas, seria útil para aumentar isso."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Consultas rogue não devem permitir que o banco de dados fique offline para outros.  Matem estas perguntas antes que elas matem o vosso sistema."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "O desempenho máximo de E/S acontece quando você usa o método O_DIRECT para descarregar páginas."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Definir este valor para 2 significa que você vai flush todas as transações a cada segundo, em vez de no commit.  Isto permite que os %s realizem a escrita com menos frequência."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Com armazenamento moderno do tipo SSD, ter múltiplas roscas io é vantajoso para aplicações com altas características io."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "A partir de %s %s, você pode controlar a frequência com que %s flui as transações para o disco.  O padrão é 1 segundo, mas em sistemas de E/S alta a configuração para um valor maior que 1 pode permitir que a E/S do disco seja mais sequencial"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Com armazenamento moderno do tipo SSD, ter múltiplas roscas de leitura é vantajoso para aplicações com altas características de io."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Com armazenamento moderno do tipo SSD, ter múltiplos threads de gravação é vantajoso para aplicações com altas características de io."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s dividirá o innodb_buffer_pool em regiões de memória para melhorar o desempenho.  O valor máximo é 64.  Quando seu innodb_buffer_pool for menor que 1GB, você deve usar o tamanho do pool dividido por 128MB.  Continue a usar essa equação até o máximo de 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Se você tiver discos SSD, use esta sugestão.  Se você tiver discos rígidos físicos, use 200 * o número de unidades ativas na matriz.  Se estiver usando NVMe ou PCIe Flash, números muito maiores, tão altos quanto 100000 podem ser usados."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Se você tiver discos SSD, use esta sugestão.  Se você tiver movimentações duras físicas, use 2000 * o número de movimentações ativas na disposição.  Se estiver usando NVMe ou PCIe Flash, números muito maiores, tão altos quanto 200000 podem ser usados."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Se você tiver discos SSD, use esta sugestão. Caso contrário, não defina esta definição."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Nota: Muitas alterações abaixo requerem uma reinicialização do banco de dados"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variável"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Valor corrente"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Valor recomendado"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Comentários"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s é a versão mimimum"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Um mínimo de %s do limite de memória MB"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Um mínimo de %s m de tempo de execução"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Um fuso horário válido que combine com o MySQL e o sistema"
@@ -17294,17 +17555,17 @@ msgstr "Aplicar Filtro"
 msgid "Reset filters"
 msgstr "Resetar filtros"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Aba superior"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Console inferior"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Console superior"
@@ -17434,36 +17695,41 @@ msgstr "Links Externos [editar: %s]"
 msgid "External Links [new]"
 msgstr "Ligações externas [novo]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Logout de Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Logout automático"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Você foi desconectado de Cacti devido a um tempo limite de sessão."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Feche seu navegador ou %sLogin Again%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Versão %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Você foi desconectado de Cacti devido a um tempo limite de sessão."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Notificações"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Receptores de notificação SNMP"
@@ -17491,12 +17757,11 @@ msgstr "Receptor de Notificação SNMP [
 msgid "SNMP Notification Receiver [new]"
 msgstr "Receptor de Notificação SNMP [novo]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
-#, fuzzy
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
-msgstr "MIB"
+msgstr "Mib"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
@@ -17504,7 +17769,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Tipo"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Acesso"
@@ -17518,34 +17783,33 @@ msgstr "Monitorizado"
 msgid "No SNMP Notifications"
 msgstr "Sem notificações SNMP"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Criticidade"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Log de notificação de purga"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Tempo"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notificação"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
 msgstr "Nível de Gravidade"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Nenhuma entrada de log de notificação SNMP"
@@ -17596,16 +17860,15 @@ msgstr "Desativar objetos de nota"
 msgid "You must select at least one notification object."
 msgstr "É necessário selecionar pelo menos um objeto de nota."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Desinstalar"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
 msgstr "Não compatível"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Não instalado"
 
@@ -17619,219 +17882,219 @@ msgstr "Aguardando Configuração"
 msgid "Awaiting Upgrade"
 msgstr "Aguardando atualização"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Gestão de Plugins"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Erro de Plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Ativo/Instalado"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Problemas de configuração"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "As ações disponíveis incluem 'Instalar', 'Ativar', 'Desativar', 'Ativar', 'Desinstalar'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Nome do plugin"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "O nome deste Plugin.  O nome é controlado pelo diretório em que reside."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Uma descrição que o autor do Plugins deu ao Plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Descrição do plugin"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "O estado deste Plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "O autor deste Plugin."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Requerido"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Este Plugin requer que os seguintes Plugins sejam instalados primeiro."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "A versão deste Plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Carregar Pedido"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "A ordem de carga do Plugin.  Você pode alterar a ordem de carregamento primeiro ordenando por ele, depois movendo um Plugin para cima ou para baixo."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Nenhum plugin encontrado"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Desinstalar este Plugin removerá todos os dados e configurações do Plugin.  Se você realmente deseja Desinstalar o Plugin, clique em 'Desinstalar' abaixo.  Caso contrário, clique em 'Cancelar'."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Tens a certeza que queres desinstalar?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Não compatível, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Ordem antes do Plugin Anterior"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Encomendar depois do próximo plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Não é possível instalar o Plugin.  Os seguintes Plugins devem ser instalados primeiro: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Instalar Plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Não é possível desinstalar.  Este Plugin é requerido por: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
-#, fuzzy
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Desinstalar Plugin"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "Desativar Plugin"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Ativar Plugin"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Falta o diretório de plugins!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Plugin não é compatível (Pré-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Diretórios de plugins não podem incluir espaços"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "O diretório do plugin não está correto.  Deve ser \"%s\" mas é \"%s\"."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Falta o diretório de plugins '%s' no setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Falta um ficheiro INFO no Plugin"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Plugin está integrado no núcleo do Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Plugin não é compatível"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ATENÇÃO: %s está fora de sincronia com o Intervalo Poller!  O Intervalo Poller é '%d' segundos, com um máximo de '%d' segundos, mas %d segundos passaram desde a última sondagem!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "AVISO: Existem '%d' detectados como ultrapassando um ciclo de sondagem, por favor investigue."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "AVISO: A tabela de saída do polidor não está vazia.  Emissões: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "A trajetória da coluna vertebral: %s é inválida.  Poller não pode continuar!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Tempo máximo de execução de %d segundos excedido. A sair."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Utilitários do Sistema Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "NOTA: Um segundo coletor de dados Cacti foi adicionado. Portanto, permitindo o aumento automático!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cactos Admin Primário"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report requer um cliente de e-mail baseado em html"
@@ -17871,7 +18134,7 @@ msgstr "Nome do host do coletor de dados
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "O nome de host do Coletor de Dados.  Pode ter de ser um nome de Domínio Totalmente Qualificado para que os Polidores remotos o contactem para actividades como re-indexação, gráficos em Tempo Real, etc."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Fuso horário"
@@ -17887,12 +18150,10 @@ msgid "Notes for this Data Collectors Da
 msgstr "Notas para este banco de dados de coletores de dados."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
-msgstr "Configurações da coleção"
+msgstr "Pacotes de Cursos"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Processos"
 
@@ -18003,18 +18264,18 @@ msgstr "Banco de Dados Remoto Autoridade
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "O arquivo que contém o SSL Certificate Authority para usar para se conectar ao banco de dados remoto."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "O arquivo que contém a Autoridade de Certificação SSL para usar para se conectar ao banco de dados remoto. Este é um parâmetro opcional que pode ser exigido pelo provedor de banco de dados se ele tiver iniciado o SSL usando a opção --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Você já usou este nome de host '%s'. Digite um nome de host não duplicado."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Você já usou este nome de host do banco de dados '%s'. Digite um nome de host de banco de dados não duplicado."
 
 #: pollers.php:518
 #, fuzzy
@@ -18065,12 +18326,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Clique em 'Continuar' para sincronizar o coletor de dados remoto para operação offline."
 msgstr[1] "Clique em 'Continuar' para sincronizar os coletores de dados remotos para operação offline."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Site [editar: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Site [novo]"
@@ -18085,129 +18346,128 @@ msgstr "Os coletores de dados remotos de
 msgid "Test Database Connection"
 msgstr "Testar a conexão do banco de dados"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "Coleccionadores"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Nome do coletor"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "O nome deste Coletor de Dados."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "O ID exclusivo associado a este Coletor de dados."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "O nome do host onde o Coletor de Dados está sendo executado."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "O status desse coletor de dados."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc/Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "O Número de Processos e Tópicos de Poller para este Coletor de Dados."
 
-#: pollers.php:909
-#, fuzzy
+#: pollers.php:943
 msgid "Polling Time"
-msgstr "Tempo de votação"
+msgstr "Tempo de escolha"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "O último tempo de coleta de dados para este Coletor de dados."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Média/Máxima"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "As temporizações média e máxima do coletor para este coletor de dados."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "O número de Dispositivos associados a este Coletor de Dados."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP Gets"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "O número de SNMP fica associado a este Coletor."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Scripts"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "O número de chamadas de script associadas a este Coletor de dados."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Servidores"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "O número de chamadas de servidor de script associadas a este Coletor de dados."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Último Acabado"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "A última vez que este Coletor de Dados foi concluído."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Última Atualização"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "A última vez que este Coletor de Dados entrou no site principal de Cacti."
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "Last Sync"
 msgstr "Última Sincronia"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "A última vez que este Coletor de Dados foi totalmente sincronizado com o site principal de Cactos."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Nenhum coletor de dados encontrado"
@@ -18284,25 +18544,24 @@ msgstr "Tempo desde a atualização"
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Ir"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Limpar"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Re-digitalização"
+msgstr "Reescanear"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -18323,300 +18582,316 @@ msgstr "Arquivo Todos"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Arquivar todos os arquivos RRD desconhecidos"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "As configurações são salvas no Coletor de dados %d Falha."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "NOTA: As configurações de caminho nesta guia são salvas apenas localmente!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Cacti Settings (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "O Intervalo Poller deve ser menor que o Intervalo Cron"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Selecione Plugin(s)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Plugins selecionados"
 
-#: settings.php:484
-#, fuzzy
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Selecione Arquivo(s)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Arquivos selecionados"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Selecionar modelo(s)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Todos os modelos selecionados"
 
-#: settings.php:575
-#, fuzzy
+#: settings.php:588
 msgid "Send a Test Email"
-msgstr "Enviar um e-mail de teste"
+msgstr "Enviar E-mail de Teste"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Resultados do teste de e-mail"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "Informações sobre o site"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "O nome primário para o Site."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "Novo Site"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "Informações de Endereço"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
 msgstr "Endereço1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "O endereço principal do Site."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Digite o endereço do site"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Linha de Endereço 2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Informações adicionais de endereço para o Site."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Informações adicionais sobre o endereço do site"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Cidade"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "A cidade ou localidade para o Site."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Digite a cidade ou localidade"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Estado"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "O estado para o Site."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Entrar o estado"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "CEP"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "O código postal ou CEP do Site."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Introduza o código postal"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "País"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "O país para o Site."
 
-#: sites.php:102
-#, fuzzy
+#: sites.php:103
 msgid "Enter the country"
-msgstr "Entrar o país"
+msgstr "Digite o país"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "O fuso horário para o Site."
 
-#: sites.php:117
-#, fuzzy
+#: sites.php:118
 msgid "Geolocation Information"
-msgstr "Informações sobre geolocalização"
+msgstr "Informações de localização geográfica"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Latitude"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "O Latitude para este Site."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "exemplo 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitude"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "A Longitude para este Site."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "exemplo -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zoom"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "O zoom padrão do mapa para este site.  Os valores podem ser de 0 a 23. Note que algumas regiões do planeta têm um Zoom máximo de 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Informação Adicional"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Uso adicional da área para notas aleatórias relacionadas a este Site."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Insira algumas informações úteis sobre o Site."
 
-#: sites.php:166
-#, fuzzy
+#: sites.php:167
 msgid "Alternate Name"
-msgstr "Nome Alternativo"
+msgstr "Nome alternativo"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Usado para casos em que um Site tem um nome alternativo usado para descrevê-lo"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Se o Site for conhecido por outro nome, introduza-o aqui."
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "O site do modelo não foi encontrado! Não foi possível duplicar."
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Clique em 'Continuar' para excluir o seguinte Site.  Note que todos os dispositivos serão desassociados deste site."
 msgstr[1] "Clique em 'Continuar' para excluir todos os seguintes Sites.  Note que todos os dispositivos serão desassociados deste site."
 
-#: sites.php:317
-#, fuzzy
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
-msgstr[0] "Excluir Site"
+msgstr[0] "Excluir MInha Conta"
 msgstr[1] "Excluir sites"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Clique em 'Continuar' para excluir a seguinte árvore."
+msgstr[1] "Clique em 'Continuar' para apagar as seguintes árvores."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Nome do site:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Duplicar"
+msgstr[1] "Duplicar"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Nome do Site"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "O nome deste Site."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "A identificação única associada a este Site."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "O número de Dispositivos associados a este Site."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "A Cidade associada a este Site."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "O Estado associado a este Site."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "O País associado a este Site."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Nenhum Site Encontrado"
@@ -18667,7 +18942,6 @@ msgid "Some templates rely on other item
 msgstr "Alguns modelos dependem de outros itens em Cacti para funcionar corretamente. É altamente recomendável que você selecione esta caixa ou a importação resultante pode falhar."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
 msgstr "Formato de saída"
 
@@ -18696,19 +18970,20 @@ msgstr "Salvar arquivo localmente"
 msgid "Available Templates [%s]"
 msgstr "Modelos disponíveis [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "A importação do modelo falhou. Veja o cacti.log para mais detalhes."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importar Modelo"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ERRO"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Falha no acesso à pasta temporária, a funcionalidade de importação está desativada"
@@ -18721,275 +18996,293 @@ msgstr "Publicar"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Un Publicar"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Bloqueado"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "herdar"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "manual"
 
-#: tree.php:391
+#: tree.php:392
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alfa"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "Natural"
+msgstr "natural"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "numérico"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Clique em 'Continuar' para excluir a seguinte árvore."
 msgstr[1] "Clique em 'Continuar' para apagar as seguintes árvores."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Eliminar árvore"
 msgstr[1] "Eliminar árvores"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Clique em 'Continuar' para publicar a seguinte árvore."
 msgstr[1] "Clique em 'Continuar' para publicar as seguintes árvores."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Publicar árvore"
 msgstr[1] "Publicar árvores"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Clique em 'Continuar' para des-publicar a seguinte árvore."
 msgstr[1] "Clique em 'Continuar' para des-publicar as seguintes árvores."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Árvore não publicada"
 msgstr[1] "Árvores não publicadas"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Clique em 'Continuar' para des-publicar a seguinte árvore."
+msgstr[1] "Clique em 'Continuar' para des-publicar as seguintes árvores."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Árvore não publicada"
+msgstr[1] "Árvores não publicadas"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Árvores [editar: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Árvores [novas]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Editar árvore"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Para Processar esta árvore, você deve primeiro bloqueá-la pressionando o botão Processar árvore."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Adicionar Ramo de Raiz"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Concluir processamento de árvore"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Esta árvore foi bloqueada para Processamento em %1$s por %2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Para processar a árvore, é necessário primeiro desbloqueá-la e, em seguida, bloqueá-la como você mesmo"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Exibição"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Itens em árvore"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Sites disponíveis"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Dispositivos disponíveis"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Gráficos disponíveis"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Novo Nó"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Renomear"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Ordenação de ramos"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Herdar"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabética"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Natural"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Cortar"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Colar"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Adicionar árvore"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Ordenar árvores em ordem crescente"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Ordenar árvores descendentes"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "O nome pelo qual esta Árvore será referida."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Nome da árvore"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "O nome pelo qual esta Árvore será referida."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados dessa árvore.  Útil para realizar automação ou depuração."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Publicado"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Árvores não publicadas não podem ser visualizadas a partir da guia Graph"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Uma Árvore deve estar bloqueada para poder ser editada."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "O autor original desta árvore."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Para alterar a ordem das árvores, primeiro ordenar por esta coluna, pressione as setas para cima ou para baixo assim que elas aparecerem."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Última Edição"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "A data em que esta Árvore foi editada pela última vez."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "Última Edição"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "O último usuário a ter modificado esta Árvore."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "O número total de ramificações de local nesta árvore."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "Sucursais"
+msgstr "Ramos"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "O número total de Filiais nesta Árvore."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "O número total de Dispositivos individuais nesta Árvore."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "O número total de Gráficos individuais nesta Árvore."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Nenhuma Árvore Encontrada"
@@ -19024,9 +19317,8 @@ msgid "Username:"
 msgstr "Usuário:"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "Nome Completo"
+msgstr "Nome Completo:"
 
 #: user_admin.php:374
 #, fuzzy
@@ -19078,352 +19370,349 @@ msgstr "Usuário(s) a atualizar:"
 msgid "Reset User(s) Settings"
 msgstr "Repor Definições do(s) Utilizador(es)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "O dispositivo está desativado"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Gráfico: "
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Eszköz:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Modelos"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Modelo de dispositivo:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Modelo de dispositivo:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Acesso Restrito"
+msgstr "Restrito"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Concedido por:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Concedido"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Restrito"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Permitir"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Negar"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> A Política de Gráficos do Sistema é 'Permissiva', o que significa que o Usuário deve ter acesso a pelo menos um dos Modelos de Gráfico, Dispositivo ou Gráfico para ter acesso ao Gráfico"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> A Política de Gráficos do Sistema é 'Restritiva', o que significa que o Usuário deve ter acesso ao Gráfico ou ao Dispositivo e ao Modelo do Gráfico para ter acesso ao Gráfico"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Política de gráficos padrão"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Política de gráficos padrão para este usuário"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Atualizar"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Política Eficaz"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Nenhum gráfico de correspondência encontrado"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Revogar Acesso"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Conceder Acesso"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Grupos"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Membro"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Políticas (Gráfico/Dispositivo/Template)"
 
-#: user_admin.php:1153 user_group_admin.php:691
-#, fuzzy
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
-msgstr "Não membro"
+msgstr "Não Membro"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "Permitir"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
 msgstr "Negar"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Não foram encontrados grupos de usuários correspondentes"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Atribuir título de sócio"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Remover Subscrição"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Política de dispositivo padrão"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Política de dispositivo padrão para este usuário"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Acesso Concedido"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Acesso Restrito"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Nenhum Dispositivo de Correspondência Encontrado"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Política de modelo de gráfico padrão"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Política de modelo de gráfico padrão para este usuário"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Total de Gráficos"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Não foram encontrados modelos de gráficos correspondentes"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Política de árvore padrão"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Política de árvore padrão para este usuário"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Nenhuma Árvore Correspondente Encontrada"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Permissões do usuário"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Permissões de links externos"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Permissões de Plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Plugins Legados 1.x"
+msgid "Legacy Permissions"
+msgstr "Permissões do usuário"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Opções do usuário %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Permissões"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Group Membership"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Graph Perms"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Perms de Dispositivo"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Template Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Árvore Perms"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Gestão de utilizadores %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Política de gráficos"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Política de dispositivos"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Política de modelos"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Último login"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Indisponível"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Usuários não encontrados"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Gráfico Permissões %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Mostrar tudo"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Grupo de Membros %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Dispositivos Permissão %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Mostrar exceções"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Permissão de modelo %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Árvore Permission %s"
@@ -19557,9 +19846,8 @@ msgid "Domains"
 msgstr "Domínios"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
-msgstr "Nome de Domínio"
+msgstr "Nome do Domínio"
 
 #: user_domains.php:746
 #, fuzzy
@@ -19614,7 +19902,7 @@ msgstr "Mostrar o ecrã de gráfico pred
 msgid "Restrict Access"
 msgstr "Restringir Acesso"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Nome do Grupo"
 
@@ -19682,883 +19970,947 @@ msgstr "Os utilizadores deste Grupo deve
 msgid "What to do when a User from this User Group logs in."
 msgstr "O que fazer quando um usuário deste grupo de usuários faz login."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Clique em 'Continuar' para eliminar o seguinte Grupo de Utilizadores"
 msgstr[1] "Clique em 'Continuar' para excluir os seguintes Grupos de Usuários"
 
-#: user_group_admin.php:446
-#, fuzzy
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Excluir grupo"
 msgstr[1] "Eliminar grupos de usuários"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Clique em 'Continuar' para copiar o seguinte Grupo de Utilizadores para um novo Grupo de Utilizadores."
 msgstr[1] "Clique em 'Continuar' para Copiar os Grupos de Utilizadores seguintes para novos Grupos de Utilizadores."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Prefixo de grupo:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Novo Grupo"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Copiar grupo de usuários"
 msgstr[1] "Copiar grupos de usuários"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Clique em 'Continuar' para activar o seguinte Grupo de Utilizadores."
 msgstr[1] "Clique em 'Continuar' para ativar os seguintes Grupos de Usuários."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Ativar grupo de usuários"
 msgstr[1] "Habilitar grupos usuário"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Clique em 'Continuar' para desativar o seguinte Grupo de usuários."
 msgstr[1] "Clique em 'Continuar' para desativar os seguintes Grupos de Usuários."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Desativar grupo de usuários"
 msgstr[1] "Desativar grupos de usuários"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Nome do usuário"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Membros"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "Membro do grupo"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Nenhum Membro do Grupo de Companheirismo Encontrado"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 #, fuzzy
 msgid "Add to Group"
 msgstr "Adicionar ao grupo"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 #, fuzzy
 msgid "Remove from Group"
 msgstr "Remover do grupo"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Política de gráficos padrão para este grupo de usuários"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Política de modelo de gráfico padrão para este grupo de usuários"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Política de árvore padrão para este grupo de usuários"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Membros"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Gestão de Grupos de Utilizadores [editar: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Gestão de Grupos de Utilizadores [novo]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Gestão de Grupos de Utilizadores"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Nenhum grupo de usuários encontrado"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Associação de Usuários %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Mostrar Membros"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Limpar"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Estatísticas de Fontes de Dados"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Banco de dados"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Configurações do banco de dados"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Banco de dados"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP Info"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "TrocarRegistro"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Suporte Técnico [%s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Não Instalado ou seus caminhos não estão definidos.  Por favor, instale se você deseja monitorar dispositivos habilitados para SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Definições de configuração"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERROR: A versão instalada do RRDtool não excede a versão configurada.<br>Por favor visite as %s e selecione a versão correta do Utilitário do RRDtool."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERRO: RRDtool 1.2.x+ não suporta o formato de imagens GIF, mas o(s) gráfico(s) e/ou modelos \"%d\" têm GIF definido como o formato de imagem."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Banco de dados"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "Informações sobre PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Suporte Técnico [%s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Informações Gerais"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "Versão NET-SNMP"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "Configurado"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Encontrado"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Total: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Informações sobre Poller"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Versão diferente de Cacti e Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Acção[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Não há itens para pesquisar"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Nome"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Processo"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Conversas"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Processos simultâneos"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Tópicos Max"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Servidores PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Testar conexão"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Tempo de espera do script"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Máximo OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Estatísticas da última execução"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "Memória do Sistema"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Informação do PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Versão do PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "A versão 5.5.0+ do PHP é recomendada devido ao suporte a hashing de senha forte."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Instalado. <span class=\"deviceDown\">Nota: Se você planeja usar o SNMPv3, remova o php-snmp e use o conjunto de ferramentas Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Você definiu o limite de memória para \"ilimitado\"."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "É altamente sugerido que você altere seu limite de memória php.ini para %s ou superior."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Esse valor de memória sugerido é calculado com base no número de fontes de dados presentes e só deve ser usado como sugestão; os valores reais podem variar de sistema para sistema com base nas necessidades."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Nome da variável"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Informações da tabela MySQL - Tamanhos em KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Comprimento médio da linha"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Comprimento dos dados"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Comprimento do Índice"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Comentário"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Não é possível recuperar o status da tabela"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Informações sobre o módulo PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Histórico de Login de Usuário"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Eliminado/Inválido"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Resultado"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Sucesso - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Sucesso - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Sucesso - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Tentativas"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Ir"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Limpar"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Limpar"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Log do usuário de purga"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Logins de usuário"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Endereço IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Usuário Removido)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Log [Linhas totais: %d - Itens não correspondentes ocultos]."
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Log [Linhas de Total: %d - Todos os Itens Mostrados]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Limpar Cacti Log"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti Log Cleared"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Erro: Incapaz de limpar o registo, sem permissões de escrita."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Erro: Incapaz de limpar o registo, o ficheiro não existe."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Itens de cache de consulta de dados"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Nome da consulta"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Permitir que o termo de pesquisa inclua a coluna de índice"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Incluir índice"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Valor do campo"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Índice"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Itens de cache do Poller"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Versão SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
 msgstr "Comunidade"
 
-#: utilities.php:1839 utilities.php:1843
-#, fuzzy
+#: utilities.php:1964 utilities.php:1968
 msgid "OID:"
-msgstr "OID"
+msgstr "OID:"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Usuário:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 #, fuzzy
 msgid "Script:"
 msgstr "Script"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Servidor Script:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Página de suporte técnico Cacti.  Usado por desenvolvedores e pessoas de suporte técnico para ajudar com questões em Cacti.  Inclui verificações de problemas comuns de configuração."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Administração de Logs"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "O Cacti Log armazena estatísticas, erros e outras mensagens dependendo das configurações do sistema.  Esta informação pode ser usada para identificar problemas com o polidor e a aplicação."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Permite que os administradores naveguem pelo registro do usuário.  Os administradores também podem filtrar e exportar o log."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Administração de Cache Poller"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Estes são os dados que estão sendo passados ao polidor cada vez que ele corre. Estes dados são então, por sua vez, executados/interpretados e os resultados são alimentados nos arquivos RRD para criação de gráficos ou no banco de dados para exibição."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "O Data Query Cache armazena informações recolhidas a partir de tipos de entrada Data Query. Os valores destes campos podem ser utilizados na área de texto de Gráficos para Legendas, Etiquetas Verticais e GPRINTS, bem como em CDEF's."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Reconstruir o cache do Poller"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "O Poller Cache será gerado novamente se você selecionar esta opção. Use esta opção apenas no caso de uma falha de banco de dados se você estiver enfrentando problemas após a falha e já tiver executado as ferramentas de reparo do banco de dados.  Alternativamente, se você está tendo problemas com um Dispositivo específico, simplesmente salve novamente esse Dispositivo para reconstruir seu Cache Poller.  Há também uma interface de linha de comando equivalente a este comando que é recomendada para sistemas grandes.  <i class=\"deviceDown\">NOTE: Em sistemas grandes, este comando pode levar vários minutos a horas para ser completado e, portanto, não deve ser executado a partir da interface Cacti.  Você pode simplesmente executar 'php -q cli/rebuild_poller_cache.php --help' na linha de comando para mais informações.</i>."
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Reconstruir o cache de recursos"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Ao operar vários coletores de dados em Cacti, Cacti tentará manter o estado dos arquivos de chave em todos os coletores de dados.  Isso inclui todos os principais, não relacionados à instalação do site e arquivos de plugin.  Quando você força uma reconstrução do cache de recursos, o Cacti limpa o cache de recursos local, e então o reconstrói na próxima inicialização programada do poller.  Isso acionará todos os coletores de dados remotos para verificar novamente seus arquivos de site e plugin para obter consistência."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Boost Utilitários"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Ver Estado do impulso"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Esta opção de menu permite-lhe visualizar várias definições de impulso e estatísticas associadas à configuração de impulso em curso."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Estatísticas de Fontes de Dados"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Estatísticas de Fontes de Dados"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Essa seleção de menu limpará todas as estatísticas de fonte de dados existentes do banco de dados. Se as Estatísticas da fonte de dados estiverem ativadas, as Estatísticas das fontes de dados iniciarão a coleta novamente na próxima passagem do Data Collector."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "Utilitários RRD"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "Limpador RRDfile"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Ao eliminar as origens de dados de Cacti, os arquivos RRD correspondentes não são removidos automaticamente.  Use este utilitário para facilitar a remoção destes arquivos antigos."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "Utilitários SNMPAgent"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Ver Cache SNMPAgent"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Isso mostra todos os objetos sendo manipulados pelo SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Reconstruir Cache SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "O cache SNMP será limpo e gerado novamente se você selecionar esta opção. Note que é preciso mais uma execução de poller para restaurar o cache SNMP completamente."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Exibir log de notificação de SNMPAgent"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Este menu permite que você veja os últimos eventos que o SNMPAgent tratou em relação aos receptores de notificação registrados."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Permite que os administradores mantenham receptores de notificação SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Utilitários do Sistema Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Aviso de Ultrapassagem"
 
-#: utilities.php:2078
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr "Tempo Expirado"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Outro"
 
-#: utilities.php:2081
-#, fuzzy
+#: utilities.php:2229
 msgid "Never Run"
-msgstr "Nunca Corra"
+msgstr "Nunca Executar"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Não é possível abrir o diretório"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "O diretório não existe!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Status de impulso atual"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Aumentar a atualização sob demanda:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Total de fontes de dados:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Registos de impulso pendentes:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Registos de impulso arquivados:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Total Boost Records:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Aumente as estatísticas de armazenamento"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Motor de banco de dados:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Tamanho da(s) tabela(s) de aumento de corrente:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Avg Bytes/Registro:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "%d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Comprimento máximo do registro:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Ilimitado"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Tamanho máximo permitido da tabela de aumento:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Registos Máximos Estimados:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Estatísticas de tempo de execução"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Última Hora de Início:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Duração da última execução:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minutos"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d segundos"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0,2f por cento da frequência de actualização)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Atualizações do RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Peak Poller Memória:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Temporizadores de tempo de execução detalhados:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Memória Máxima de Polidor Permitida:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Configuração do tempo de execução"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Frequência de atualização:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Próxima Hora de Início:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Registros máximos:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Registros"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Tempo de execução máximo permitido:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Status do cache de imagens:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Selecione onde a configuração do cache está localizada. Nesta área de opções, você pode especificar qual driver de cache você gostaria de usar por padrão em toda a sua aplicação."
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Arquivos em cache:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Tamanho dos Arquivos em cache:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "Cache SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Dados de coluna"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "Escalar"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Registro de notificação SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Destinatário"
 
-#: utilities.php:2734
-#, fuzzy
+#: utilities.php:2882
 msgid "Log Entries"
-msgstr "Entradas de log"
+msgstr "Registros de log"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Gravidade Nível: %s"
@@ -20601,300 +20953,352 @@ msgstr "Clique em 'Continuar' para elimi
 msgid "VDEF Name: %s"
 msgstr "Nome VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Remover item VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Pré-visualização do VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Itens VDEF [editar: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Itens VDEF [novo]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Tipo de item VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Escolha que tipo de item VDEF é este."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "Valor do item VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Entrar um valor para este item VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [editar: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [novo]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Excluir item VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "O nome deste VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Nome VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Os VDEFs que estão em uso não podem ser apagados. Em uso é definido como sendo referenciado por um Gráfico ou um Modelo de Gráfico."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "O número de Gráficos que utilizam este VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "O número de Modelos de Gráficos usando este VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Sem VDEFs"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Modelo não encontrado"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Ver Cache SNMPAgent"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Não modelado"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Exibir log de notificação de SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "O timehift padrão que você deseja exibir quando exibe gráficos"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Plugins Legados 1.x"
+
+#~ msgid "Resize"
+#~ msgstr "Redimensionar"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Exibição de gráfico padrão Timeshift"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "As seguintes fontes de dados são utilizadas por estes gráficos:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "O período de tempo padrão que você deseja exibir ao exibir gráficos"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Redimensionar Gráfico(s) Selecionado(s)"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Tempo de exibição de gráfico padrão"
+#~ msgid "Create Aggregate"
+#~ msgstr "Criar agregado"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Template [novo]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Com o moderno armazenamento do tipo SSD, essa operação realmente degrada o disco mais rapidamente e adiciona uma sobrecarga de 50% em todas as operações de gravação."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Modelo [editar: %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "O campo de seleção não retornou dados.  Não é possível continuar o Re-Index para dados GET..."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Forneça o Cronograma de Manutenção um nome significativo"
+#~ msgid "Graph Size"
+#~ msgstr "Tamanho do gráfico"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Depurando a Fonte de Dados"
+#~ msgid "Non-Device"
+#~ msgstr "Não-dispositivo"
 
-#~ msgid "New Check"
-#~ msgstr "Verificar Atualizações"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Conversas"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Clique para mostrar a saída de consulta de dados para sfield &#39; %s&#39;"
+#~ msgid "Log"
+#~ msgstr "Log"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Depuração de dados"
+#~ msgid "Time:"
+#~ msgstr "Tempo"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Depurador de origem de dados"
+#~ msgid "Swaps:"
+#~ msgstr "Trocas:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Depurador de origem de dados"
+#~ msgid "Pages:"
+#~ msgstr "Páginas:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Os seus Servidores Web PHP está devidamente configurado com um Fuso horário."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Entrar no Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "As configurações de Fuso horário do PHP dos seus Servidores Web não foram definidas.  Por favor, edite php.ini e descomente a configuração 'date.timezone' e configure-a para o fuso horário dos Servidores Web de acordo com as instruções de instalação do PHP antes de instalar o Cacti."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<Foi emitido um alerta que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Suporte a fuso horário"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<Foi emitido um aviso que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "O ID do dispositivo não foi definido ao tentar criar Graph e Threshold"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Solucionador de problemas de origem de dados"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "O ID do modelo Threshold não foi definido ao tentar criar Graph e Threshold"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "O Perfil RRA corresponde à estrutura do arquivo RRD?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "O Gráfico a ser utilizado para este item de relatório."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Erro de Mailer: Não <b>TO</b> conjunto de endereços!!<br>Se estiver usando o link <i>Teste Mail</i>, defina a configuração <b>Alerta e-mail</b>."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Adicionar consulta de dados ao modelo do dispositivo"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "Registro Atualizado"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Você deve especificar o 'Limiar de alerta alto' ou 'Limiar de alerta baixo' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Limiares impossíveis: 'Limiar alto' menor ou igual a 'Limiar baixo'<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Limiares impossíveis: 'Limiar de advertência alto' menor ou igual a 'Limiar de advertência baixo'<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Com os limiares da linha de base activados."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Você deve especificar 'Baseline Deviation UP' ou 'Baseline Deviation DOWN' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Não foi possível encontrar o item '%d' do modelo de gráfico ligado no limite '%d' do limite"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Permissão negada"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "Gráfico criado: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Sem limiar(s) Criado(s).  Ou já existem, ou não foram encontradas combinações correspondentes."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "'%s' deve ser definido para valor inteiro positivo!<br>RECORD NÃO ATUALIZADO!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "O Estado associado a este Site."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "'%s' deve ser definido para valor inteiro positivo!<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Sem limiar(s) Criado(s).  Ou já existem, ou não foram encontradas combinações correspondentes."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Gráfico criado: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Permissão negada"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Erro de Mailer: Não <b>TO</b> conjunto de endereços!!<br>Se estiver usando o link <i>Teste Mail</i>, defina a configuração <b>Alerta e-mail</b>."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Não foi possível encontrar o item '%d' do modelo de gráfico ligado no limite '%d' do limite"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "O Perfil RRA corresponde à estrutura do arquivo RRD?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Você deve especificar 'Baseline Deviation UP' ou 'Baseline Deviation DOWN' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Solucionador de problemas de origem de dados"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Com os limiares da linha de base activados."
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Limiares impossíveis: 'Limiar de advertência alto' menor ou igual a 'Limiar de advertência baixo'<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Suporte a fuso horário"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Limiares impossíveis: 'Limiar alto' menor ou igual a 'Limiar baixo'<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "As configurações de Fuso horário do PHP dos seus Servidores Web não foram definidas.  Por favor, edite php.ini e descomente a configuração 'date.timezone' e configure-a para o fuso horário dos Servidores Web de acordo com as instruções de instalação do PHP antes de instalar o Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Você deve especificar o 'Limiar de alerta alto' ou 'Limiar de alerta baixo' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Os seus Servidores Web PHP está devidamente configurado com um Fuso horário."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "Registro Atualizado"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Depurador de origem de dados"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Adicionar consulta de dados ao modelo do dispositivo"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Depurador de origem de dados"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "O Gráfico a ser utilizado para este item de relatório."
+#~ msgid "Data Debug"
+#~ msgstr "Depuração de dados"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "O ID do modelo Threshold não foi definido ao tentar criar Graph e Threshold"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Clique para mostrar a saída de consulta de dados para sfield &#39; %s&#39;"
+
+#~ msgid "New Check"
+#~ msgstr "Verificar Atualizações"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "O ID do dispositivo não foi definido ao tentar criar Graph e Threshold"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Depurando a Fonte de Dados"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<Foi emitido um aviso que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Forneça o Cronograma de Manutenção um nome significativo"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<Foi emitido um alerta que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Modelo [editar: %s]"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Entrar no Cacti"
+#~ msgid "Template [new]"
+#~ msgstr "Template [novo]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Páginas:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Tempo de exibição de gráfico padrão"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Trocas:"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "O período de tempo padrão que você deseja exibir ao exibir gráficos"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Tempo"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Exibição de gráfico padrão Timeshift"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Log"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "O timehift padrão que você deseja exibir quando exibe gráficos"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Conversas"
+#~ msgid "Non Templated"
+#~ msgstr "Não modelado"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Não-dispositivo"
+#~ msgid "Template Not Found"
+#~ msgstr "Modelo não encontrado"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Tamanho do gráfico"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "O arquivo que contém o SSL Certificate Authority para usar para se conectar ao banco de dados remoto."
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "O campo de seleção não retornou dados.  Não é possível continuar o Re-Index para dados GET..."
+#~ msgid "%d Outliers"
+#~ msgstr "%d Outliers"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Com o moderno armazenamento do tipo SSD, essa operação realmente degrada o disco mais rapidamente e adiciona uma sobrecarga de 50% em todas as operações de gravação."
+#~ msgid "%s Standard Deviations"
+#~ msgstr "Desvios Padrão"
+
+#~ msgid "No Task"
+#~ msgstr "Nenhuma tarefa"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Criar agregado"
+#~ msgid "%d Samples"
+#~ msgstr "%d Amostras"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Redimensionar Gráfico(s) Selecionado(s)"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o conjunto de caracteres utf8, pois alguns caracteres levam mais de um único byte. Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo. Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "As seguintes fontes de dados são utilizadas por estes gráficos:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o tipo de agrupamento utf8_general_ci como alguns caracteres levam mais de um único byte.  Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo.  Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
 
-#~ msgid "Resize"
-#~ msgstr "Redimensionar"
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Parâmetros de execução específicos da coluna vertebral"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "O intervalo cron em uso.  Você precisa definir essa configuração para o intervalo que seu cron ou tarefa agendada está em execução no momento."
diff -pruN 1.2.10+ds1-1/locales/po/pt-PT.po 1.2.16+ds1-1/locales/po/pt-PT.po
--- 1.2.10+ds1-1/locales/po/pt-PT.po	2020-03-01 23:53:32.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/pt-PT.po	2020-11-30 18:20:04.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:46-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:21-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: pt_PT\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Sobre Cacti"
@@ -66,7 +66,7 @@ msgstr "Licença"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti é licenciado sob a GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Este programa é software livre; você pode redistribuí-lo e/ou modificá-lo sob os termos da GNU General Public License conforme publicada pela Free Software Foundation; ou versão 2 da Licença, ou (a seu critério) qualquer versão posterior."
@@ -78,21 +78,21 @@ msgstr "Este programa é distribuído na
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Apagar"
@@ -127,7 +127,7 @@ msgstr "Associar com Agregar"
 msgid "Disassociate with Aggregate"
 msgstr "Desassociar com Agregado"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Coloque em uma árvore (%s)"
@@ -140,35 +140,36 @@ msgstr "Clique em 'Continuar' para elimi
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Cancelar"
@@ -176,34 +177,36 @@ msgstr "Cancelar"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Continuar"
 
@@ -224,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Para migrar os Gráficos Agregados abaixo para um Agregado baseado em Template, eles devem estar usando apenas um Template de Gráfico.  Por favor, pressione 'Return' e selecione apenas o Gráfico Agregado que utiliza o mesmo Modelo de Gráfico."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Devolução"
@@ -288,16 +291,14 @@ msgid "Click 'Continue' to add the selec
 msgstr "Clique em 'Continuar' para adicionar os Gráficos selecionados ao Relatório abaixo."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
-msgstr "Nome do relatório"
+msgstr "Nome do Relatório"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
-msgstr "Tempo de duração"
+msgstr "Tempo"
 
 #: aggregate_graphs.php:480 graph_view.php:798 graphs.php:1250
 msgid "Align"
@@ -348,7 +349,7 @@ msgstr "Gráfico(s) de Dis-Associado(s)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Clique em 'Continuar' para colocar o(s) seguinte(s) gráfico(s) agregado(s) sob o ramo de árvore."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Ramo de Destino:"
@@ -368,402 +369,422 @@ msgstr "Itens do gráfico [novo]"
 msgid "Graph Items [edit: %s]"
 msgstr "Itens do gráfico [editar: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[editar: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Configurações agregadas do gráfico"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Detalhes"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Itens"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Pré-visualizar"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Configurações agregadas do gráfico"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Desativar o modo de depuração do gráfico"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Ativar o modo de depuração de gráfico"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Mostrar detalhes do item"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Previsão agregada [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Configurações agregadas do gráfico"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Previsão agregada [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Comando RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "Sem verificações"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool diz:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Gráfico agregado %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Total"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Todos os Items"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Configuração do gráfico"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Mostrar"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Ocultar detalhes do item"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Gráficos de correspondência"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Pesquisar"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
-#, fuzzy
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Gráficos"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Padrão"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Parte do Agregado"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Ir"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Filtros Set/Refresh"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Limpar"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Limpar Filtros"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Título do Gráfico"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Incluído no agregado"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Tamanho"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Não"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Sim"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Nenhum gráfico encontrado"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "Lista de Gráficos Personalizados Aplicada - Filtro FROM List"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Gráficos Agregados"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Modelo"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Qualquer"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Nenhum"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "O título para os Gráficos Agregados"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "O identificador interno do banco de dados para este objeto"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Modelo agregado"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "O Modelo Agregado em que se baseia este Gráfico Agregado"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Nenhum Gráfico Agregado Encontrado"
@@ -799,26 +820,26 @@ msgid "Aggregate Template [new]"
 msgstr "Modelo agregado [novo]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Modelos agregados"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Modelos"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Tem Gráficos"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Título do modelo"
 
@@ -827,25 +848,25 @@ msgstr "Título do modelo"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Os modelos agregados que estão em uso não podem ser eliminados.  Em uso é definido como sendo referenciado por um Agregado."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "Apagável"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Gráficos usando"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Modelo de gráfico"
@@ -855,270 +876,265 @@ msgstr "Modelo de gráfico"
 msgid "No Aggregate Templates Found"
 msgstr "Nenhum modelo agregado encontrado"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Você não pode usar uma senha inserida anteriormente!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Suas novas senhas não correspondem, por favor, digite novamente."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Sua senha atual não está correta. Por favor, tente novamente."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Sua nova senha não pode ser a mesma que a senha antiga. Por favor, tente novamente."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Mudança forçada de senha"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Os requisitos de senha incluem:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Deve ter pelo menos %d de caracteres de comprimento"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Deve incluir caso misto"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Deve incluir pelo menos 1 número"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Deve incluir pelo menos 1 carácter especial"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Não pode ser reutilizado para alterações de senha %d"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Alterar palavra passe"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Digite sua senha atual e sua nova senha<br>Cacti."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Digite sua senha atual e sua nova senha<br>Cacti."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Nome de utilizador"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Password actual"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nova senha"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Confirme a nova senha"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Guardar"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Versão %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Senha muito curta"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Passes de validação de senha"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "As senhas não correspondem"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Senhas Correspondem"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Autenticação Web Basic configurada, mas nenhum nome de usuário foi passado do servidor web. Certifique-se de que tem a autenticação activada no servidor web."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s autenticados pelo Servidor Web, mas tanto o Modelo quanto os Usuários Visitantes não são definidos no Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Erro de pesquisa LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Erro LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Não existe o ID %s do usuário do modelo."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Não existe o ID %s do utilizador convidado."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Acesso negado, conta de usuário desativada."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Acesso Negado, entre em contato com o Administrador Cacti."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "Cactos"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Entrar no Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Iniciar sessão"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Digite seu nome de usuário e senha abaixo"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Senha"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Local"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "Reino"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Manter a minha sessão iniciada"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Entrar"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Nome de usuário/senha inválidos Por favor, volte a digitar"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Conta de usuário desativada"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Geral"
 
 #: auth_profile.php:282
-#, fuzzy
 msgid "User Account Details"
-msgstr "Detalhes da conta de usuário"
+msgstr "Detalhes da Conta do Usuário"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
-msgstr "Vista em Árvore"
+msgstr "Visualização de Pastas"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Ver em lista"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Visualizar Visão Antecipada"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Utilizador"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "O nome de login para este usuário."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Nome Completo"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Um nome mais descritivo para este usuário, que pode incluir espaços ou caracteres especiais."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Email"
 
@@ -1138,7 +1154,6 @@ msgid "Return all User Settings to Defau
 msgstr "Retorna todas as configurações do usuário para os valores padrão."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
 msgstr "Limpar dados privados"
 
@@ -1157,7 +1172,7 @@ msgstr "Terminar sessão em todo o lado"
 msgid "Clear all your Login Session Tokens."
 msgstr "Limpe todos os Tokens de sessão de login."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Configurações de Utilizador"
 
@@ -1186,217 +1201,219 @@ msgid "Reset"
 msgstr "Repor"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
 msgstr "Adicionar Dispositivo"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Eliminar dispositivo(s)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Widget movido para baixo"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Procure"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Adicionado manualmente através da interface de automação de dispositivos."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Adicionado ao Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Dispositivo"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Não adicionado ao Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Clique em 'Continuar' para adicionar o(s) seguinte(s) dispositivo(s) Descoberto(s)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Polidores"
 
-#: automation_devices.php:201
-#, fuzzy
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Selecionar modelo"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Método de disponibilidade"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Adicionar Dispositivo(s)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Clique em 'Continuar' para adicionar o(s) seguinte(s) dispositivo(s) Descoberto(s)."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Eliminar dispositivo(s)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Nome do Dispositivo"
 
-#: automation_devices.php:264
-#, fuzzy
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Nome SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Localização"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Contacto"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Descrição"
 
-#: automation_devices.php:269 automation_devices.php:505
-#, fuzzy
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
-msgstr "SO"
+msgstr "SO&#x0D;"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
-msgstr "Tempo de atividade"
+msgstr "Tempo de funcionamento"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Estado"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Último cheque"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
-msgstr "Não detectado"
+msgstr "Não Detetado"
 
-#: automation_devices.php:310 host.php:1696
-#, fuzzy
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
-msgstr "Nenhum dispositivo encontrado"
+msgstr "Não Foram Encontrados Dispositivos"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Filtros de Descoberta"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Configuração de rede"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Redefinir campos para valores propostos"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exportar"
 
-#: automation_devices.php:481
-#, fuzzy
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr "Exportar para um ficheiro"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
 msgstr "Purga"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Purgar Dispositivos Descobertos"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/D"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplicar"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1405,7 +1422,7 @@ msgstr "Ativar"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1430,7 +1447,7 @@ msgstr "Formato do Título"
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
 msgid "rule_name"
-msgstr "nome_da_regra"
+msgstr "Nome da Regra"
 
 #: automation_graph_rules.php:271 automation_tree_rules.php:273
 #, fuzzy
@@ -1453,9 +1470,8 @@ msgid "Apply requested action"
 msgstr "Aplicar a ação solicitada"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
-#, fuzzy
 msgid "Are You Sure?"
-msgstr "Tens a certeza?"
+msgstr "Tem certeza?"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1505,15 +1521,15 @@ msgid "Graph Creation Criteria"
 msgstr "Critérios de criação de gráfico"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Regras do gráfico"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Consulta de dados"
@@ -1521,40 +1537,39 @@ msgstr "Consulta de dados"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Activado"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Desativado"
 
 #: automation_graph_rules.php:895 automation_tree_rules.php:935
-#, fuzzy
 msgid "Rule Name"
-msgstr "Nome da regra"
+msgstr "Nome da Regra"
 
 #: automation_graph_rules.php:895
 #, fuzzy
@@ -1566,9 +1581,9 @@ msgstr "O nome desta regra."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "O ID interno do banco de dados para esta regra.  Útil na realização de depuração e automação."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Tipo de Gráfico"
 
@@ -1647,27 +1662,27 @@ msgstr "Run discover no modo de depuraç
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Clique em 'Continuar' para cancelar a(s) Descoberta(s) de Rede em curso."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Obter"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manual"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Diariamente"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Semanalmente"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Mensalmente"
 
@@ -1686,15 +1701,15 @@ msgstr "Faixa de Descoberta de Rede [edi
 msgid "Network Discovery Range [new]"
 msgstr "Faixa de Descoberta de Rede [novo]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Configurações Gerais"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1702,12 +1717,12 @@ msgstr "Configurações Gerais"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Nome"
 
@@ -1721,7 +1736,7 @@ msgstr "Dê a esta Rede um nome signific
 msgid "New Network Discovery Range"
 msgstr "Nova Faixa de Descoberta de Rede"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Coletor de dados"
@@ -1777,9 +1792,8 @@ msgid "Enter IPs or FQDNs of DNS Servers
 msgstr "Digite IPs ou FQDNs de servidores DNS"
 
 #: automation_networks.php:490
-#, fuzzy
 msgid "Schedule Type"
-msgstr "Tipo de horário"
+msgstr "Tipo de Programação"
 
 #: automation_networks.php:491
 #, fuzzy
@@ -1806,9 +1820,9 @@ msgstr "%d Tópico"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "%d Tópicos"
@@ -1824,7 +1838,7 @@ msgid "After the selected Run Limit, the
 msgstr "Após o Limite de execução selecionado, o processo de descoberta será encerrado."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "%d Minuto"
@@ -1832,49 +1846,49 @@ msgstr "%d Minuto"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
-msgstr "A cada %d minutos"
+msgstr "%d minutos"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "%d Hora"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "%d Horas"
@@ -1925,9 +1939,8 @@ msgid "If a device previously added to C
 msgstr "Se for encontrado um dispositivo previamente adicionado ao Cacti, execute novamente suas consultas de dados."
 
 #: automation_networks.php:568
-#, fuzzy
 msgid "Notification Settings"
-msgstr "Opções de notas"
+msgstr "Configurações das Notificações"
 
 #: automation_networks.php:573
 #, fuzzy
@@ -1995,7 +2008,6 @@ msgid "Rerun discovery for this Network
 msgstr "Repetir a descoberta para este intervalo de rede a cada X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Dias da Semana"
 
@@ -2005,37 +2017,37 @@ msgid "What Day(s) of the week will this
 msgstr "Que Dia(s) da semana será(ão) descoberto(s) este(s) Intervalo(s) de Rede."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Domingo"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Segunda-feira"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Terça-feira"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Quarta-feira"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Quinta-feira"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Sexta-feira"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Sábado"
 
@@ -2049,56 +2061,55 @@ msgstr "Meses do Ano"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Que Meses(s) do Ano será(ão) descoberto(s) esta Faixa de Rede."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Janeiro"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Fevereiro"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Março"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Abril"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Maio"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Junho"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Julho"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Agosto"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Setembro"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Outubro"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Novembro"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Dezembro"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Dias do Mês"
 
@@ -2143,8 +2154,8 @@ msgstr "Dia(s) da semana"
 msgid "Reachability Settings"
 msgstr "Configurações de acessibilidade"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Opções SNMP"
@@ -2165,7 +2176,7 @@ msgid "The type of ping packet to send."
 msgstr "O tipo de pacote ping a enviar."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Porto Ping"
@@ -2176,7 +2187,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Porta TCP ou UDP para tentar conexão."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Valor do Timeout de Ping"
@@ -2187,7 +2198,7 @@ msgid "The timeout value to use for host
 msgstr "O valor de timeout a usar para pinginging de host ICMP e UDP.  Este valor de tempo limite de SNMP de host aplica-se a pings SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping Retry Count"
@@ -2253,13 +2264,11 @@ msgid "Network Filters"
 msgstr "Filtros de rede"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
-#, fuzzy
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Redes"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
 msgstr "Nome da rede"
 
@@ -2310,17 +2319,16 @@ msgstr "Próximo Início"
 msgid "Last Started"
 msgstr "Último Iniciado"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Em execução"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
-#, fuzzy
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
-msgstr "Ocioso"
+msgstr "Inativo"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Nunca"
 
@@ -2329,268 +2337,278 @@ msgstr "Nunca"
 msgid "No Networks Found"
 msgstr "Nenhuma rede encontrada"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Atualizar"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
-msgstr "%d Segundos"
+msgstr "% d segundos"
 
 #: automation_networks.php:1228
 #, fuzzy
 msgid "Clear Filtered"
 msgstr "Limpar Filtrado"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Clique em 'Continuar' para excluir as seguintes opções SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Clique em 'Continuar' para duplicar as seguintes opções de SNMP. Opcionalmente, você pode alterar o formato do título para as novas Opções de SNMP."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Formato de nome"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "Nome"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Opções de SNMP de Automação"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "O item de automação não existe. Não pode duplicar."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Clique em 'Continuar' para excluir o seguinte item de opção SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Opção SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Versão SNMP: <b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Comunidade/Nome de usuário: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Remover Item SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Opções SNMP [editar: %s] (editar: %s)"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Opções SNMP [novo]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
-msgstr "Seqüência"
+msgstr "Sequência"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Seqüência do item."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [edit: %s] (editar: %s)"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP Option Set [novo] (Opção SNMP)"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Preencha o nome deste conjunto de opções SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Opções de SNMP de Automação"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Item"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Versão"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Comunidade"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Porta"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Timeout"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
-msgstr "Tentativas de novo"
+msgstr "Repetições"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Auth Username"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Senha Auth"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Protocolo Auth"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Senha Privada"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Protocolo Privado"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Contexto"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Acção"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Item#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "nenhum"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Mover para baixo"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Mover para cima"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Nenhum item SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Excluir item de opção SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Regras SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Conjuntos de opções SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Conjunto de opções SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Redes usando"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "Entradas SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "Entradas V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "Entradas V2"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "Entradas V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Nenhuma Opção SNMP Encontrada"
@@ -2605,8 +2623,8 @@ msgstr "Clique em 'Continuar' para exclu
 msgid "Delete Automation Template(s)"
 msgstr "Excluir modelo(s) de automação"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2672,8 +2690,8 @@ msgstr "Templates de automação [novo]"
 msgid "Device Automation Templates"
 msgstr "Modelos de automação de dispositivos"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Nome do modelo"
 
@@ -2682,8 +2700,8 @@ msgstr "Nome do modelo"
 msgid "System ObjectId Match"
 msgstr "Sistema ObjectId Match"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Encomenda"
 
@@ -2747,11 +2765,10 @@ msgstr "Critérios de criação de árvo
 msgid "Change Leaf Type"
 msgstr "Modificar tipo de folha"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "Aviso"
+msgstr "ADVERTÊNCIA:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2769,8 +2786,8 @@ msgid "Are you sure you wish to continue
 msgstr "Tens a certeza que queres continuar?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Regras da árvore"
@@ -2796,7 +2813,6 @@ msgid "Using Grouping"
 msgstr "Como usar o agrupamento"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
 msgstr "ROOT"
 
@@ -2826,8 +2842,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Clique em 'Continuar' para duplicar o seguinte CDEF. Você pode opcionalmente alterar o formato do título para o novo CDEF."
 msgstr[1] "Clique em 'Continuar' para duplicar os seguintes CDEFs. Você pode opcionalmente alterar o formato do título para os novos CDEFs."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2855,68 +2871,68 @@ msgstr "Nome CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Remover item CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Pré-visualização do CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Itens CDEF [editar: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Tipo de item CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Escolha que tipo de item CDEF é este."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Valor do item CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Entrar um valor para este item CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [editar: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [novo]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Itens CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Valor do item"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Item #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Excluir item CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2926,7 +2942,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "Nome CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "O nome deste CDEF."
@@ -2941,8 +2957,8 @@ msgstr "Os CDEFs que estão em uso não
 msgid "The number of Graphs using this CDEF."
 msgstr "O número de Gráficos que utilizam este CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Modelos usando"
@@ -3001,7 +3017,7 @@ msgstr "Importar cores do file local"
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Especifique a localização do arquivo CSV que contém suas informações de cor."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Selecionar um ficheiro"
 
@@ -3050,17 +3066,16 @@ msgstr "Cores [editar: %s]"
 msgid "Colors [new]"
 msgstr "Cores [novas]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Cores"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Cores Nomeadas"
+msgstr "Cores com Nome"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importar"
 
@@ -3069,62 +3084,61 @@ msgstr "Importar"
 msgid "Export Colors"
 msgstr "Cores de Exportação"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "Hexágono"
+msgstr "Hex"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "O valor hexadecimal para esta cor."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Nome da cor"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "O nome desta definição de cor."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Esta cor é uma cor chamada cor que são apenas para leitura."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Cor Nomeada"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Cor"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "A cor como mostrado na tela."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "As cores em uso não podem ser Eliminadas.  Em uso é definido como sendo referenciado por um Gráfico ou por um Modelo de Gráfico."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "O número de Graph usando esta cor."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "O número de Modelos de Gráfico usando esta Cor."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Nenhuma cor encontrada"
@@ -3140,136 +3154,135 @@ msgid "Color Item"
 msgstr "Item de cor"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Item # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "Itens"
+msgstr "Sem Itens"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Clique em 'Continuar' para excluir o seguinte modelo de cor"
 msgstr[1] "Clique em 'Continuar' para excluir os seguintes modelos de cores"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Excluir modelo de cor"
 msgstr[1] "Excluir modelos de cores"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Clique em 'Continuar' para duplicar o seguinte modelo de cor. Opcionalmente, pode alterar o formato do título para o novo modelo de cor."
 msgstr[1] "Clique em 'Continuar' para duplicar os seguintes modelos de cores. Opcionalmente, pode alterar o formato do título para os novos modelos de cor."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Duplicar modelo de cor"
 msgstr[1] "Duplicar modelos de cores"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Clique em 'Continuar' para criar um Gráfico Agregado a partir do(s) Gráfico(s) selecionado(s)."
 msgstr[1] "Clique em 'Continuar' para criar um Gráfico Agregado a partir do(s) Gráfico(s) selecionado(s)."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Sincronizar Gráficos com Modelos de Gráficos"
 msgstr[1] "Sincronizar Gráficos com Modelos de Gráficos"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Itens de modelo de cor [novo] [novo"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Itens do modelo de cor [editar: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Excluir item de cor"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Modelo de cor [editar: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Modelo de cor [novo]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "O modelo de cor '%s' teve% d modelos agregados enviados e% d agregados não modelados enviados"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "O modelo de cores '%s' não tinha modelos ou gráficos agregados usando esse modelo de cores."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Modelos de cores"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Os modelos de cor que estão em uso não podem ser excluídos. Em uso é definido como sendo referenciado por um Modelo Agregado."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Nenhum modelo de cor encontrado"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Clique em 'Continuar' para excluir a seguinte cor de modelo de cor."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Nome da cor:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Cor Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Remover item de cor"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Itens de modelo de cor [Editar item de relatório: %s]."
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Itens de modelo de cor [novo item de relatório: %s]."
@@ -3314,20 +3327,19 @@ msgstr "Depuração automática da fonte
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "O reparo da Fonte de Dados recebeu um ID de Fonte de Dados inválido."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "Origem dos dados"
+msgstr "Fonte de Dados"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "A Fonte de Dados para Debug"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Utilizador"
 
@@ -3355,7 +3367,7 @@ msgstr "O ID interno da fonte de dados."
 msgid "The Status of the Data Source Debug Check."
 msgstr "O status da verificação de depuração da fonte de dados."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Gravável"
 
@@ -3365,17 +3377,16 @@ msgid "Determines if the Data Collector
 msgstr "Determina se o coletor de dados ou o site têm acesso à gravação."
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
-msgstr "Existentes"
+msgstr "Existe"
 
 #: data_debug.php:366
 #, fuzzy
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Determina se a fonte de dados está localizada no cache do Poller."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Activo"
 
@@ -3414,241 +3425,241 @@ msgstr "RRD Atualizado"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Determina se o arquivo RRD foi escrito corretamente."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "Questões"
+msgstr "Ocorrências"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "Qualquer problema de resumo encontrado para a Fonte de Dados."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
-#, fuzzy
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
-msgstr "Fontes de Dados"
+msgstr "Fontes de dados"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Depuração"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Sem verificações"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Não Encontrado"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Sem verificações"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problemas encontrados!  Aguardando atualização do arquivo RRD"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Nenhuma inicial encontrada!  Aguardando atualização do arquivo RRD"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "O RRDfile foi atualizado?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Proprietário do RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "O site funciona como"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "O Poller funciona como"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "A pasta RRA é gravável pelo polidor?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "O RRDfile é gravável por poller?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "O arquivo RRD existe?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "A origem de dados está definida como ativa?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "O polidor recebeu dados válidos?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "O RRDfile foi atualizado?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Carimbo da hora da primeira verificação"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Carimbo da hora da segunda verificação"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Conseguimos converter o título?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "A fonte dos dados não foi consultada"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Atualizar"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Análise de repetição"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Data de Entrada"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Valor"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Resultados"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
-msgstr "<não definido>"
+msgstr "Definição padrão"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Campos de origem de dados"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
-msgstr "Emissão"
+msgstr "Edição"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Para os \"%s\" atómitos, a emissão encontrada é \"%s\"."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Reaplicar Nomes Sugeridos"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Passos de Reparação [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Etapas de reparo [ Executar correção a partir da linha de comando ]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Comando"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Aguardando verificação de origem de dados para concluir"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Todos os dispositivos"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Solucionador de problemas de origem de dados [%s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "Dispositivo"
+msgstr "Dispositivo:"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Eliminar cheque"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Perfil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Todos"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Falhou"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Depuração"
 
@@ -3696,638 +3707,646 @@ msgstr "Nome amigável: %s"
 msgid "Remove Data Input Field"
 msgstr "Remover campo de entrada de dados"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Este script parece não ter valores de entrada, portanto não há nada a adicionar."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Campos de Saída [editar: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Campo de saída"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Campos de entrada [editar: %s]"
 
-#: data_input.php:478
-#, fuzzy
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Campo de entrada"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Métodos de entrada de dados [editar: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Métodos de entrada de dados [novo]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Consulta SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Consulta Script"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Consulta Script - Servidor Script"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "A verificação da lista branca foi bem sucedida."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Falha na verificação da lista branca.  Execute o script CLI input_whitelist.php para corrigir."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "A cadeia de entrada não existe na lista branca.  Execute o script CLI input_whitelist.php para corrigir."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Campos de entrada"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Nome Amigável"
 
-#: data_input.php:619
-#, fuzzy
+#: data_input.php:638
 msgid "Field Order"
-msgstr "Ordem de campo"
+msgstr "Campo Ordem"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(Não Em Uso)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Sem campos de entrada"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Campos de saída"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Atualizar RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Os Campos de Saída não podem ser removidos quando as Fontes de Dados estão presentes"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Sem campos de saída"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Eliminar campo de entrada de dados"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Métodos de entrada de dados"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Métodos de entrada"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Nome da entrada de dados"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "O nome deste método de entrada de dados."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "O ID interno do banco de dados para este modelo de dados.  Útil para realizar automação ou depuração."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "As entradas de dados que estão em uso não podem ser excluídas. Em uso é definido como sendo referenciado por uma fonte de dados ou um modelo de dados."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Fontes de dados usando"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "O número de origens de dados que usam este método de input de dados."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "O número de modelos de dados que utilizam este método de entrada de dados."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Método de entrada de dados"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "O método usado para coletar informações para este Método de entrada de dados."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Nenhum método de entrada de dados encontrado"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Clique em 'Continuar' para eliminar a seguinte consulta de dados."
 msgstr[1] "Clique em 'Continuar' para eliminar as seguintes consultas de dados."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Eliminar consulta de dados"
 msgstr[1] "Eliminar consulta de dados"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Clique em 'Continuar' para eliminar a seguinte associação do gráfico de consulta de dados."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Nome do gráfico: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Remover item VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Converter para modelo de gráfico"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Modelos de gráficos/dados associados [editar: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Modelos de gráficos/dados associados [editar: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Modelos de dados associados"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Modelo de dados - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Se este modelo de gráfico exigir a fonte de dados do modelo de dados à esquerda, selecione a coluna de saída XML correta e, em seguida, ative o mapeamento aqui, verificando ou alternando."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Valores Sugeridos - Gráficos"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Equação"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Nenhum valor sugerido encontrado"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "O valor do campo obrigatório. (String, Boolean, Integer ou Array)"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Valor Sugerido"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Adicionar"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Adicionar título do gráfico Nome sugerido"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Valores sugeridos - Fontes de dados"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Adicionar Nome da Fonte de Dados Nome Sugerido Nome"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Consultas de Dados [editar: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Consultas de dados [novo]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Arquivo XML localizado com sucesso"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Não foi possível localizar o ficheiro XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Modelos de gráficos associados"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Nome do modelo do gráfico"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "ID de mapeamento"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Associação somente leitura até que o arquivo XML seja localizado"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Os Modelos de Gráficos Mapeados com Gráficos são apenas para leitura"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Nenhum modelo de gráfico definido."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Eliminar gráfico associado"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Consultas de dados"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Nome da consulta de dados"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "O nome desta consulta de dados."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "O ID interno para este modelo de gráfico.  Útil para realizar automação ou depuração."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "As consultas de dados que estão em uso não podem ser excluídas. Em uso é definido como sendo referenciado por um Gráfico ou por um Modelo de Gráfico."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "O número de gráficos que utilizam esta consulta de dados."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "O número de modelos de gráficos que utilizam esta consulta de dados."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "O Método de entrada de dados usado para coletar dados para origens de dados associadas a esta consulta de dados."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Nenhuma consulta de dados encontrada"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Clique em 'Continuar' para excluir o seguinte perfil de origem de dados"
 msgstr[1] "Clique em 'Continuar' para excluir os seguintes perfis de origem de dados"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Eliminar perfil de origem de dados"
 msgstr[1] "Eliminar perfis de origem de dados"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Clique em 'Continuar' para duplicar o seguinte Perfil de origem de dados. Opcionalmente, é possível modificar o formato do título do novo Perfil de origem de dados"
 msgstr[1] "Clique em 'Continuar' para duplicar os seguintes Perfis de origem de dados. Opcionalmente, você pode alterar o formato do título para os novos Perfis de origem de dados."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Duplicar perfil de origem de dados"
 msgstr[1] "Duplicar Perfis de origem de data"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Um ou mais reparos do RRDfile falharam.  Veja Cacti log para erros."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Clique em 'Continuar' para excluir o seguinte perfil de fonte de dados RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Nome do perfil: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Remover perfil de origem de dados RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Cada inserção é uma nova linha"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Apenas alguns elementos lidos)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [editar: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Perfil de origem de dados [editar: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Perfil de origem de dados [novo]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Perfil de fonte de dados RRAs (pressione salvar para atualizar os intervalos de tempo)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Perfil de origem de dados RRAs (somente leitura)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Retenção de dados"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Tempo de duração do gráfico"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Passos"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Linhas"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Marcar função(ões) de consolidação"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Eliminar item de perfil de origem de dados"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes por Fontes de Dados e %s Bytes para o Cabeçalho"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes por Fonte de Dados"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "%d Anos"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 ano"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "%d Mês"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "Meses"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "%d Semana"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "%d Semanas"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "%d Dia"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
+#, php-format
 msgid "%d Days"
-msgstr "%d Dias"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> dias"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
-#, fuzzy
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
-msgstr "1 hora"
+msgstr "1 Hora"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Perfis de fontes de dados"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
-#, fuzzy
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Perfis"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Tem fontes de dados"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Nome do perfil de origem de dados"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Este é o Perfil padrão para todos os novos Modelos de Dados?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Os perfis que estão em uso não podem ser Eliminados. Em uso é definido como sendo referenciado por uma fonte de dados ou um modelo de dados."
 
-#: data_source_profiles.php:977 include/global_form.php:330
-#, fuzzy
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
-msgstr "Apenas Leitura"
+msgstr "Somente leitura"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Os perfis que estão no uso por fontes de dados tornam-se lidos somente para agora."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Intervalo de polidor"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "A frequência de votação para o perfil"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
-#, fuzzy
 msgid "Heartbeat"
-msgstr "Batimento cardíaco"
+msgstr "Batida de coração"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "A Quantidade de Tempo, em segundos, sem dados bons antes dos Dados serem armazenados como Desconhecido"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "O número de origens de dados que utilizam este Perfil."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "O número de Modelos de Dados utilizando este Perfil."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Nenhum perfil de fonte de dados encontrado"
@@ -4438,7 +4457,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Reaplicar o nome sugerido para a fonte de dados"
 msgstr[1] "Reaplicar nomes sugeridos para fontes de dados"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Dados personalizados [entrada de dados: %s]"
@@ -4458,7 +4477,7 @@ msgstr "(Do modelo de dados)"
 msgid "Nothing Entered"
 msgstr "Nada Entrou"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Sem campos de entrada para a fonte de entrada de dados selecionada"
@@ -4513,6 +4532,14 @@ msgstr "Modelo de dados selecionados"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "O nome dado a este modelo de dados.  Tenha em atenção que só pode alterar os Modelos de Gráfico para um Modelo de Gráfico compatível com 100%$, o que significa que inclui fontes de dados idênticas."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Dispositivo"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4534,16 +4561,15 @@ msgid "Data Source Item Fields"
 msgstr "Campos de item de origem de dados"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "Dados personalizados"
+msgstr "Dados Personalizados"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "Item de origem de dados %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Novo"
 
@@ -4557,16 +4583,14 @@ msgstr "Depuração de Fonte de Dados"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
-#, fuzzy
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
-msgstr "Link Externo"
+msgstr "Fonte Externa"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Minuto"
 
@@ -4585,80 +4609,76 @@ msgstr "Fontes de dados [Sem dispositivo
 msgid "Data Sources [ %s ]"
 msgstr "Fontes de Dados [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Indexar"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "Órfãos"
+msgstr "Orfandade"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "Nome da fonte de dados"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "O nome desta Fonte de Dados. Geralmente gerado de forma programática a partir da definição do Modelo de Dados."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para esta fonte de dados. Útil para realizar automação ou depuração."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "O número de modelos de gráficos que utilizam esta consulta de dados."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "A frequência com que os dados são coletados para esta Fonte de Dados."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Se esta Fonte de Dados não estiver em uso há muito tempo por Gráficos, ela pode ser Eliminada."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Se serão ou não recolhidos dados para esta Fonte de Dados. Controlado ao nível do Modelo de Dados."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "O modelo de dados em que esta fonte de dados se baseou."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Nenhuma fonte de dados encontrada"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Novos Gráficos"
+msgstr "Gráficos"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Agregados"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Agregados"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
-msgstr "Modificar perfil"
+msgstr "Mudar o Perfil"
 
 #: data_templates.php:378
 #, fuzzy
@@ -4705,103 +4725,101 @@ msgstr "NOTA: Esta alteração afetará
 msgid "Change Data Source Profile"
 msgstr "Modificar perfil de origem de dados"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Modelos de dados [editar: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Processar método de entrada de dados."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Modelos de dados [novo]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Este campo é sempre modelado."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Marque esta caixa de seleção se você deseja permitir que o usuário substitua o valor à direita durante a criação da Origem de dados."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Os modelos de dados em uso não podem ser modificados"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Item de origem dos dados [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "O valor será derivado do dispositivo se este campo for deixado vazio."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Modelos de dados"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Nome do modelo de dados"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "O nome desse modelo de dados."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este modelo de dados.  Útil para realizar automação ou depuração."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Os modelos de dados em uso não podem ser eliminados.  Em uso é definido como sendo referenciado por uma Fonte de Dados."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "O número de origens de dados que utilizam este modelo de dados."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
 msgstr "Método de entrada"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "O método utilizado para colocar dados no ficheiro RRD da fonte de dados."
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Nome do perfil"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "O perfil de origem de dados padrão para este modelo de dados."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "As origens de dados baseadas em modelos de dados inativos não serão atualizadas quando o polidor for executado."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Nenhum modelo de dados encontrado"
@@ -4826,12 +4844,12 @@ msgstr "GPRINT Predefinições [editar:
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT Predefinições [novo]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Predefinições GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4875,234 +4893,236 @@ msgstr "O número de modelos de gráfico
 msgid "No GPRINT Presets"
 msgstr "Sem predefinições GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Visualizando Gráfico"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Graph Details, Zooming and Debugging Utilities"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "Exportar CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Clique para ver apenas este gráfico em tempo real"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Vista Utilitária"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Gráfico Utilitário View"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Gráfico Fonte/Propriedades"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Dados do gráfico"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Sintaxe do Gráfico RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "O Cacti Poller ainda não fugiu."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "O tempo real foi desativado pelo seu administrador."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "O Image Cache Directory não existe.  Por favor, primeiro crie-o e defina as permissões e depois tente abrir outro gráfico em tempo real."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "O Image Cache Directory não é gravável.  Por favor, defina as permissões e tente abrir outro gráfico em tempo real."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Cacti Gráfico em Tempo Real"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniaturas"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "Faltam poucos segundos."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "segundos para o fim."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Alterar configurações do dispositivo"
+msgstr "Alterar configurações"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Sincronizar gráficos"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Clique em 'Continuar' para eliminar o(s) seguinte(s) Modelo(s) de Gráfico.  Qualquer Gráfico(s) associado(s) ao(s) Template(s) se tornará(ão) Gráfico(s) individual(es)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Eliminar modelo(s) de gráfico"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Clique em 'Continuar' para duplicar o(s) seguinte(s) Modelo(s) de Gráfico. Opcionalmente, pode alterar o formato do título para o(s) novo(s) modelo(s) de gráfico."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Modelo(s) de gráfico duplicado(s)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Clique em 'Continuar' para redimensionar o(s) seguinte(s) Modelo(s) de Gráfico e Gráfico(s) para a Altura e Largura abaixo.  Os padrões abaixo são atualizados em Opções."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Altura do gráfico"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Largura do gráfico"
 
-#: graph_templates.php:373 graph_templates.php:819
-#, fuzzy
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Formato de imagem"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Redimensionar modelo(s) de gráfico selecionado(s)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Clique em 'Continuar' para sincronizar seus gráficos com o(s) seguinte(s) modelo(s) de gráfico. Esta função é importante se você tem Gráficos que existem com múltiplas versões de um Modelo de Gráfico e deseja torná-los todos comuns na aparência."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Sincronizar Gráficos com Modelos de Gráficos"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Itens do modelo de gráfico [editar: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Entradas de item de gráfico"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Sem entradas"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Modelo de Gráfico [editar: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Modelo de gráfico [novo]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Opções do modelo de gráfico"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Marque este campo de seleção se você deseja permitir que o usuário substitua o valor à direita durante a criação do Gráfico."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Modelos de gráficos"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "O nome deste modelo de gráfico."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Os Modelos de Gráfico que estão em uso não podem ser Eliminados.  Em uso é definido como sendo referenciado por um Gráfico."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "O número de Gráficos que utilizam este Modelo de Gráfico."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "O tamanho padrão dos Gráficos resultantes."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "O formato de imagem padrão para os Gráficos resultantes."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Etiqueta Vertical"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "A etiqueta vertical para os Gráficos resultantes."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Nenhum modelo de gráfico encontrado"
@@ -5122,28 +5142,28 @@ msgstr "Itens de gráfico associados"
 msgid "Item #%s"
 msgstr "Item #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "Avg:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Mín:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Itens do modelo de gráfico [editar gráfico: %s]."
@@ -5187,7 +5207,7 @@ msgstr "Lista de Gráficos Personalizado
 msgid "View"
 msgstr "Ver"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Ver gráficos"
@@ -5202,25 +5222,24 @@ msgid "Report"
 msgstr "Reportar"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Todos os gráficos e modelos"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Não Template"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
-#, fuzzy
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
-msgstr "Nome do gráfico"
+msgstr "Nome do Grafo"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "O título deste gráfico.  Geralmente gerado programaticamente a partir da definição do Graph Template ou das regras de Naming Suggested.  O comprimento máximo do título é controlado em Settings->Visual."
@@ -5230,26 +5249,25 @@ msgstr "O título deste gráfico.  Geral
 msgid "The device for this Graph."
 msgstr "O nome deste Grupo."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
-msgstr "Tipo de fonte"
+msgstr "Tipo Fonte"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "A fonte subjacente em que se baseou este Gráfico."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Nome da fonte"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "O modelo de gráfico ou a consulta de dados em que este gráfico se baseou."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "O tamanho deste Gráfico quando não está no modo de Pré-visualização."
@@ -5259,76 +5277,75 @@ msgstr "O tamanho deste Gráfico quando
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Selecione o Relatório para adicionar os Gráficos selecionados."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
-#, fuzzy
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
-msgstr "Modo de Pré-visualização"
+msgstr "Pré-Visualização"
 
 #: graph_view.php:915
 #, fuzzy
 msgid "Add Selected Graphs to Report"
 msgstr "Adicionar gráficos selecionados ao relatório"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "OK"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Título"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Data de início"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Data de Fim"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Etapa"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Total de linhas"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "ID do gráfico"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "ID do host"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "N° Percentil"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
 msgstr "Soma"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Data"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Descarregar"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Detalhes do Resumo"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Descarregar"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Modificar modelo de gráfico"
@@ -5363,7 +5380,7 @@ msgstr "Dispositivo"
 msgid "Created graph: %s"
 msgstr "Gráfico criado: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERRO: Nenhuma fonte de dados associada. Verificar modelo"
@@ -5438,7 +5455,7 @@ msgstr "Ramo de Destino"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Escolha um novo Dispositivo para estes Gráficos e clique em 'Continuar'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Novo Dispositivo"
@@ -5577,12 +5594,12 @@ msgstr "Gestão de Grupos de Utilizadore
 msgid "Graph Management [ %s ]"
 msgstr "Gestão de Gráficos"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este Gráfico.  Útil para realizar automação ou depuração."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Copiar gráfico"
@@ -5597,8 +5614,8 @@ msgstr "Fontes de dados [Sem dispositivo
 msgid "Data Sources [%s]"
 msgstr "Fontes de Dados [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Modelo de dados"
@@ -5618,116 +5635,114 @@ msgstr "Selecione a fonte de dados a ser
 msgid "Default Settings Saved"
 msgstr "Configurações padrão salvas"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Novos Gráficos para [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Novos Gráficos para [ Todos os Dispositivos]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Novos Gráficos para Nenhum Tipo de Host"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Definições de Filtro Guardadas"
 
-#: graphs_new.php:373
-#, fuzzy
+#: graphs_new.php:372
 msgid "Graph Types"
-msgstr "Tipos de gráfico"
+msgstr "Tipos de Gráficos"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Baseado em modelo de gráfico"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Salvar filtros"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Editar este dispositivo"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Criar novo dispositivo"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Selecionar todos"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Selecionar todas as linhas"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Criar"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Selecione um tipo de gráfico para criar)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Consulta de Dados [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "De lá você pode obter mais informações."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Este Data Query retornou 0 linhas, talvez tenha havido um problema ao executar este Data Query."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "É possível executar essa Data Query no modo de depuração"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Busca não retornou nenhuma linha."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Erro na consulta de dados."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Selecione um tipo de gráfico para criar"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Efetuar seleção padrão"
 
-#: graphs_new.php:846
-#, fuzzy
+#: graphs_new.php:858
 msgid "Set Default"
-msgstr "Definir padrão"
+msgstr "Definição padrão"
 
 #: host.php:43
 #, fuzzy
@@ -5744,414 +5759,443 @@ msgstr "Limpar estatísticas"
 msgid "Sync to Device Template"
 msgstr "Sincronizar com o modelo do dispositivo"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Índice de consulta de dados"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
 msgstr ""
 
-#: host.php:354
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "O dispositivo está desativado"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
+
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERRO: Dispositivo["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Reindexação do dispositivo concluída em% 0,2f segundos. % D itens atualizados."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Clique em 'Continuar' para ativar o(s) seguinte(s) dispositivo(s)."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Habilitar Dispositivo(s)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Clique em 'Continuar' para desativar o(s) seguinte(s) dispositivo(s)."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Desactivar Dispositivo(s)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Clique em 'Continuar' para alterar as opções do Dispositivo abaixo para múltiplos Dispositivos.  Marque a caixa ao lado dos campos que deseja atualizar e preencha o novo valor."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Atualizar este campo"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Alterar Opções SNMP do(s) Dispositivo(s)"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Clique em 'Continuar' para limpar os contadores do(s) seguinte(s) dispositivo(s)."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Limpar estatísticas sobre o(s) dispositivo(s)"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Clique em 'Continuar' para sincronizar o(s) seguinte(s) dispositivo(s) com seu modelo de dispositivo."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Sincronizar Dispositivo(s)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Clique em 'Continuar' para eliminar o(s) seguinte(s) dispositivo(s)."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Deixe todos os gráficos e fontes de dados intactos.  No entanto, a(s) Fonte(s) de Dados será(ão) desativada(s)."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Excluir todos os gráficos e fontes de dados associados."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Eliminar dispositivo(s)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Clique em 'Continuar' para colocar o(s) seguinte(s) dispositivo(s) sob o ramo selecionado abaixo."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Coloque o(s) dispositivo(s) na árvore"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Clique em 'Continuar' para aplicar as regras de automação aos seguintes dispositivos."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Executar Automação no(s) Dispositivo(s)"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Dispositivo [novo]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Dispositivo [editar: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Desativar depuração de dispositivo"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Habilitar depuração de dispositivo"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Reconstruir o cache do Poller"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Criar gráficos para este dispositivo"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Método Re-Index"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Lista de fontes de dados"
 
-#: host.php:645
-#, fuzzy
+#: host.php:673
 msgid "Graph List"
-msgstr "Lista de gráficos"
+msgstr "Lista dos gráficos"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Dispositivo de Contacto"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Informação de depuração da consulta de dados"
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
+msgid "Edit"
+msgstr "Editar"
 
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Copiar"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Ocultar"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
-msgid "Edit"
-msgstr "Editar"
-
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "Está a ser embrulhado"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Não estar a ser embrulhado"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Eliminar associação de modelos de gráfico"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Não há modelos de gráficos associados."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Adicionar modelo de gráfico"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Adicionar modelo de gráfico ao dispositivo"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Informação de depuração da consulta de dados"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Copiar"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Ocultar"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Consultas de dados associados"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Método Re-Index"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Acções"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d Itens, %d Linhas]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Falha"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Sucesso"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Recarregar Consulta"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Consulta Verbose"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Remover Consulta"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Sem consultas de dados associados."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Adicionar consulta de dados"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Adicionar consulta de dados ao dispositivo"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping e SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "Tempo de funcionamento SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping ou SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Indefinido"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Site"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Dispositivos de Exportação"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Não Up"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "Recuperando"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Desconhecido"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Descrição do dispositivo"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "O nome pelo qual este Dispositivo será referido."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Hostname"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Ou um endereço IP ou um nome de host.  Se um hostname, ele deve ser resolúvel pelo DNS, ou a partir do arquivo hosts."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este dispositivo.  Útil para realizar automação ou depuração."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "O número total de Gráficos gerados a partir deste Dispositivo."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "O número total de origens de dados geradas a partir deste dispositivo."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "O estado de monitorização do dispositivo com base nos resultados de ping.  Se este dispositivo é um dispositivo de tipo especial, usando o nome de host \"localhost\", ou devido à configuração para não executar uma Verificação de Disponibilidade, ele sempre permanecerá Up.  Ao usar o coletor de dados cmd.php, um Dispositivo sem Gráficos não é pingado pelo coletor de dados e permanecerá em um estado \"Desconhecido\"."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Estado"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "A quantidade de tempo que este Dispositivo esteve em seu estado atual."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "A quantidade atual de tempo que o host passou."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Sondagem Tempo"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "A quantidade de tempo que leva para coletar dados deste dispositivo."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Corrente (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "O tempo de ping atual em milissegundos para alcançar o dispositivo."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Média (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "O tempo médio de ping em milissegundos para alcançar o dispositivo desde que os contadores foram limpos para este dispositivo."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Disponibilidade"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "A porcentagem de disponibilidade baseada em resultados de ping desde que os contadores foram limpos para este dispositivo."
@@ -6241,2354 +6285,2320 @@ msgstr "Nenhuma consulta de dados associ
 msgid "Add Data Query to Device Template"
 msgstr "Adicionar consulta de dados ao modelo do dispositivo"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Excluir modelo(s) do dispositivo"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Modelos de dispositivos"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Possui Dispositivos"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Nome do modelo do dispositivo"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "O nome deste modelo de dispositivo."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados para este modelo de dispositivo.  Útil para realizar automação ou depuração."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Modelos de dispositivos em uso não podem ser excluídos.  Em uso é definido como sendo referenciado por um Dispositivo."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Dispositivos que utilizam"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "O número de Dispositivos usando este Modelo de Dispositivo."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Nenhum modelo de dispositivo encontrado"
 
-#: include/auth.php:161
-#, fuzzy
+#: include/auth.php:170
 msgid "Not Logged In"
-msgstr "Ligado como"
+msgstr "Voltar a iniciar a sessão"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Você deve estar logado para acessar esta área de Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "Você deve estar logado para acessar esta área de Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Entrar novamente"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
-#, fuzzy
 msgid "Permission Denied"
 msgstr "Permissão negada"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Se acha que isto é um erro. Por favor contacte o seu Administrador Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Não está autorizado a aceder a esta secção de Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Instalação em andamento"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Apenas Administradores Cacti com privilégio de Instalar/Atualizar podem fazer login neste momento"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Há uma Instalação ou Atualização em andamento."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Gravar com êxito."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Salvar falhou."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Gravar Falha devido a erros de entrada de campo (Verificar campos vermelhos)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "As senhas não coincidem, por favor, digite novamente."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Você deve selecionar pelo menos um campo."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Você deve ter incorporado a autenticação de usuário ativada para usar esse recurso."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Erro de análise XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "O diretório destacado não existe.  Por favor introduza um directório válido."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "O arquivo de log Cacti deve ter a extensão '.log'."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "A entrada de dados para o método não parece estar na lista branca."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "A origem dos dados não existe."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Nome de usuário já em uso."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "As Senhas de Privacidade SNMP v3 não correspondem"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "As Senhas de Autenticação SNMP v3 não correspondem"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: A versão Cacti não existe."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: A versão Hash não existe."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Gerado com uma versão mais recente do Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Não é possível localizar o código do tipo."
 
-#: include/global_arrays.php:203
-#, fuzzy
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "O nome de usuário já existe."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "A alteração do nome de utilizador não é permitida para o modelo designado ou utilizador convidado."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Exclusão de usuário não permitida para o modelo designado ou usuário convidado."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Eliminação de usuário não permitida para usuário de exportação de gráficos designado."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "O modelo de dados inclui um perfil de origem de dados eliminado.  Salve novamente o modelo de dados com um perfil de origem de dados existente."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Graph Template inclui Prefixo GPrint excluído.  Por favor, execute o script de reparação da base de dados para identificar e/ou corrigir."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Graph Template inclui CDEFs excluídos.  Por favor, execute o script de reparação da base de dados para identificar e/ou corrigir."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Graph Template inclui o Método de Entrada de Dados eliminado.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Modelo de dados não encontrado durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Modelo de dispositivo não encontrado durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Consulta de dados não encontrada durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Modelo de gráfico não encontrado durante a exportação.  Por favor, execute o script de reparação da base de dados para identificar."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Gráfico não encontrado.  Ou foi apagado ou a sua base de dados precisa de reparação."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "As senhas de autenticação SNMPv3 devem ter 8 caracteres ou mais."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Alguns gráficos não atualizados. Não é possível alterar o dispositivo para gráficos baseados em Data Query."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Não é possível alterar o dispositivo para gráficos baseados em Data Query."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Algumas definições não estão guardadas. Verifique as mensagens abaixo.  Verificar se há erros nos campos vermelhos."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "O arquivo destacado não existe.  Por favor introduza um nome de ficheiro válido."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Todas as Configurações do usuário foram retornadas aos seus valores padrão."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "O nome do campo sugerido não foi inserido.  Por favor introduza um nome de campo e tente novamente."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Valor sugerido não foi entrado.  Por favor insira um valor sugerido e tente novamente."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "É necessário selecionar pelo menos um objeto da lista."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Modelo de dispositivo atualizado.  Lembre-se de Sincronizar modelos para empurrar todas as alterações para os dispositivos que usam este modelo de dispositivo."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Gravar com êxito. Configurações replicadas para coletores de dados remotos."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Salvar falhou.  Os valores mínimos devem ser inferiores ao valor máximo."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Não foi possível alterar a senha. Conta de usuário não encontrada."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Entrada de Dados Guardada.  É necessário atualizar os Modelos de dados com referência a este Método de entrada de dados antes de criar Gráficos ou Fontes de dados."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Entrada de Dados Guardada.  Você deve atualizar os modelos de dados referenciando este Método de input de dados antes que os coletores de dados comecem a usar quaisquer campos de input de dados novos ou modificados."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Campo de Entrada de Dados Guardado.  É necessário atualizar os Modelos de dados com referência a este Método de entrada de dados antes de criar Gráficos ou Fontes de dados."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Campo de Entrada de Dados Guardado.  Você deve atualizar os modelos de dados referenciando este Método de input de dados antes que os coletores de dados comecem a usar quaisquer campos de input de dados novos ou modificados."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "O arquivo de log especificado não é um arquivo de log ou arquivo Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "O arquivo de log especificado foi o arquivo de arquivo Cacti e foi removido."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Cacti log purgado com sucesso"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Se você forçar uma mudança de senha, você também deve permitir que o usuário altere sua senha."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Você não está autorizado a alterar sua senha."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Não é possível determinar o tamanho do campo de senha, por favor verifique as permissões do usuário db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Incapaz de aumentar o tamanho do campo de senha, por favor verifique a permissão do usuário db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "A alteração de senha baseada em LDAP/AD não é suportada."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 #, fuzzy
 msgid "Password successfully changed."
 msgstr "Senha alterada com sucesso."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Incapaz de limpar o log, sem permissões de escrita"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Não é possível limpar o log, o arquivo não existe"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "Tempo de espera CSRF, página de atualização."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Timeout ocorreu devido à inatividade, página atualizada."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Carimbo de data e hora inválido. Selecione o carimbo de data e hora no futuro."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Coletor(es) de dados sincronizado(s) para operação offline"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Coletor(es) de dados não encontrado(s) na tentativa de sincronização"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Não é possível estabelecer conexão MySQL com o Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "A sincronização do coletor de dados deve ser iniciada a partir do servidor Cacti principal."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "A sincronização não inclui o servidor Central Cacti Database."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Ao salvar um Coletor de Dados Remoto, o nome do Hostname do Banco de Dados deve ser exclusivo de todos os outros."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Seu nome de host do banco de dados remoto deve ser algo diferente de 'localhost' para cada coletor de dados remoto."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "As variáveis de caminho nesta página foram salvas apenas localmente."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Relatório Gravado"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Relatório Gravar falhou"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Relatório Item gravado"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Relatório Gravar item falhou"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "O gráfico não foi encontrado tentando adicionar ao relatório"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Não é possível adicionar gráficos.  Usuário atual não é proprietário"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Não é possível adicionar todos os gráficos.  Consulte a mensagem de erro para obter detalhes."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Você deve selecionar pelo menos um Gráfico para adicionar a um Relatório."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Todos os Gráficos foram adicionados ao Relatório.  Os gráficos duplicados com o mesmo Timespan foram ignorados."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Cache de Recursos Poller limpo.  O Coletor de Dados Principal será reconstruído no próximo início do poller, e os Coletor de Dados Remotos serão sincronizados depois."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Permissão negada. Você não tem permissão para a ação solicitada."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "A página não está definida. Portanto, não pode ser exibido."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Ocorreu um erro inesperado"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Função"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Fonte de dados especial"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Cordas personalizadas"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Fonte de dados do item do gráfico atual"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Script/Command"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Servidor Script"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Contagem de índices"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Verificar tudo"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Todos os Re-Indexing serão manuais ou gerenciados através de scripts ou Device Automation."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Quando o tempo de atividade do Devices SNMP retroceder, um Re-Index será executado."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Quando a contagem do índice do Data Query for alterada, será realizado um Re-Index."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "A cada ciclo de polling, será realizado um Re-Index.  Muito caro."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Nome do campo SNMP (dropdown)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Valor de campo SNMP (do usuário)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Tipo de saída SNMP (dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Claro"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
-#, fuzzy
+#: include/global_arrays.php:518
 msgid "North"
-msgstr "Norte"
+msgstr "North"
 
-#: include/global_arrays.php:532
-#, fuzzy
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Sul"
 
-#: include/global_arrays.php:533
-#, fuzzy
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Oeste"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Este"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Esquerda"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Direita"
 
-#: include/global_arrays.php:541
-#, fuzzy
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Justificado"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centro"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Início -> Abaixo"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Inferior -> Superior"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numérico"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Timestamp"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Duração"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Não Em Uso"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Versão %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
-#, fuzzy
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
-msgstr "Nenhum"
+msgstr "[Nenhuma]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Somente Logfile"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile e Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Somente Syslog/Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "Ping ICMP"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "Ping UDP"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NENHUM - Syslog Somente se selecionado"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - Estatísticas e Erros"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - Estatísticas, Erros e Resultados"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "ALTO - Estatísticas, Erros, Resultados e Principais Eventos de E/S"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Estatísticas, Erros, Resultados, E/S e Fluxo do Programa"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Desenvolvedor DEBUG Nível DEBUG"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Intervalo de polidor selecionado"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Cada %d Segundos"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
-#, fuzzy
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
-msgstr "Cada Minuto"
+msgstr "A Cada Minutos"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "A cada %d minutos"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
-#, fuzzy
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
-msgstr "Cada Hora"
+msgstr "Hora a hora"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Cada %d Horas"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Cada %1 Dia"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "%d Ano"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Desativado/Manual"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Todos os dias"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Thread (padrão)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Autenticação Builtin"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Autenticação Web Básica"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "Autenticação LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Múltiplos Domínios LDAP/AD"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Sem pesquisa"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Pesquisa Anónima"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Busca Específica"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Ativado (modo estrito)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
-#, fuzzy
 msgid "Operator"
 msgstr "Operador"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Outro CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Herdar a classificação dos pais"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Pedido manual (sem ordenação)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Ordenação alfabética"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Ordenação Natural"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Ordenação Numérica"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Cabeçalho"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
-#, fuzzy
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
-msgstr "Gráfico"
+msgstr "Graph (Gráfico)"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Índice de consulta de dados"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Intervalo de polling do item do gráfico atual"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Todas as origens de dados (não incluir duplicatas)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Todas as origens de dados (incluir duplicatas)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Todas as fontes de dados semelhantes (não incluir duplicatas)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Todas as fontes de dados semelhantes (não incluir duplicatas) Intervalo de votação"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Todas as fontes de dados semelhantes (incluir duplicatas)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Item de origem de dados atual: Valor Mínimo"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Item de origem de dados atual: Valor máximo"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Gráfico: Limite inferior"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Gráfico: Limite superior"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Contagem de todas as origens de dados (não incluir duplicatas)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Contagem de todas as origens de dados (incluir duplicatas)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Contagem de todas as fontes de dados semelhantes (não incluir duplicatas)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Contagem de todas as fontes de dados semelhantes (incluir duplicatas)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Consola"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Topo da página do console"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Novos Gráficos"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Gestão"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Sites"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Árvores"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
-msgstr "Coleta de Dados"
+msgstr "Recolha de dados"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Coletores de Dados"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "Agregado"
+msgstr "Agregada"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Automação"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Dispositivos Descobertos"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Regras do dispositivo"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Presets"
 
-#: include/global_arrays.php:931
-#, fuzzy
+#: include/global_arrays.php:918
 msgid "Data Profiles"
-msgstr "Perfis de dados"
+msgstr "Perfiles de Dados"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importar/Exportar"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Importar Modelos"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 #, fuzzy
 msgid "Export Templates"
 msgstr "Modelos de exportação"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Configuração"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Configurações"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Utilizadores"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
-#, fuzzy
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
-msgstr "Turmas do Utilizador"
+msgstr "Grupos de utilizadores"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Domínios de usuário"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Ferramentas"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "Utilitários do sistema"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Links externos"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Resolução de problemas"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Suporte"
 
-#: include/global_arrays.php:1008
-#, fuzzy
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Todas as Linhas"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "%d Linhas"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Acesso ao Console"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Gráficos em tempo real"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Atualizar perfil"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
-#, fuzzy
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
-msgstr "Gerenciamento de usuários"
+msgstr "Gestão de Utilizadores"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Configurações/Utilitários"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Instalação/Upgrades"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Locais/Dispositivos/Dados"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Gestão de Espigões"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Gestão de Logs"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Visualização de Logs"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Gestão de Relatórios"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Criação de relatórios"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Visualização do gráfico de tempo"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Utilizador normal"
 
-#: include/global_arrays.php:1136
-#, fuzzy
+#: include/global_arrays.php:1124
 msgid "Template Editor"
-msgstr "Editor de modelos"
+msgstr "Editor de Modelo"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "Administração Geral"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Administração de Sistemas"
+msgstr "Administrador de sistemas"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Item CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Preset"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Campo de entrada de dados"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Perfil de origem de dados"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Item de modelo de dados"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Item de modelo de gráfico"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Entrada de modelo de gráfico"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Item VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Última Meia Hora"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "Última Hora"
+msgstr "Última hora"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Última %d Horas"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
-msgstr "Último Dia"
+msgstr "&Uacuteltimo dia"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "Últimos %d Dias"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Semana passada"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Última %d Semanas"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Último Mês"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Último %d Meses"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Ano passado"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Últimos %d Anos"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Turno do dia"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Todos os dias"
+msgstr "&Uacuteltimo dia"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Esta Semana"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Este Mês"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Este Ano"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Dia anterior"
 
-#: include/global_arrays.php:1322
-#, fuzzy
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Semana Anterior"
 
-#: include/global_arrays.php:1323
-#, fuzzy
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Mês Anterior"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 #, fuzzy
 msgid "Previous Year"
 msgstr "Ano Anterior"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "%d Min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Número do mês, dia, ano"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Mês Nome, Dia, Ano"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Dia, mês e ano"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Dia, mês, nome, ano"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Ano, mês e dia"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Ano, mês, nome, dia"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Depois do impulso"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "%d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 Itens de Fonte de Dados"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 itens de origem de dados (padrão)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 Itens de origem de dados"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 Itens de origem de dados"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 Itens de origem de dados"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Horas"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
-msgstr "4 horas"
+msgstr "4 Horas"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 #, fuzzy
 msgid "6 Hours"
 msgstr "6 horas"
 
-#: include/global_arrays.php:1440
-#, fuzzy, php-format
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
+#, php-format
 msgid "%s Hours"
 msgstr "%s Horas"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Infinito"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s Minutos"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabytes"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Enviar Agora"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Tomar posse"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Imagem PNG em linha"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Imagem JPEG em linha"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Imagem GIF em linha"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Imagem PNG anexada"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Imagem JPEG anexada"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Imagem GIF anexada"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Imagem PNG em linha, estilo LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Imagem JPEG em linha, estilo LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Imagem GIF em linha, estilo LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Texto"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
-msgstr "Árvore"
+msgstr "Tree"
 
-#: include/global_arrays.php:1533
-#, fuzzy
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
-msgstr "Regra Horizontal"
+msgstr "Regra horizontal"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "esquerda"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "centro"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "direita"
 
-#: include/global_arrays.php:1543
-#, fuzzy
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minutos(s)"
 
-#: include/global_arrays.php:1544
-#, fuzzy
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Hora(s)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Dia(s)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Semana(s)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Mês(s), Dia do Mês"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Mês(s), Dia da Semana"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Ano(s)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Manter tipos de gráfico"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Keep Type e STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Converter para gráfico AREA/STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Converter para gráfico LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Converter para gráfico LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Converter para gráfico LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Converter para gráfico LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Converter para gráfico LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Converter para gráfico LINE3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Nenhum total"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Imprimir todos os itens de legenda"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Imprimir apenas itens de legenda de totalização"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Total de Dados Semelhantes Fontes de Dados"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Total de todas as fontes de dados"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Sem Reordenação"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Fonte de Dados, Gráfico"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Gráfico, Fonte de Dados"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Tem Gráficos"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "O templado não contém arquivos."
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "não contêm"
 
-#: include/global_arrays.php:1588
-#, fuzzy
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "A hora de verão começa em: %s."
 
-#: include/global_arrays.php:1589
-#, fuzzy
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "não começa com"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "acaba com"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "não termina com"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "Motos no estoque"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "não é igual a"
 
-#: include/global_arrays.php:1594
-#, fuzzy
+#: include/global_arrays.php:1606
 msgid "is less than"
-msgstr "é inferior a"
+msgstr "é menos do que"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "é menor ou igual a"
 
-#: include/global_arrays.php:1596
-#, fuzzy
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "é maior que"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "é maior ou igual a"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Desconhecido"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "não é desconhecido"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "não está vazio"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "não está vazio"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "corresponde à expressão regular"
+msgstr "de acordo com a expressão regular"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "não corresponde à expressão regular"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Corda Fixa"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Cada 1 Hora"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Todos os dias"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Todas as semanas"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Cada %d Semanas"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Jan"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Fev"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mar"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Abr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Maio"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Jun"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Jul"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Ago"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Set"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Out"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dez"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Dom"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Seg"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Ter"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Qua"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Qui"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Sex"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Sáb"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arábico"
 
-#: include/global_arrays.php:1786
-#, fuzzy
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
-msgstr "búlgaro"
+msgstr "Búlgaro"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
-msgstr "Chinês (China)"
+msgstr "chinês (China)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
-msgstr "Chinês (Taiwan)"
+msgstr "Chinês (Formosa)"
 
-#: include/global_arrays.php:1789
-#, fuzzy
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Holandês"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Inglês"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Francês"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Alemão"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Grego"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebreu"
 
-#: include/global_arrays.php:1795
-#, fuzzy
+#: include/global_arrays.php:1807
 msgid "Hindi"
-msgstr "hindi"
+msgstr "hindi (हिंदी)"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italiano"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japonesa"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Coreano"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polaco"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Português"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portugues (Brasil)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "רוסית"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Espanhol"
 
-#: include/global_arrays.php:1804
-#, fuzzy
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Sueco"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Turca"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamita"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Clássico"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Moderno"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Escuro"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Papel-plano"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Pata"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Nascer do Sol"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Falha"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "Aviso"
+msgstr "ADVERTÊNCIA:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Sucesso!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Skipped]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Perfil do usuário (Editar)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Modo Árvore"
 
-#: include/global_arrays.php:1876
-#, fuzzy
+#: include/global_arrays.php:1888
 msgid "List Mode"
-msgstr "Modo de lista"
+msgstr "Modo de Listagem"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
-msgstr "Consola"
+msgstr "Console"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Gestão de Gráficos"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Editar)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Itens de gráfico"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Criar novos gráficos"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Criar gráficos a partir da consulta de dados"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Remover)"
+msgstr "Remover"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Ver Registo"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Árvores Gráficas"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Itens do modelo de gráfico"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Arquivos Round Robin"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Campos de entrada de dados"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Remover item)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "Limpador RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Listar arquivos não utilizados"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Ver Cache Poller"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Ver Cache de consulta de dados"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
-msgstr "Limpar Log"
+msgstr "Limpar relatório"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Ver Registo do Utilizador"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Limpar log do usuário"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
-#, fuzzy
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Suporte Técnico"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Boost Status"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Ver Cache do Agente SNMP"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Ver Registo de Notificação de Agente SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Itens VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Exibir receptores de notificação SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Configurações do Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Link Externo"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Acção"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Exportar Resultados"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Relatórios"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Relatório Adicionar"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Eliminar relatório"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Editar relatório"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Relatório Processar item"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Itens de modelo de cor"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Itens agregados"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Itens de regra do gráfico"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Itens de regra em árvore"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "dias"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "horas"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "minutos"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "segs"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "horas"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minutos"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr "segundos"
 
@@ -8672,7 +8682,7 @@ msgstr "Senha de Privacidade SNMP (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Escolha a Senha de Privacidade SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Contexto SNMP (v3)"
@@ -8682,7 +8692,7 @@ msgstr "Contexto SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Insira o Contexto SNMP a ser usado para este dispositivo."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "ID do motor SNMP (v3)"
@@ -8738,9 +8748,8 @@ msgid "A useful name for this Data Stora
 msgstr "Um nome útil para este Perfil de Armazenamento de Dados e Polling."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
-msgstr "Novo Perfil"
+msgstr "Novo perfil"
 
 #: include/global_form.php:180
 #, fuzzy
@@ -8757,7 +8766,7 @@ msgstr "A frequência com que os dados s
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Durante quanto tempo podem faltar dados antes de o RRDtool registar dados desconhecidos.  Aumente este valor se a sua fonte de dados for instável e pretender transportar dados antigos em vez de mostrar lacunas nos seus gráficos.  Este valor é multiplicado pelo Fator de Arquivos X para determinar a quantidade de tempo real."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Fator de Arquivos X"
@@ -8812,7 +8821,7 @@ msgstr "O número de amostras necessári
 msgid "How many generations data is kept in the RRA."
 msgstr "Quantas gerações de dados são mantidos na RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Período de tempo predefinido"
@@ -8867,9 +8876,8 @@ msgid "Enter a meaningful name for this
 msgstr "Introduza um nome significativo para este método de introdução de dados."
 
 #: include/global_form.php:363
-#, fuzzy
 msgid "Input Type"
-msgstr "Tipo de entrada"
+msgstr "Tipo de Entrada"
 
 #: include/global_form.php:364
 #, fuzzy
@@ -8976,7 +8984,7 @@ msgstr "O caminho completo para o fichei
 msgid "The script/source used to gather data for this data source."
 msgstr "O script/fonte usada para coletar dados para essa fonte de dados."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Selecionar o Perfil de origem de dados.  O Perfil de Fonte de Dados controla o intervalo de pesquisa, a agregação de dados e a política de retenção para as Fontes de Dados resultantes."
@@ -9041,10 +9049,9 @@ msgstr "Como os dados são representados
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "O período máximo de tempo que pode decorrer antes de os dados serem introduzidos como \"desconhecidos\". (Normalmente 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
-#, fuzzy
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
-msgstr "Selecionado"
+msgstr "Não seleccionado"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -9067,9 +9074,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "Digite a string GPRINT personalizada aqui."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "Opções comuns"
+msgstr "Opções Comuns"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -9147,7 +9153,6 @@ msgid "Scaling Options"
 msgstr "Opções de escalonamento"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
 msgstr "Escala Automática"
 
@@ -9411,7 +9416,7 @@ msgstr "Legend Direction (--legend-direc
 msgid "Place the legend items in the given vertical order."
 msgstr "Coloque os itens de legenda na ordem vertical dada."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Tipo de item gráfico"
@@ -9441,7 +9446,7 @@ msgstr "Opacidade/Canal Alfa"
 msgid "The opacity/alpha channel of the color."
 msgstr "O canal opacidade/alfa da cor."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Função de consolidação"
@@ -9507,9 +9512,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "Todas as linhas de legenda subsequentes serão alinhadas conforme indicado aqui.  Você pode usar este comando várias vezes em um único gráfico.  Este comando não produz layout tabular.<br/>><strong>Note: </strong>Você pode querer inserir um &lt;HR&gt; no gráfico anterior item.<br/> <strong>Note: </strong>A &lt;HR&gt; nesta linha de legenda esta configuração será obsoleta!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "Formato do texto"
+msgstr "Text Format"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9562,9 +9566,8 @@ msgid "The name given to this graph temp
 msgstr "O nome dado a este modelo de gráfico."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Múltiplas Instâncias"
+msgstr "Várias Instâncias"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9600,7 +9603,7 @@ msgstr "Opções gerais do dispositivo"
 msgid "Give this host a meaningful description."
 msgstr "Dê a este anfitrião uma descrição significativa."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Nome de host ou endereço IP totalmente qualificado para este dispositivo."
@@ -9655,7 +9658,7 @@ msgstr "Marque esta caixa para desativar
 msgid "Availability/Reachability Options"
 msgstr "Disponibilidade/opções de acessibilidade"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Detecção de Dispositivo Downed"
@@ -9670,17 +9673,16 @@ msgstr "O método que Cacti usará para
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "O tipo de pacote de ping para enviar.  <br><i>NOTE: ICMP em Linux/UNIX requer privilégios de root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
-#, fuzzy
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Opções adicionais"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notas"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Insira notas para este host."
@@ -9740,13 +9742,13 @@ msgstr "Um nome para este gráfico assoc
 msgid "A useful name for this graph tree."
 msgstr "Um nome útil para esta árvore gráfica."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Tipo de ordenação"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Escolha como os itens nesta árvore serão ordenados."
@@ -9760,493 +9762,485 @@ msgstr "Publicar"
 msgid "Should this Tree be published for users to access?"
 msgstr "Esta Árvore deve ser publicada para os usuários acessarem?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Um endereço de e-mail onde o utilizador pode ser contactado."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Digite a senha para este usuário duas vezes. Lembre-se que as senhas são sensíveis a maiúsculas e minúsculas!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Determina se o usuário é capaz de fazer login."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Bloqueado"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Determina se a conta de usuário está bloqueada."
 
-#: include/global_form.php:1487
-#, fuzzy
+#: include/global_form.php:1491
 msgid "Account Options"
-msgstr "Opções de conta"
+msgstr "Opções da Conta"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Defina aqui quaisquer opções específicas de conta de usuário."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Deve alterar a senha no próximo login"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Atualizar gráfico personalizado e opções do usuário"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Opções de Gráfico"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Defina aqui qualquer opção específica de gráfico."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "O usuário tem direitos de visualização em árvore"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "O usuário tem direitos de exibição da lista"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "O usuário tem direitos de visualização"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Opções de Login"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "O que fazer quando este utilizador iniciar sessão."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Mostrar a página para a qual o usuário apontou seu navegador."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Mostra o ecrã predefinido da consola."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Mostra o ecrã de gráfico predefinido."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Reino da Autenticação"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Usado apenas se você tiver a autenticação LDAP ou Web Basic habilitada.  Mudar isto para um reino não habilitado irá efetivamente desabilitar o usuário."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Importar modelo do arquivo local"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Se o ficheiro XML contendo dados do modelo estiver localizado na sua máquina local, seleccione-o aqui."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Importar modelo do texto"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Se tiver o ficheiro XML contendo dados do modelo como texto, pode colá-lo nesta caixa para o importar."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Pré-visualizar apenas importação"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Se marcada, Cacti não importará o modelo, mas comparará o modelo importado com os dados existentes do modelo.  Se a modificação for aceitável, é possível importá-la."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Remover itens órfãos do gráfico"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Se marcada, Cacti apagará todos os itens de gráficos do modelo de gráfico e dos gráficos associados que não estão incluídos no modelo de gráfico importado."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Criar novo a partir do modelo"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Opções Gerais de Entidade SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Dê a esta entidade SNMP uma descrição significativa."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Desativar Receptor de Notificação SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Marque esta caixa se você temporariamente não quiser enviar notificações SNMP para este host."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Tamanho Máximo do Log"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "O número máximo de entradas de log de notificações diárias para este receptor precisa ser armazenado."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Tipo de mensagem SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "As armadilhas SNMP são sempre desconhecidas. Para enviar notificações SNMP reconhecidas, formalmente chamadas \"INFORMS\", SNMPv2 ou superior serão necessárias."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "O novo título do gráfico agregado."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Prefixo"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Um prefixo para todas as linhas GPRINT para distinguir, por exemplo, hosts diferentes."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Incluir índice"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Inclua o texto do título GPRINT dos gráficos de origem no (s) gráfico (s) agregado (s)."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Use esta opção para criar, por exemplo, gráficos STACKed graphs.<br>AREA/STACK: 1º gráfico mantém os itens AREA/STACK, outros convertem para STACK<br>LINE1: todos os itens convertem para LINE1 itens<br>LINE2: todos os itens convertem para LINE2 itens<br>LINE3: todos os itens convertem para LINE3 itens"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
-#, fuzzy
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
-msgstr "Totalizando"
+msgstr "Totalização"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Marque os Itens que devem ser totalizados na coluna \"Total\", ao selecionar qualquer opção de totalização aqui."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Total Tipo"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Qual o tipo de totalização a efectuar."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefixo para totais GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Um prefixo para todas as linhas <strong>totaling</strong> GPRINT."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Tipo de reabastecimento"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Reordenação de gráficos."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Por favor, nomeie este Gráfico Agregado."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Propagação permitida"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Isto é para levar o modelo?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Configurações agregadas do gráfico"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Um prefixo para todas as linhas GPRINT para distinguir, por exemplo, hosts diferentes.  Você pode usar as variáveis de substituição Host e Data Query neste prefixo."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Nome do modelo agregado"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Por favor, nomeie este Modelo Agregado."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Modelo do gráfico de origem"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "O modelo de gráfico no qual se baseia este modelo agregado."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Configurações agregadas do modelo"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "O nome deste modelo de cor."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Uma bela cor"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Um nome útil para este Modelo."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
-msgstr "Operação"
+msgstr "Funcionamento"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Operação lógica para combinar regras."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "O nome do campo que será usado para esta Regra."
 
-#: include/global_form.php:2056 include/global_form.php:2098
-#, fuzzy
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
-msgstr "Telefonista."
+msgstr "operador."
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Padrão de correspondência"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "O Padrão a ser comparado."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "Sequência."
+msgstr "Sequência"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Um nome útil para esta Regra."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Selecione uma consulta de dados para aplicar a esta regra."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Selecione qualquer um dos tipos de gráfico disponíveis para aplicar a esta regra."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Ativar regra"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Marque esta caixa para ativar esta regra."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Selecione uma árvore para os novos itens de árvore."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Tipo de item de folha"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "O tipo de item que deve ser adicionado dinamicamente à árvore."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Estilo de agrupamento de gráficos"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Escolha como os gráficos são agrupados quando desenhados para este host específico na árvore."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Opcional: Item de subárvore"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Escolha um Item de Sub-árvore para enganchar em.<br>Certifique-se de que ele ainda está lá quando esta regra é executada!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Tipo de cabeçalho"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Selecione um Objeto para construir um novo Sub-cabeçalho."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Propagação de mudanças"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Propague todas as opções neste formulário (exceto para 'Título') para todos os itens de 'Cabeçalho' da criança."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "O Padrão de String (Expressão Regular) a combinar com.<br>Anexing '/' deve <strong>NOT</strong> ser fornecido!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Padrão de substituição"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "O Padrão de Substituição Forte para uso como um Cabeçalho de Árvore.<br>Refere-se a uma Partida por exemplo, <strong>\\$${1}</strong> para a primeira partida!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr " M"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr " K"
+msgstr "K"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
 msgstr "Caminhos"
 
@@ -10255,7 +10249,7 @@ msgstr "Caminhos"
 msgid "Device Defaults"
 msgstr "Predefinições do dispositivo"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "Polidor"
@@ -10268,8 +10262,7 @@ msgstr "Dados"
 msgid "Visual"
 msgstr "Visual"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
-#, fuzzy
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Autenticação do Assunto do E-mail"
 
@@ -10278,9 +10271,8 @@ msgid "Performance"
 msgstr "Performance"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "Espigões"
+msgstr "Spike"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10297,7 +10289,7 @@ msgstr "Intervalo de tempo/mudança de t
 msgid "Graph Thumbnail Settings"
 msgstr "Configurações de miniaturas de gráfico"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Configurações de árvore"
@@ -10312,2752 +10304,2872 @@ msgstr "Fontes Gráficas"
 msgid "PHP Mail() Function"
 msgstr "Função PHP Mail()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Caminhos de ferramenta necessários"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk Caminho Binário"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "O caminho para o teu binário snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget Caminho Binário"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "O caminho para o teu binário snmpget."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk Caminho Binário"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "O caminho para o teu binário snmpbulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext Caminho Binário"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "O caminho para o teu próximo binário."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap Caminho Binário"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "O caminho para o seu binário snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool Caminho Binário"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "O caminho para o binário rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "Caminho Binário PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "O caminho para o seu arquivo binário PHP (pode requerer uma recompilação php para obter este arquivo)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Registo de depuração"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Caminho do log Cacti"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "O caminho para o seu arquivo de log Cacti (se estiver em branco, o padrão é &lt;path_cacti&gt;/log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Error Log Path"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Se você estiver tendo problemas com os coletores de dados da Cacti, defina este caminho de arquivo e o erro padrão dos coletores de dados será redirecionado para este arquivo."
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Rodar o Cacti Log"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Esta opção irá rodar o Cacti Log periodicamente."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Freqüência de Rotação"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Em que frequência gostaria de rodar os seus registos?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "Retenção de Logs"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Quantos arquivos de log você deseja manter?  Use 0 para nunca remover nenhum registro. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Caminho do Polidor Alternativo"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Localização do arquivo binário da coluna vertebral"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "O caminho para o binário da coluna vertebral."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Caminho do arquivo de configuração da coluna vertebral"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "O caminho para o arquivo de configuração da coluna vertebral.  Por padrão, no cwd do Spine, ou /etc se não for especificado."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "Limpeza automática do RRDfile"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Arquivar ou excluir automaticamente arquivos RRD quando suas fontes de dados correspondentes são removidas do Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Método de Limpeza Automática do RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "O método usado para limpar arquivos RRD de Cacti após suas origens de dados serem excluídas."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Arquivo"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Diretório de arquivos"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Este é o diretório onde os arquivos RRD são <strong>moved</strong> para arquivamento"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
-msgstr "Configurações de log"
+msgstr "Configuração do Registo"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Destino do registo"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Como é que o Cacti vai lidar com o registo de eventos."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Nível de registro genérico"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Que nível de detalhe você deseja enviar para o arquivo de log?  AVISO: Deixar em qualquer outro estado que não NENHUM ou BAIXO pode esgotar seu espaço em disco rapidamente."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Problemas de validação de entrada de log"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Registrar quando os campos de solicitação são acessados sem passar pela validação de entrada adequada"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Fontes de dados usando"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Uma opção de desenvolvedor apenas para rastrear a criação de Fontes de Dados principalmente em torno de verificações de exclusividade"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Depuração seletiva de arquivos"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Seleccione os ficheiros que pretende colocar no modo de depuração, independentemente da definição do nível de registo genérico.  Qualquer arquivo selecionado será tratado como se estivesse no modo de depuração."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Depuração seletiva do plugin"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Seleccione quais os Plugins que pretende colocar no modo de depuração, independentemente da definição do nível de registo genérico.  Todas as limas usadas por este plugin serão tratadas como estão na modalidade de Debug."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Depuração de dispositivo seletiva"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Uma lista delimitada por vírgula de IDs de dispositivo que você deseja estar no modo de depuração durante a coleta de dados.  Este nível de depuração só está no lugar durante o processo de polling Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Seleção do item Syslog/Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Ao usar o Syslog/Eventlog para registro, as mensagens de registro Cacti que serão encaminhadas para o Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Estatísticas"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
-#, fuzzy
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Avisos"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Erros"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Outros Defeitos"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Tem gráficos/fontes de dados verificados"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Se os gráficos e as fontes de dados tiverem sido verificados por default."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Formato da imagem do modelo de gráfico"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "O Formato de imagem padrão a ser usado para todos os novos Modelos de Gráfico."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Altura do gabarito do gráfico"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "A largura de gráfico padrão a ser usada para todos os novos modelos de gráfico."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Largura do modelo de gráfico"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Suporte ao Idioma"
+msgstr "Suporte de idioma"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Escolha 'enabled' para permitir a localização do Cacti. O modo estrito requer que o idioma solicitado também seja suportado por todos os plugins instalados no seu sistema. Se não for esse o facto de que tudo será exibido em inglês."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Idioma"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Idioma predefinido para este sistema."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Detecção automática de idioma"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Permite determinar automaticamente o idioma 'padrão' do usuário e fornecê-lo no momento do login se esse idioma for suportado pelo Cacti. Se desabilitado, o idioma padrão estará em vigor até que o usuário eleja outro idioma."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Formato de exibição da data"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "O formato de data padrão do sistema para usar em Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "Separador de data"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "O separador de data padrão do sistema a ser usado em Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Outras Definições"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Versão RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "A versão do RRDtool que você instalou."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Método de permissão de gráfico"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Existem dois métodos para determinar as permissões gráficas de um usuário.  O primeiro é \"Permissivo\".  Na configuração 'Permissivo', um usuário só precisa acessar o Graph, Device ou Graph Template para ter acesso aos Graphs que se aplicam a eles.  Em 'Restritivo', o usuário deve ter acesso ao Gráfico, ao Dispositivo e ao Modelo do Gráfico para ter acesso ao Gráfico."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "permissivo"
 
-#: include/global_settings.php:415
-#, fuzzy
+#: include/global_settings.php:430
 msgid "Restrictive"
-msgstr "Restritivo"
+msgstr "Restritividade"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Método de criação de fonte de dados/gráfico"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Se definido como Simples, Gráficos e Fontes de Dados só podem ser criados a partir de Novos Gráficos.  Se Advanced, legacy Graph e Data Source forem suportados."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Simples"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Avançadas"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Mostrar formulário/ajuda de configuração Inline"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Quando marcada, Form e Setting Help serão mostrados em linha.  Caso contrário, ele será apresentado ao pairar sobre o botão de ajuda."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Verificação de eliminação"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Usuário imediato antes do apagamento do item."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Método de criação de fonte de dados/gráfico"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Quando ativado, o Cacti configurará o botão de opção para excluir fontes de dados relacionadas de um gráfico ao remover gráficos. Nota: O Cacti não permitirá a remoção de fontes de dados se elas forem usadas em outros gráficos."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Graph Match Rule"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Quando ativado, o Cacti não bloqueia gráficos. Isso permite uma modificação manual mais rápida das fontes de dados relacionadas a um gráfico."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Ocultar painel de instrumentos de Cactos"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Para uso com o Suporte de Link Externo da Cacti.  Usando esta configuração, você pode ocultar o Painel de Controle Cacti, para que você possa exibir apenas sua própria página."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Ativar Arrastar e soltar"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Algumas das interfaces do Cacti suportam Drag-N-Drop.  Se marcada, esta opção será ativada.  Nota: Para utilizadores com deficiência visual, esta opção pode ser desactivada."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "Segurança SMTP"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Conexões de força sobre HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Quando marcada, qualquer tentativa de acesso ao Cacti será redirecionada para HTTPS para garantir alta segurança."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Permitir chamadas eval () de JavaScript inseguro"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Certos plug-ins Cacti requerem o uso de chamadas eval () JavaScript não seguras. Se você selecionar esta opção, eles serão permitidos no Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Ativar criação automática de gráfico"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Quando desativado, Cacti Automation não criará ativamente nenhum Gráfico.  Isso é útil ao ajustar as configurações do Dispositivo para evitar criar novos Gráficos cada vez que você salvar um objeto.  A invocação manual de Regras de Automação ainda será possível."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Ativar criação automática de itens em árvore"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Quando desativado, Cacti Automation não criará ativamente nenhum Item em Árvore.  Isso é útil ao ajustar as configurações do Dispositivo ou Gráfico para evitar a criação de novas Entradas em Árvore cada vez que você salvar um objeto.  A invocação manual de regras ainda será possível."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Notificação de automação para e-mail"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "O endereço de e-mail para enviar e-mails de notificação de automação para se não estiver especificado no nível Rede de automação.  Se este campo ou o valor Rede de automação forem deixados em branco, Cacti usará a conta de e-mail de administrador principal do Cacti."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Notificação de automação a partir do nome"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "O nome de e-mail a ser usado para e-mails de notificação de automação se não for especificado no nível Rede de automação.  Se este campo ou o valor Rede de automação forem deixados em branco, Cacti usará o padrão do sistema From Name."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Notificação de automação por e-mail"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "O endereço de e-mail a ser usado para e-mails de notificação de automação se não for especificado no nível Rede de automação.  Se este campo ou o valor Rede de automação forem deixados em branco, Cacti usará o padrão do sistema From Email Address."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Predefinições gerais"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "O modelo padrão do dispositivo usado em todos os novos dispositivos."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "O Site padrão para todos os novos Dispositivos."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "O Poller padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Roscas do dispositivo"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "O número padrão de threads de dispositivos.  Isto só é aplicável quando se usa o Coletor de Dados da Coluna Vertebral."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Método de re-indexação para consultas de dados"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "O método padrão de re-indexação a ser usado para todas as consultas de dados."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Tipo de gráfico padrão"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Se Cacti não consegue determinar a velocidade da interface devido a ifSpeed ou ifHighSpeed não serem definidos ou serem zero, que valor máximo você deseja nos arquivos RRD resultantes."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "Ethernet de 40 Gbps"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Padrões SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Versão SNMP padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Comunidade de leitura SNMP padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Nível de Segurança"
+msgstr "Nível de protecção (NP)"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Nível de segurança SNMP v3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Usuário Auth (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Usuário de autorização SNMP v3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Protocolo Auth (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Protocolo de autorização SNMPv3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Senha de autorização SNMP v3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Protocolo de Privacidade (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Protocolo de privacidade SNMPv3 padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Senha de Privacidade (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Senha de Privacidade SNMPv3 padrão para todos os novos Dispositivos."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Insira o Contexto SNMP v3 para todos os novos Dispositivos."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Default SNMP v3 Engine Id para todos os novos dispositivos. Deixe este campo vazio para usar a ID do motor SNMP sendo definida pelo receptor de notificação SNMPv3."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Número da porta"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Porta UDP padrão para todos os novos dispositivos.  Tipicamente 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Tempo limite SNMP padrão em mili-segundos para todos os novos dispositivos."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Novas tentativas SNMP padrão para todos os novos dispositivos."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Disponibilidade/Integração"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Disponibilidade/Reacessibilidade padrão para todos os novos dispositivos.  O método que a Cacti utilizará para determinar se um Dispositivo está disponível para polling.  <br><i>>NOTE: Recomenda-se que, no mínimo, o SNMP seja sempre selecionado.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Tipo de Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Tipo de ping padrão para todos os novos Devices.</i>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Porta Ping padrão para todos os novos dispositivos.  Com TCP, Cacti tentará sincronizar a porta.  Com UDP, Cacti requer ou uma conexão bem sucedida, ou um erro de 'porta não alcançável' para determinar se o Dispositivo está ativo ou não."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Valor padrão do Tempo de espera do ping em milissegundos para todos os novos dispositivos.  Os valores de timeout a serem usados para pinging de dispositivos SNMP, ICMP, UDP e TCP.  Os Pings ICMP serão arredondados para cima para o segundo mais próximo.  Os tempos limite de conexão TCP e UDP no Windows são controlados pelo sistema operacional e, portanto, não são recomendados no Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "O número de vezes que a Cacti tentará pingar um Dispositivo antes de marcá-lo como baixo."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Configurações para cima/para baixo"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Contagem de Falhas"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "O número de intervalos de polling um Dispositivo deve estar para baixo antes de registrar um erro e informar Dispositivo como para baixo."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Contagem de recuperação"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "O número de intervalos de sondagem que um Dispositivo deve manter antes de retornar o Dispositivo a um status inicial e emitir um aviso."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Configurações do tema"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Tema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Por favor seleccione um dos temas disponíveis para esfolar o seu Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Definições da tabela"
 
-#: include/global_settings.php:753
-#, fuzzy
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Linhas por página"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "O número padrão de linhas a serem exibidas em uma tabela."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Autocompletar Ativado"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "Em sistemas muito grandes, listas seletas podem diminuir significativamente a velocidade da interface do usuário.  Se esta opção estiver ativada, Cacti usará callbacks autocompletos para preencher a lista de seleção sistematicamente.  Nota: autocompletar é desativado à força no tema Clássico."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Autocompletar linhas"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "O número padrão de linhas a retornar de uma correspondência de padrão de seleção baseada em autocompletar."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Comprimento mínimo"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "A largura mínima da árvore para a qual contratar."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Comprimento máximo do título"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "A largura máxima da árvore para a qual expandir, após o que as ramificações da árvore serão roladas na página."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Definições de Filtro Guardadas"
+msgstr "Configurações de filtro"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Remover domínios de listas suspensas de dispositivos"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Ao visualizar os menus suspensos do filtro de nome do dispositivo, a seleção dessa opção passa para o domínio a partir do nome do host."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Configurações do gráfico/fonte de dados/fonte de dados/ consulta de dados"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Comprimento máximo do título"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Os títulos máximos permitidos de Gráficos ou Fontes de Dados."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Comprimento do campo de origem de dados"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "O comprimento máximo do campo Data Query."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Criação de gráficos"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Tipo de gráfico padrão"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Ao criar gráficos, que tipo de gráfico você gostaria de ter pré-selecionado?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Todos os tipos"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Por modelo/Query de dados"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Linhas traseiras do log padrão"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Número predefinido de linhas do ficheiro de registo Cacti para a cauda."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Número máximo de linhas por página"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Número de linhas definido pelo usuário para que o CLOG siga ao selecionar 'Todas as linhas'."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Atualização da cauda do log"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Quantas vezes você quer que a exibição do log Cacti seja atualizada?"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Gráfico Marca d'água"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "Texto da marca d'água"
+msgstr "Texto da Marca de Água"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Texto colocado no centro inferior de cada Gráfico."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Configurações do Visualizador de Logs"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Exclusão Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Quaisquer strings que correspondam a este regex serão excluídas da exibição do usuário.  <strong>Por exemplo, se você quiser excluir todas as linhas de log que incluem as palavras 'Admin' ou 'Login' você digitaria '(Admin ||| Login)'</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Gráficos em tempo real"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Ativar gráficos em tempo real"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Quando uma opção é marcada, os usuários serão capazes de colocar o Cacti em modo de tempo real."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Este período de tempo que você deseja ver no gráfico padrão."
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "Intervalo de atualização"
+msgstr "Intervalo de Atualização"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Este é o tempo entre atualizações de gráficos."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Diretório Cache"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Esta é a localização, no servidor web onde os arquivos RRDfiles e PNG serão armazenados em cache.  Esta cache será gerenciada pelo polidor.  Certifique-se de que tem as permissões correctas de leitura e escrita nesta pasta"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graph Font Control"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Método de seleção de fontes"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Como você deseja que as fontes sejam tratadas por padrão?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Sistema"
 
-#: include/global_settings.php:943
-#, fuzzy
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Fonte padrão"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Quando não estiver usando o controle de fonte baseado em Theme, o nome da fonte Pangon font-config para usar em todos os gráficos. Opcionalmente, é possível deixar em branco e controlar as opções de fonte por objeto."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Entrar valor de configuração de fonte válido"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Tamanho da fonte do título"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "O tamanho da fonte usada para os Títulos de Gráfico"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Definição da fonte do título"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a ser usada para os Títulos de Gráfico.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Tamanho da fonte da legenda"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "O tamanho da fonte usada para os itens da Legenda do Gráfico"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Definição da fonte da legenda"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a ser usada para Legendas Gráficas.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Tamanho da Fonte do Eixo"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "O tamanho da fonte usada para Graph Axis"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Definição da fonte do eixo"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a ser usada para itens de eixo gráfico.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Tamanho da fonte da unidade"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "O tamanho da fonte usada para as unidades de gráfico"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Definição da fonte da unidade"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "A fonte a utilizar para os itens da unidade de gráfico.  Digite um arquivo True Type Font válido ou um valor de configuração de fonte Pango válido."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Coleta de Dados Ativada"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Se pretender parar completamente o processo de polling, desmarque esta caixa."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Suporte ao Agente SNMP Ativado"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Se esta opção estiver marcada, Cacti irá preencher tabelas SNMP Agent com informações do dispositivo Cacti e do sistema.  Não habilita o próprio Agente SNMP."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Tipo de Polidor"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "O tipo de polidor a utilizar.  Esta definição terá efeito no próximo intervalo de polling."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Intervalo de sincronização Poller"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "O intervalo de sincronização de polling padrão a ser usado ao criar um polling.  Esta configuração afetará a frequência com que os pesquisadores remotos são verificados e atualizados."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "O intervalo de polling em uso.  Esta configuração afetará a frequência com que os arquivos RRD são verificados e atualizados.  <Strong><u>NOTE: Se você alterar este valor, você deve repovoar o cache do poller.  A falha em fazer isso pode resultar em perda de dados.</u><</strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Intervalo de Cron"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "O intervalo cron em uso.  Você precisa definir essa configuração para o intervalo que seu cron ou tarefa agendada está em execução no momento."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Processos do coletor de dados padrão"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "O número padrão de processos simultâneos a serem executados por coletor de dados.  NOTA: A partir de Cacti 1.2, esta configuração é mantida no coletor de dados.  Avançando, este valor é apenas uma predefinição para o Coletor de dados.  Usar um número mais alto ao usar cmd.php melhorará o desempenho.  Melhorias de desempenho na coluna vertebral são melhor resolvidas com o parâmetro threads.  Ao utilizar a coluna vertebral, recomendamos um número mais baixo e roscas de alavancagem em vez disso.  Ao usar cmd.php, não use mais do que 2x o número de núcleos de CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Equilíbrio da carga do processo"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Se você escolher esta opção, Cacti tentará equilibrar a carga de cada processo de poller distribuindo igualmente os itens de poller por processo."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Largura de saída de depuração"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Se você escolher esta opção, Cacti irá verificar se há saída que excede a capacidade do Cacti de armazená-lo e emitir um aviso quando ele o encontrar."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Desactivar o aumento do OID Check"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Controlos que desactivam a verificação para aumentar o OID enquanto caminha na árvore de OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Tempo de espera do agente remoto"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "A quantidade de tempo, em segundos, que o servidor Web Central Cacti aguardará uma resposta do Coletor de Dados Remoto para obter várias informações do Dispositivo antes de abandonar a solicitação.  Em dispositivos associados a coletores de dados que não sejam o Coletor Central de Dados Cacti, o agente remoto deve ser usado para coletar informações do dispositivo."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Fetch Tamanho"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Quantos OID's devem ser devolvidos por solicitação do snmpbulkwalk?  Para dispositivos com árvores SNMP grandes, aumentar esse tamanho aumentará o desempenho de re-indexação sobre uma WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Reconstruir o cache de recursos"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
-msgstr ""
+msgstr "Por padrão, o principal Cacti Data Collector armazenará em cache todo o site e plug-ins em um cache de recursos. Em seguida, periodicamente, os Coletores de Dados Remotos atualizarão os temas com todas as atualizações do Coletor de Dados Cacti principal. Esse cache de recursos permite essencialmente que os coletores de dados remotos se atualizem automaticamente. Se você não quiser usar esta opção, poderá desativá-la usando esta configuração."
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Parâmetros de execução específicos da coluna vertebral"
+msgid "Background Timeout Settings"
+msgstr "Definição da fonte da legenda"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "Registro de dados inválido"
+msgid "Report Generation Timeout"
+msgstr "Tempo de espera do agente remoto"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Como você gostaria que os erros de saída da coluna vertebral registrados?  As opções são: Detalhado' que é similar ao registro cmd.php; 'Resumo' que fornece o número de erros de saída por dispositivo; e 'Nenhum', que não fornece contagens de erros."
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo em que o script de geração de relatórios do Cacti pode ser executado sem gerar um erro de tempo limite e ser eliminado."
 
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "Sua biografia"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Minutos"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Detailed"
-msgstr "Detalhado"
+msgid "Data Source Statistics Timeout"
+msgstr "Estatísticas de Fontes de Dados"
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1169
 #, fuzzy
-msgid "Default Threads per Process"
-msgstr "Tópicos default por processo"
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo em que o script de estatísticas de fonte de dados do Cacti pode ser executado sem gerar um erro de tempo limite e ser morto."
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1180
 #, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "As Default Threads permitidas por processo.  NOTA: Começando em Cacti 1.2+, esta configuração é mantida no Coletor de Dados, e esta é simplesmente a predefinição.  Usar um número mais alto ao usar a coluna vertebral melhorará o desempenho.  No entanto, certifique-se de que tem ligações MySQL/MariaDB suficientes para suportar a seguinte equação: connections = data collectors * processes * (threads + script servers).  Você também deve garantir que você tem conexões de reserva suficientes para conexões de login de usuário também."
+msgid "Background Commands Timeout"
+msgstr "Tempo limite dos comandos em segundo plano"
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1181
 #, fuzzy
-msgid "Number of PHP Script Servers"
-msgstr "Número de Servidores PHP Script"
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo em que o script Command Background do Cacti pode ser executado sem gerar um erro de tempo limite e ser morto."
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1192
 #, fuzzy
-msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
-msgstr "O número de processos simultâneos do servidor de script a serem executados por processo da coluna vertebral.  Configurações entre 1 e 10 são aceitas.  Este parâmetro ajudará se você estiver executando várias threads e scripts de servidor de script."
+msgid "Maintenance Background Generation Timeout"
+msgstr "Tempo limite de geração em segundo plano de manutenção"
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1193
 #, fuzzy
-msgid "Script and Script Server Timeout Value"
-msgstr "Valor de Tempo de Espera do Servidor Script e Script"
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo que um script de manutenção do Cacti pode executar sem gerar um erro de tempo limite e ser morto."
 
-#: include/global_settings.php:1154
-#, fuzzy
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Horas"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Tempo limite de geração de plano de fundo Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "A quantidade máxima de tempo que um script Spikekill do Cacti pode executar sem gerar um erro de tempo limite e ser morto."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Coletores de Dados"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Processos do coletor de dados padrão"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "O número padrão de processos simultâneos a serem executados por coletor de dados.  NOTA: A partir de Cacti 1.2, esta configuração é mantida no coletor de dados.  Avançando, este valor é apenas uma predefinição para o Coletor de dados.  Usar um número mais alto ao usar cmd.php melhorará o desempenho.  Melhorias de desempenho na coluna vertebral são melhor resolvidas com o parâmetro threads.  Ao utilizar a coluna vertebral, recomendamos um número mais baixo e roscas de alavancagem em vez disso.  Ao usar cmd.php, não use mais do que 2x o número de núcleos de CPU."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Tópicos default por processo"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "As Default Threads permitidas por processo.  NOTA: Começando em Cacti 1.2+, esta configuração é mantida no Coletor de Dados, e esta é simplesmente a predefinição.  Usar um número mais alto ao usar a coluna vertebral melhorará o desempenho.  No entanto, certifique-se de que tem ligações MySQL/MariaDB suficientes para suportar a seguinte equação: connections = data collectors * processes * (threads + script servers).  Você também deve garantir que você tem conexões de reserva suficientes para conexões de login de usuário também."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Opções adicionais"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "Registro de dados inválido"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Como você gostaria que os erros de saída da coluna vertebral registrados?  As opções são: Detalhado' que é similar ao registro cmd.php; 'Resumo' que fornece o número de erros de saída por dispositivo; e 'Nenhum', que não fornece contagens de erros."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "Sua biografia"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "Detalhadas"
+
+#: include/global_settings.php:1258
+#, fuzzy
+msgid "Number of PHP Script Servers"
+msgstr "Número de Servidores PHP Script"
+
+#: include/global_settings.php:1259
+#, fuzzy
+msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
+msgstr "O número de processos simultâneos do servidor de script a serem executados por processo da coluna vertebral.  Configurações entre 1 e 10 são aceitas.  Este parâmetro ajudará se você estiver executando várias threads e scripts de servidor de script."
+
+#: include/global_settings.php:1266
+#, fuzzy
+msgid "Script and Script Server Timeout Value"
+msgstr "Valor de Tempo de Espera do Servidor Script e Script"
+
+#: include/global_settings.php:1267
+#, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "O tempo máximo que Cacti esperará em um script para completar.  Este valor de timeout é em segundos"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Os OIDs SNMP máximos por solicitação de obtenção de SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "O número máximo de SNMPs obtém OIDs para emitir por solicitação snmpbulkwalk.  Aumentar este valor acelera o desempenho do polidor sobre links lentos.  O valor máximo é de 100 OIDs.  Diminuir este valor para 0 ou 1 irá desactivar o snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
-msgstr "Método de autenticação"
+msgstr "Método de Autenticação"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i>>Built-in Authentication</i> - Cacti trata da autenticação do usuário, que permite que você crie usuários e lhes dê direitos a diferentes áreas dentro do Cacti.<br><br><i>>Autenticação Básica da Web</i> - A autenticação é feita pelo servidor web. Os usuários podem ser adicionados ou criados automaticamente no primeiro login se o Usuário do modelo for definido, caso contrário as permissões de convidado definidas serão usadas.<br><br><br><i>>LDAP Authentication</i> - Permite autenticação contra um servidor LDAP. Os usuários serão criados automaticamente no primeiro login se o usuário do modelo for definido, caso contrário as permissões de convidado definidas serão usadas.  Se o módulo PHPs LDAP não estiver ativado, a Autenticação LDAP não aparecerá como uma opção selecionável.<br><br><br><i>Autenticação de Domínio Múltiplo LDAP/AD</i> - Permite que os administradores ofereçam suporte a vários grupos diferentes de diretórios LDAP/AD diferentes para acessar recursos Cacti.  Assim como a autenticação LDAP, o módulo PHP LDAP é necessário para utilizar este método.</blockquote>."
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Cookies de autenticação de suporte"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Se um usuário autenticar e selecionar 'Manter-me conectado', um cookie de autenticação será criado no computador do usuário, permitindo que ele permaneça conectado.  O cookie de autenticação expira após 90 dias de não utilização."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Usuários Especiais"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Admin Primário"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "O nome da conta administrativa principal que receberá automaticamente e-mails quando o sistema Cacti tiver problemas.  Para receber esses e-mails, verifique se as configurações de e-mail estão corretas e se a conta administrativa tem um endereço de e-mail definido."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
 msgstr "Utilizador:"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Utilizador convidado"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "O nome do usuário convidado para visualizar gráficos; é 'No User' por padrão."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "Modelo de usuário"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "O nome do usuário que Cacti usará como modelo para novos usuários Web Basic e LDAP; é 'guest' por padrão.  Esta conta de usuário será desativada para não fazer login ao ser selecionada."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Arquivo de Mapeamento de Autenticação Básica"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Ao usar a autenticação básica, se a conta básica precisar ser traduzida para uma conta de login diferente, você poderá especificar um arquivo CSV aqui para mapear a conta básica para a conta de login desejada."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Requisitos de complexidade da conta local"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Comprimento mínimo"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Este é o comprimento mínimo de senhas permitidas."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Exigir Mix Case"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Isso exigirá que novas senhas contenham caracteres em minúsculas e maiúsculas."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Número necessário"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Isso exigirá que as novas senhas contenham pelo menos 1 caractere numérico."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Exigir caráter especial"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Isso exigirá que as novas senhas contenham pelo menos 1 caractere especial."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Forçar a complexidade com senhas antigas"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Isso exigirá que todas as senhas antigas também atendam aos novos requisitos de complexidade no login.  Se não for atendido, ele forçará uma mudança de senha."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Expirar contas inativas"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Este é o número máximo de dias antes que as contas inativas sejam desativadas.  A conta Admin está excluída desta política."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Expirar Senha"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Esse é o número máximo de dias antes que uma senha seja definida para expirar."
 
-#: include/global_settings.php:1281
-#, fuzzy
+#: include/global_settings.php:1403
 msgid "Password History"
-msgstr "Histórico de Senhas"
+msgstr "Histórico de Palavras-passe"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Lembre-se deste número de senhas antigas e não permita reutilizá-las."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Alterar"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "Variações"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Bloqueio de contas"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Bloquear contas"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Bloqueie uma conta depois de tantas tentativas falhadas em 1 hora."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 Tentativa"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "%d Tentativas"
 
-#: include/global_settings.php:1320
-#, fuzzy
+#: include/global_settings.php:1442
 msgid "Auto Unlock"
-msgstr "Desbloqueio automático"
+msgstr "Auto Unlock"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Uma conta será desbloqueada automaticamente após tantos minutos.  Mesmo que a senha correta seja inserida, a conta não será desbloqueada até que esse limite de tempo seja atingido.  Máximo de 1440 minutos (1 dia)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Dia"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Configurações gerais do LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Servidor"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "O nome de host DNS ou endereço IP do servidor."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Porto Padrão"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Porta TCP/UDP para comunicações não-SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Porta SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Porta TCP/UDP para comunicações SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
-#, fuzzy
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Versão do Protocolo"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Versão de Protocolo que o servidor suporta."
 
-#: include/global_settings.php:1373 user_domains.php:400
-#, fuzzy
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Criptografia"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Criptografia que o servidor suporta. O TLS só é suportado pela Versão de Protocolo 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Referrals"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Ativar ou desativar referências LDAP.  Se desactivado, pode aumentar a velocidade das pesquisas."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Modo"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Modo em que os cactos tentarão autenticar-se contra o servidor LDAP.<blockquote><i>No Searching</i> - Não ocorre pesquisa por Nome Distinguido (DN), basta tentar vincular-se ao formato de Nome Distinguido (DN) fornecido.<br><br><br><i> Pesquisa Anônima</i> - Tentativas de procurar o nome de usuário no diretório LDAP através de um vínculo anônimo para localizar o Nome Distinto do usuário (DN).<br><br><br><i>>Specific Searching</i> - Tentativas de procurar o nome de usuário no diretório LDAP através de Nome Distinto Específico (DN) e Senha específica para vínculo para localizar o Nome Distinto do usuário (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Nome Distinguido (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Sintaxe do Nome Distinguido, como para janelas: <i>\"&lt;username&gt;@win2kdomain.local\"</i> ou para OpenLDAP: <i>\"uid=&lt;username&gt;,ou=pessoas,dc=domínio,dc=local\"</i>.   \"&lt;username&gt\" é substituído pelo nome de usuário que foi fornecido no prompt de login.  Isto só é usado quando no modo \"No Searching\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Exigir afiliação em grupo"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Exigir que o usuário seja membro do grupo para autenticar. As configurações de grupo devem ser definidas para que isso funcione, a ativação sem as configurações de grupo adequadas causará falha de autenticação."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Configurações do grupo LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Grupo Nome Distinguido (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Nome Distinto do grupo que o usuário deve ter como membro."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Atributo de Membro do Grupo"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Nome do atributo que contém os nomes de usuário dos membros."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Tipo de membro do grupo"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Define se os utilizadores utilizam o Nome Distinguido completo ou apenas o Nome de utilizador no Atributo de Membro do Grupo definido."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Nome Distinguido"
+msgstr "Nome Distinto"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Definições de pesquisa específicas do LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Base de pesquisa"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Base de pesquisa para pesquisar o diretório LDAP, como <i>'dc=win2kdomain,dc=local'</i> ou <i>'ou=pessoas,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 #, fuzzy
 msgid "Search Filter"
 msgstr "Pesquisar Filtro"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Filtro de pesquisa para usar para localizar o usuário no diretório LDAP, como no Windows: <i>''(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> ou para OpenLDAP: <i>''(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' é substituído pelo nome de usuário que foi fornecido no prompt de login."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Pesquisar Nome Distinguido (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Distinguished Name for Specific Searching binding to the LDAP directory."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Pesquisar Senha"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Palavra-passe para ligação de pesquisa específica ao directório LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Configurações LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Campo que substituirá o Nome Completo ao criar um novo usuário, tirado do LDAP. (em janelas: nome do visor)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Email"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Campo que irá substituir o e-mail retirado do LDAP. (no windows: mail)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Ligação URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL da Base do Servidor"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Esta é a localização do servidor que será usada para links para o site Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Opções de e-mail"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Notificar o Administrador Primário de Questões"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Nos casos em que o servidor Cacti está com problemas, o administrador principal deve ser notificado por e-mail?  A conta de usuário Cacti do Administrador principal é especificada na guia Autenticação na página de configurações do Cacti. O padrão é a conta 'admin'."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 #, fuzzy
 msgid "Test Email"
 msgstr "Teste de e-mail"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Esta é uma conta de e-mail usada para enviar uma mensagem de teste para garantir que tudo esteja funcionando corretamente."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Serviços de Correio"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Qual o serviço de correio a utilizar para enviar correio electrónico"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Servidor Ping Mail"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Pingar o servidor de e-mail antes de enviar e-mail de teste?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Endereço de email do remetente"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Este é o endereço de e-mail a partir do qual o e-mail aparecerá."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Nome"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Este é o nome real a partir do qual o e-mail aparecerá."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Quebra automática de linha"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Este é o número de caracteres que serão permitidos antes que uma linha no e-mail seja automaticamente envolvida por palavra. (0 = Desativado)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Opções do Sendmail"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Sendmail Caminho"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Este é o caminho para o sendmail no seu servidor. (Usado apenas se o Sendmail for selecionado como Serviço de Correio)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "Opções de SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "Nome do servidor SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Este é o nome de host/IP do servidor SMTP para o qual você enviará o e-mail. Para o failover, separe os anfitriões usando um ponto e vírgula."
 
-#: include/global_settings.php:1570
-#, fuzzy
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "Porta SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "A porta no servidor SMTP a utilizar."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Usuário SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "O nome de usuário com o qual se autenticar ao enviar via SMTP. (Deixe em branco se você não precisar de autenticação.)"
 
-#: include/global_settings.php:1584
-#, fuzzy
+#: include/global_settings.php:1706
 msgid "SMTP Password"
-msgstr "Senha SMTP"
+msgstr "Palavra-passe SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "A senha com a qual se autenticar ao enviar via SMTP. (Deixe em branco se você não precisar de autenticação.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "Segurança SMTP"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "O método de encriptação a utilizar para o e-mail."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Tempo de espera SMTP"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Introduza o tempo de espera SMTP em segundos."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Relatórios predefinidos"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Formato de imagem de gráfico padrão"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Ao criar um novo relatório, que tipo de imagem deve ser usado para os gráficos inline."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Tamanho Máximo de E-Mail"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "O tamanho máximo da mensagem de e-mail, incluindo todos os anexos."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Poller Nível de Registo para Relatórios Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Que nível de detalhe você deseja enviar para o arquivo de log? AVISO: Deixar em qualquer outro estado que não NENHUM ou BAIXO pode esgotar seu espaço em disco rapidamente."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Habilitar a afinação do Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Habilitar o tweak de código para o tratamento específico de Clientes de Correio do Lotus Notes."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Opções de DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Endereço IP do DNS Primário"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Digite o endereço IP primário do DNS a ser utilizado para pesquisas inversas."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Endereço IP secundário do DNS"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Introduza o endereço IP secundário do DNS a utilizar para pesquisas inversas."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Tempo limite de DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Digite o tempo limite de DNS em milissegundos.  Cacti usa um resolvedor DNS baseado em PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Configurações de atualização do RRD sob demanda"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Ativar a atualização do RRD sob demanda"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "O Boost deve permitir a atualização do RRD em Cacti?  Se desactivar, esta alteração só terá efeito após o próximo ciclo de chamada de polling.  Quando houver coletores de dados remotos, essas configurações devem estar ativadas."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Atualizador RRD de nível de sistema"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Antes que a atualização sob demanda do RRD possa ser apagada, um poller run deve sempre passar"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Quantas vezes deve impulsionar a atualização de todos os RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Quando você ativa o impulso, seus arquivos RRD são atualizados apenas quando solicitados por um usuário ou quando esse período de tempo se esgota."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Número de processos de impulso"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "O número de processos de impulso simultâneos a utilizar para processar todos os RRDs na tabela de impulso."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Processo"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "Processos"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Registros máximos"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Se a tabela de saída de impulso exceder este tamanho, em registros, ocorrerá uma atualização."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Máximo de itens de origem de dados por passe"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Para otimizar o desempenho, o atualizador RRD boost precisa saber quantos itens de fonte de dados devem ser recuperados em uma única passagem.  Por favor, tenha cuidado para não definir muito alto, pois a performance gráfica durante as principais atualizações pode ser comprometida.  Se encontrar lentidão na criação de gráficos ou sondagens durante as atualizações, baixe este número.  O valor padrão é 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Comprimento máximo do argumento"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Quando o impulso envia comandos de atualização para o RRDtool, ele não deve exceder o comprimento máximo do argumento dos sistemas operacionais.  Isso varia de acordo com o sistema operacional e o nível do kernel.  Por exemplo: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ ilimitada"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Limite de memória para Boost e Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "A quantidade máxima de memória para o Cacti Poller e Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Tempo máximo de execução do script de atualização do RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Se o polidor de impulso exceder este tempo de execução, um aviso será colocado no registro de cactos,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Habilitar a população direta da tabela poller_output_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Permite a inserção direta de registros no impulso de saída do polidor com resultados em uma redução de tempo de 25% em cada ciclo de votação."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Boost Debug Log"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Se este campo não for em branco, o Boost irá registrar a saída RRDupdate do processo do poller de impulso."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Caching de Imagem"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Ativar cache de imagem"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "O cache de imagens deve ser activado?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Localização para arquivos de imagem"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Especifique o local onde o Boost deve colocar seus arquivos de imagem.  Estes ficheiros serão automaticamente purgados pelo polidor quando expirarem."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Estatísticas de Fontes de Dados"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Habilitar a coleta de estatísticas de fontes de dados"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Devem ser recolhidas estatísticas de fontes de dados para este sistema Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Frequência de Atualização Diária"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Com que frequência as estatísticas diárias devem ser actualizadas?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Janela Média horária"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "O número de horas consecutivas que representam a média horária.  Tenha em mente que uma configuração muito alta pode resultar em tabelas de memória muito grandes"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Tempo de manutenção"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "A que hora do dia os dados semanais, mensais e anuais devem ser atualizados?  O formato é HH:MM [am/pm]."
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Limite de memória para o coletor de dados estatísticos de origem de dados"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "A quantidade máxima de memória para o Cacti Poller e o Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Configurações de armazenamento de dados"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Escolha se os RRDs serão armazenados localmente ou se serão tratados por um servidor proxy RRDtool externo."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Servidor Proxy RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Caminhos Estruturados RRD"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Use uma subpasta separada para cada um dos arquivos RRD das máquinas.  O nome dos arquivos RRD será &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "Servidor Proxy"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "O nome de host DNS ou endereço IP do servidor proxy RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Número da Porta Proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Porta TCP para comunicação criptografada."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "Impressão digital RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "A impressão digital da chave RSA pública atual que o proxy está usando. Isto é necessário para estabelecer uma conexão confiável."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool Proxy Server - Backup"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Balanceamento de Carga"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Se tanto o proxy principal quanto o proxy de backup forem recebíveis, esta opção permite espalhar todas as solicitações contra o RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "O nome de host DNS ou endereço IP do servidor proxy de backup do RRDtool se o proxy estiver em execução no modo MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Porta TCP para comunicação criptografada com o proxy de backup."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "A impressão digital da chave RSA pública atual que o proxy de backup está usando. Isso era necessário para estabelecer uma conexão confiável."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Configurações do Spike Kill"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Método de Remoção"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Existem dois métodos de remoção.  O primeiro, Desvio Padrão, removerá qualquer amostra que seja X número de desvios padrão da média das amostras.  O segundo método, Variância, removerá qualquer amostra que seja X% maior que a média de Variância.  O método Variância leva em conta um determinado número de 'outliers'.  Essas são amostras excepcionais, como o pico, que precisam ser excluídas da determinação da Média de desvio."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
-msgstr "Desvio padrão"
+msgstr "Desvio Padrão"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Remoção de w/Outliers Baseados em Variância"
 
-#: include/global_settings.php:1915 lib/html.php:2080
-#, fuzzy
+#: include/global_settings.php:2037 lib/html.php:2157
 msgid "Replacement Method"
-msgstr "Método de substituição"
+msgstr "Método de Substituição"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Existem três métodos de substituição.  O primeiro método substitui o pico pela média da fonte de dados em questão.  O segundo método substitui o pico por um 'NaN'.  O último substitui o pico pelo último bom valor encontrado."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Média"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Último Conhecido Bom"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Número de desvios padrão"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Qualquer valor que seja tão grande número de desvios padrão acima da média será excluído.  Um bom número dependerá do tipo de dados a utilizar.  Recomendamos um número não inferior a 5 Desvios Padrão."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "Desvios Padrão"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Porcentagem de desvio"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Esse valor representa a porcentagem acima da média da amostra ajustada, uma vez que os valores aberrantes foram removidos da amostra.  Por exemplo, uma Porcentagem de desvio de 100%% em uma média ajustada de 50 removeria qualquer amostra acima da quantidade de 100 do gráfico."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Número de desvio de valores aberrantes"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Este valor representa o número de amostras de média alta e baixa que serão removidas do conjunto de amostras antes do cálculo da Média de variância.  Se você escolher um valor de outlier de 5, então ambas as médias superior e inferior 5 são removidas."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "%d Amostras altas/baixas"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Max mata por RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Este valor representa o número máximo de picos a serem removidos de um Graph RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "%d Amostras"
+msgid "%d Spikes"
+msgstr "%d Espigas"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "Diretório de backup do RRDfile"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Se este diretório não estiver vazio, então seus arquivos RRD originais serão copiados para este local."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Configurações de matança de picos de lote"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Horário de Remoção"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Deseja remover periodicamente picos dos seus gráficos?  Se for o caso, selecione a frequência abaixo."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "Uma vez por dia"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Todos os outros dias"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Tempo Base"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "O tempo de base para a remoção do Spike ocorrerá.  Por exemplo, se você usar '12:00am' e escolher uma vez por dia, a remoção do lote começaria aproximadamente à meia-noite de cada dia."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Moldes do gráfico para Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Ao realizar a remoção do pico de lote, somente os modelos selecionados abaixo serão ativados."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Retenção de dados"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Quando o SpikeKill mata picos em gráficos, ele faz um backup do RRDfile. Por quanto tempo esses arquivos de backup devem ser mantidos?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Modo de Visualização Padrão"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Qual modo de Gráfico você deseja exibir por padrão quando você visitar a página Graphs pela primeira vez?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Idioma do usuário"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Define o idioma preferido da GUI."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Mostrar título do gráfico"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Exiba o título do gráfico na página para que ele possa ser pesquisado usando o navegador."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Ocultar Desabilitado"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Oculta Dispositivos e Gráficos Desativados ao visualizar fora da guia Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Agregados"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Se uma fonte de dados do dispositivo estiver incluída em um gráfico agregado, mostre esse gráfico junto com outros gráficos do dispositivo"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Habilitar rolagem horizontal"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Habilite a rolagem horizontal de tabelas, desabilitando a visibilidade da coluna responsiva."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "O formato de data a utilizar em Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "O separador de data a utilizar em Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Atualização de página"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "O número de segundos entre as atualizações automáticas da página é atualizado."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Visualizar gráficos por página"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "O número de gráficos a serem exibidos em uma página no modo de visualização."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Intervalo de tempo padrão"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "O RRA padrão a ser usado em raras ocasiões."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "O Timespan predefinido é apresentado quando se visualizam Gráficos e outros dados específicos de tempo."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Timeshift padrão"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "O Timeshift predefinido é apresentado quando se visualizam Gráficos e outros dados específicos de tempo."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Permitir que o Gráfico se estenda até o Futuro"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Ao exibir Gráficos, permita que as Datas Gráficas estendam 'para o futuro'."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Primeiro Dia da Semana"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "O primeiro dia da semana para exibições gráficas semanais"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Início do turno diário"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Hora de início do turno diário."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Fim do turno diário"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Hora de fim do turno diário."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Seções de Miniaturas"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Quais partes de Cacti exibem Miniaturas por padrão."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Pré-visualizar Colunas de Miniaturas"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "O número de colunas a utilizar ao apresentar Gráficos de miniaturas no modo Pré-visualização."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Coluna"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "%d Colunas"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Colunas de Miniaturas de Vista em Árvore"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "O número de colunas a utilizar para apresentar gráficos de miniaturas no modo Árvore."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Altura da miniatura"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "A altura dos gráficos de Miniaturas em pixels."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Thumbnail Largura"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "A largura dos gráficos de miniaturas em pixels."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Árvore padrão"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "A árvore de gráficos padrão a ser usada ao exibir gráficos no modo árvore."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Gráficos por página"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Expandir dispositivos"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Escolha se pretende expandir os Modelos de gráfico e as Consultas de dados utilizados por um Dispositivo na árvore."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Histórico de Senhas"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Se ativado, o Cacti lembrará o seu Histórico de árvores entre logins e quando você retornar à página Gráficos."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Usar fontes personalizadas"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Escolha entre usar suas próprias fontes e tamanhos de fonte personalizados ou utilizar os padrões do sistema."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Arquivo de fonte de título"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "O arquivo de fonte a ser usado para Títulos de Gráfico"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Arquivo de fonte de legenda"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "O arquivo de fonte a ser usado para itens de Legenda de Gráfico"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Arquivo de fonte Axis"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "O arquivo de fonte a ser usado para itens de eixo gráfico"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Arquivo de fonte da unidade"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "O arquivo de fonte a ser usado para os itens da unidade de gráfico"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Modo de visualização em tempo real"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Como você deseja visualizar gráficos em tempo real?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Mesma linha"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nova Janela"
 
@@ -13082,7 +13194,6 @@ msgid "<a href=\"%s\">View</a> your new
 msgstr "<a href=\"%s\">Ver</a> seus novos gráficos"
 
 #: index.php:82
-#, fuzzy
 msgid "Offline"
 msgstr "Offline"
 
@@ -13091,7 +13202,6 @@ msgid "Online"
 msgstr "Online"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
 msgstr "Recuperação"
 
@@ -13115,12 +13225,12 @@ msgstr "<strong>NOTE:</strong> Você est
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOTE:</strong> Nenhum dos plugins do Core Cacti, até hoje, foi redesenhado para funcionar com coletores de dados remotos.  Portanto, Plugins como MacTrack e HMIB, que requerem acesso direto aos dispositivos, não funcionarão com os Remote Data Collectors neste momento.  No entanto, plugins como Thold funcionarão enquanto o Coletor de Dados Remoto estiver no modo <b>'online'</b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Caminho para %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Novo Polidor"
@@ -13136,9 +13246,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v%s - Assistente de Instalação"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "Inicialização"
+msgstr "A inicializar"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13190,17 +13299,17 @@ msgstr "Pressione 'Return' para retornar
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Os Gráficos selecionados para o Gráfico Agregado não utilizam Modelos de Gráficos.  O Aggregate não suporta a criação de Aggregate Graphs a partir de gráficos não contemplados."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Gráfico Item"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Tipo CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Cor do Item"
 
@@ -13230,8 +13339,8 @@ msgstr "Dispositivos de Correspondência
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Tipo"
 
@@ -13247,13 +13356,8 @@ msgid "Matching Objects"
 msgstr "Correspondência de objetos"
 
 #: lib/api_automation.php:713
-#, fuzzy
 msgid "Objects"
-msgstr "Objetos"
-
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Não Encontrado"
+msgstr "Objetivos"
 
 #: lib/api_automation.php:876
 #, fuzzy
@@ -13296,9 +13400,8 @@ msgid "No Items Found"
 msgstr "Nenhum item encontrado"
 
 #: lib/api_automation.php:1290 lib/api_automation.php:1352
-#, fuzzy
 msgid "Field"
-msgstr "Campo"
+msgstr "Campo "
 
 #: lib/api_automation.php:1292 lib/api_automation.php:1354
 msgid "Pattern"
@@ -13325,9 +13428,8 @@ msgid "Search Pattern"
 msgstr "Padrão de pesquisa"
 
 #: lib/api_automation.php:1421
-#, fuzzy
 msgid "Replace Pattern"
-msgstr "Substituir Padrão"
+msgstr "Padrão de substituição"
 
 #: lib/api_automation.php:1465
 #, fuzzy
@@ -13369,138 +13471,138 @@ msgstr "Item de regra [editar item de re
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Regra Item [novo item de regra para %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Adicionado por Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "ERRO: O ID do dispositivo está em branco"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "ERRO: Dispositivo["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ERRO: Falha ao conectar ao coletor remoto."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "O dispositivo está desativado"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Verificação de disponibilidade do dispositivo ignorada"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Informações SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP não está em uso"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Erro SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Sessão"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Hospedeiro"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Sistema"
+msgstr "Sistema:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
-msgstr "Uptime:"
+msgstr "Tempo de funcionamento"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Nome do servidor:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Localização:"
 
-#: lib/api_device.php:1080
-#, fuzzy
+#: lib/api_device.php:1157
 msgid "Contact:"
-msgstr "Contacto"
+msgstr "Contacto:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Resultados do Ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Sem verificação de disponibilidade de ping ou SNMP em uso"
 
 #: lib/api_tree.php:195
-#, fuzzy
 msgid "New Branch"
-msgstr "Nova Sucursal"
+msgstr "Novo Grupo"
 
 #: lib/auth.php:385
 #, fuzzy
 msgid "Web Basic"
 msgstr "Web Básico"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "Ramo:"
+msgstr "Agência:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Dispositivo"
+msgstr "Dispositivo:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Esta conta foi bloqueada."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "O administrador do Cacti forçou senhas complexas para logins e sua senha atual do Cacti não corresponde aos novos requisitos. Portanto, você deve alterar sua senha agora."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "A senha deve ter pelo menos %d caracteres!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Sua senha deve conter pelo menos 1 caractere numérico!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Sua senha deve conter uma mistura de letras minúsculas e maiúsculas!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Sua senha deve conter pelo menos 1 caractere especial!"
@@ -13520,7 +13622,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
@@ -13530,12 +13632,12 @@ msgstr "%s - WEBUI NOTE: Cacti Log Clear
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Clique em 'Continuar' para excluir o Log File.<br><br><br><br><br>Note: Se o registro estiver definido como Cacti e Syslog, as informações de registro permanecerão no Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Log de purga"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Filtros de Log"
@@ -13565,52 +13667,51 @@ msgstr "Log [Linhas totais: %d %s - Filt
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Log [Linhas totais: %d %s - Não filtrado]."
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Registos"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Ficheiro"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Linhas da cauda"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Estatísticas"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Saída de depuração personalizada"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "Chamadas SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
-#, fuzzy
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
-msgstr "Exibir ordem"
+msgstr "Ordem de exibição"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Mais Recentes primeiro"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "O mais antigo primeiro"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Execução de automação para consulta de dados completa"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin Gancho completo"
@@ -13640,587 +13741,614 @@ msgstr "AVISO: A Associação de Campo C
 msgid "Update Data Query Sort Cache complete"
 msgstr "Atualizar consulta de dados Classificar cache completo"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Encontradas%s tabelas para converter"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Mudança de índice detectada! CurrentIndex: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Remoção de índice detectada! PreviousIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Remoção de índice detectada! PreviousIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Índice de Associação com Dados Locais completo"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Encontrados IDs de dados locais órfãos e%s alterados encontrados para mapear novamente."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Remodelando Gráficos para seus novos Índices"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Duplicar perfil de origem de dados"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Concluída a atualização do Cache de Título do Gráfico"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Índice de Associação com Dados Locais completo"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Atualização do cache do Re-Index completa. Havia"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Update Poller Cache for Query completo"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Nenhuma alteração no índice detectada, ignorando a re-indexação e a re-população do cache do Poller"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Execução de automação para consulta de dados completa"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Gancho de encaixe completo"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Verificação de modificação de campo de ordenação.  Não foram detectadas alterações."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Detectado novo campo de seleção: '%s' antigo campo de seleção '%s"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "Novo campo de selecção não é adequado.  Sort Field não vai mudar."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Novo campo de seleção validado.  Campo de seleção a ser atualizado."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Não foi possível encontrar o arquivo XML de consulta de dados em '%s'."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Encontrado arquivo XML de consulta de dados em '%s'."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Erro ao analisar um ficheiro XML num array."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "Ficheiro XML analisado ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Campo inválido &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Deve conter &lt;direction&gt;input&lt;/direction&gt; ou &lt;direction&gt;input-output&lt;/direction&gt; campos somente"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERRO: Data Query não retornou nenhum índice."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "Arg_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' não suportado"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Executar script para o número de índices '%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Número encontrado de índices: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "Arg_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' não suportado"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "arg_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' emulado pela contagem de entradas de arg_indexes"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERRO: Data Query não retornou nenhum índice."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Executar script para a lista de índices '%s', Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Clique para mostrar a saída da Data Query para 'index'."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Índice encontrado: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Clique para mostrar a saída da consulta de dados para o campo '%s'."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "O campo de seleção não retornou dados.  Não é possível continuar o Re-Index."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Executando a consulta script '%s' (%s)"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Índice do item encontrado [%s='%s']: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Total: %f, Delta: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id inválido: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Falha ao carregar a sessão SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Executando SNMP get para números de índices @ '%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "Oid_num_indexes&gt; ausente no arquivo XML, 'Index Count Changed' emulado pela contagem das entradas do oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Executando SNMP walk para lista de índices @ '%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Nenhum dado SNMP retornado"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Índice encontrado no OID: valor \"%s\": \"%s\"."
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Lista de filtros de índices @ '%s' Index Count: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Índice filtrado encontrado no OID: valor de \"%s\": \"%s\"."
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Correção do campo 'method' errado para '%s' desde que 'rewrite_index' ou 'oid_suffix' está definido"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Inserção de dados de índice para o campo \"%s\" [value=\"%s\"]."
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Campo de entrada localizado '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Encontrada a regra de reescrita do OID: 's/%s/%s/'"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite no OID: '%s' novo OID: '%s'."
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Executar SNMP get para dados @ '%s' [value='%s']."
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Campo \"%s\" %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Executando SNMP get para %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Campo de ordenação devolvido, não dados.  Não é possível continuar o Re-Index para OID[%s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Resultado encontrado para dados @ '%s' [value='%s']."
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Definir o resultado para dados @ '%s' [key='%s', value='%s']."
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Resultado pulado para dados @ '%s' [key='%s', value='%s']."
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Got SNMP get resultado para dados @ '%s' [value='%s'] (índice: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Executar SNMP get para dados @ '%s' [value='$value']."
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Campo de entrada localizado '%s' [walk] [%s"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Executando SNMP walk para dados @ '%s'."
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Índice do item encontrado [%s='%s']: %s [de %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "OCTET STRING '%s' valor decodificado: '%s' encontrado"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Índice do item encontrado [%s='%s']: %s [from regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Índice do item encontrado [%s='%s']: %s [from regexp oid value parse] [from regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Re-indexing Data Query complete"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Índice Desconhecido"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Você deve selecionar uma coluna de saída XML para '%s' da Fonte de Dados e alternar a caixa de seleção para a direita"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "O seu modelo de gráfico não tem modelos de dados em uso.  Por favor, corrija o seu modelo de gráfico"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Falha ao determinar o comprimento do campo de senha, não pode continuar, pois pode corromper a senha"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Falha ao alterar o comprimento do campo de senha, não pode continuar, pois pode corromper a senha"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "A fonte de dados não existe"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Debug não completado após 5 sondagens"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Campos falhados:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "A Fonte de Dados não está definida como Ativa"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "A pasta RRD não pode ser escrita pela Poller.  Proprietário do RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD File não é gravável pelo Poller.  Proprietário do RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "O arquivo RRD não corresponde ao perfil de dados"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "Arquivo RRD não atualizado após a sondagem"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Fonte de Dados devolvida Bad Results for"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "A fonte dos dados não foi consultada"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Nenhum problema encontrado"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Mensagem não encontrada."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Erro %s não é legível"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Ligado como"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Login como usuário regular"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "Pessoa"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Comunidade de usuários"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Documentação"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Sessão iniciada como %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Editar Perfil"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Sair"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
-msgstr "Folha"
+msgstr "Leaf"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Não baseado em consultas"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "Link %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Erro de Mailer: Não <b>TO</b> conjunto de endereços!!<br>Se estiver usando o link <i>Teste Mail</i>, defina a configuração <b>Alerta e-mail</b>."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Falha na autenticação: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO falhou: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Conexão falhou: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Erro SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Esta é uma mensagem de teste gerada a partir de Cacti.  Esta mensagem foi enviada para testar a configuração de suas Configurações de e-mail."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "As suas definições de e-mail estão actualmente definidas da seguinte forma"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Método"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Verificando a configuração...<br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Classe Mailer do PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Método: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Não Mostrado por Razões de Segurança"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Segurança"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Resultados do Ping:"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
-msgstr "Ignorado"
+msgstr "Bypass"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Criação de texto de mensagem...."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "A enviar mensagem..."
+msgstr "A Enviar a Mensagem..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Mensagem de teste Cacti"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Sucesso!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Mensagem Não Enviada devido a falha de ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Aviso do Sistema Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti disabled plugin %s devido ao seguinte erro: %s!  Consulte o ficheiro de registo Cacti para mais detalhes."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Versão %s %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, fuzzy, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14231,441 +14359,424 @@ msgid "Aggregated Device"
 msgstr "Dispositivo Agregado"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
-msgstr "Não Aplicável"
+msgstr "Não aplicável"
 
 #: lib/graphs.php:86
 #, fuzzy
 msgid "Damaged Graph"
 msgstr "Fonte de Dados, Gráfico"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Modelos selecionados"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
-#, fuzzy
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
-msgstr "Introduzir palavra-chave"
+msgstr "Digite a palavra-chave"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Consulta de dados:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "Exportação de dados do gráfico CSV"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Visualização do gráfico de tempo"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "Editar dispositivo"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Matar picos em gráficos"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Anterior"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d a %d de %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Seguinte"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Todos %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Valor atual"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "Nenhum %s foi encontrado"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alfa % Alfa"
+msgstr "coeficiente alfa"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Nenhuma tarefa"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Sem Origem"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 #, fuzzy
 msgid "Choose an action"
 msgstr "Escolha uma ação"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Executar ação"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Registos"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "Desvios Padrão"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Desvios padrão"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "%d Outliers"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Desvios de desvio"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "%d Espigas"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Mata por RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Remover StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Remover desvio"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Intervalo de Preenchimento da Abertura"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Faixa de flutuação"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Dry Run StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Desvio de funcionamento a seco"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Dry Run Gap Fill Range"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Faixa de flutuação de funcionamento a seco"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
 #, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Permitir ou limitar as colunas da tabela para se estender além dos limites atuais das janelas."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
-msgstr "Digite um termo de pesquisa"
+msgstr "Introduza o termo a pesquisar"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Entrar uma expressão regular"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Nenhum ficheiro seleccionado"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Resultados SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Clique para ver apenas este gráfico em tempo real"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Clique novamente para retirar este gráfico do Realtime"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Casa Cacti"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Página do Projeto Cacti"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Reportar um erro"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Clique para mostrar/ocultar o filtro"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Limpar filtro de corrente"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Área de transferência"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID da área de transferência"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "A operação de cópia não está disponível neste momento"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Falha ao encontrar dados para copiar!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "A área de transferência foi atualizada"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Desculpe, sua área de transferência não pôde ser atualizada neste momento"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Comprimento da frase secreta com um mínimo de 8 caracteres"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Senha muito curta"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Fósforos com senhas, mas muito curtos"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "A frase-chave é muito curta e não coincide"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Combinação de senhas"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "As senhas não coincidem"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Desculpe, não conseguimos processar a sua última acção."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Erro:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Motivo:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Acção falhada"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Operação bem sucedida"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Tempo limite de conexão"
+msgstr "A LigaÃ§Ã£o Falhou"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "A resposta à última acção foi inesperada."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Algumas ações falharam"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Note que não podemos processar todas as suas ações. Detalhes abaixo."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "Operação bem sucedida"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "A Operação foi um sucesso.  Os detalhes estão abaixo."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Suspender"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Zoom para dentro"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Menos Zoom"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Fator de redução do zoom"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "Carimbos de data e hora"
+msgstr "Marca temporal"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Reduzir o Posicionamento"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Modo Zoom"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Dicas rápidas de auto-ajuda"
 
-#: lib/html.php:2375
-#, fuzzy
+#: lib/html.php:2462
 msgid "Open in new tab"
-msgstr "Abrir em nova aba"
+msgstr "Abrir em novo separador"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Salvar gráfico"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Copiar gráfico"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Copiar link do gráfico"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Sempre ligado"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
-msgstr "Sempre Desligado"
+msgstr "Sempre Desligados"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Comece com"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Data de Fim"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Fechar"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "Botão do 3º Mouse"
@@ -14680,66 +14791,66 @@ msgstr "Aplicar filtro à tabela"
 msgid "Reset filter to default values"
 msgstr "Resetar o filtro para valores padrão"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr "Arquivo encontrado"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "O caminho é um diretório e não um arquivo"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Arquivo Não Encontrado"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Entrar um caminho de file válido"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Diretório encontrado"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "O caminho é um arquivo e não um diretório"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "O diretório não é encontrado"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Entrar um caminho de diretório válido"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Cactos Cor (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "NÃO É POSSÍVEL VERIFICAR A FONTE"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Aviso de dados de formulário não gravados"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Alterações não salvas detectadas"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "O usuário efetuou modificações não gravadas nesse formulário.  Se você pressionar &#39;Continue&#39; estas alterações serão descartadas.  Pressione &#39;Cancelar&#39; para continuar editando o formulário."
@@ -14749,109 +14860,107 @@ msgstr "O usuário efetuou modificaçõe
 msgid "Data Query Data Sources must be created through %s"
 msgstr "As fontes de dados de consulta de dados devem ser criadas através de %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Salve as preferências atuais de Gráficos, Colunas, Miniaturas, Preset e Timeshift no seu perfil"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Colunas"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, fuzzy, php-format
 msgid "%d Column"
 msgstr "%d Coluna"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Personalizado"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "De"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Seletor de data de início"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Para"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Seletor de data final"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Tempo de turnos para trás"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Definir intervalo de turnos"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Shift Time Forward"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Atualizar intervalo de tempo selecionado"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Retornar ao intervalo de tempo padrão"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
-#, fuzzy
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Janela"
 
-#: lib/html_graph.php:327
-#, fuzzy
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Por favor, selecione um intervalo de subscrição"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Pare"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Criar Gráfico a partir de %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Criar gráficos de %s a partir de %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Gráfico [Template: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Itens do Gráfico [Modelo: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Fonte de dados [Template: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Dados personalizados [Modelo: %s]"
@@ -15239,13 +15348,12 @@ msgstr "Selecione um dos tipos fornecido
 msgid "Events"
 msgstr "Eventos"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[novo]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
 msgstr "Enviar relatório"
 
@@ -15270,177 +15378,186 @@ msgid "Report Preview %s"
 msgstr "Pré-visualização do relatório"
 
 #: lib/html_reports.php:1327
-#, fuzzy
 msgid "Item Details"
 msgstr "Detalhes do item"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Tree"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Do dispositivo: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Agência:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Todas as filiais)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Sucursal actual)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Nenhum item de relatório"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Nível de Administrador"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Relatórios [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Nível de utilizador"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Relatórios"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Proprietário"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Frequência"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
-#, fuzzy
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
-msgstr "Última execução"
+msgstr "Última Corrida"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Próxima execução"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
-msgstr "Título do relatório"
+msgstr "Título do Relatório"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Relatório Desativado - Sem Proprietário"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "A Cada"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Multiplo"
 
-#: lib/html_reports.php:1639
-#, fuzzy
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Inválido"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Nenhum relatório encontrado"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Modelo de gráfico:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Baseado em modelos"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
-msgstr "Árvore:"
+msgstr "Tree"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Site:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Folha:"
+msgstr "Leaf"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Modelo de dispositivo:"
 
-#: lib/html_tree.php:1001
-#, fuzzy
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Aplicado"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtrar"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Filtros de Gráficos"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Filtro Set/Refresh"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Modelo sem gráfico)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Selecionado"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "O termo de pesquisa \"%s\" não é válido. Erro é %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Houve um erro interno!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "O limite de retrocesso estava esgotado!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "O limite de recorrência foi esgotado!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Erro UTF-8 mau!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Erro de desvio UTF-8 mau!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Erro"
 
@@ -15453,107 +15570,109 @@ msgstr "Erro de validação para %s vari
 msgid "Validation Error"
 msgstr "Erro de validação"
 
-#: lib/import.php:355
-#, fuzzy
+#: lib/import.php:359
 msgid "written"
 msgstr "escrito"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "não podia abrir"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "não existe"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "Gravável"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "Gravável"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Arquivo de recurso: '%s' está faltando ou não pode ser lido. Certifique-se de instalá-lo antes de usar a consulta de dados: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
-msgstr "Desconhecido Campo desconhecido"
+msgstr "Campo Desconhecido"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Importar resultados da pré-visualização"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Results"
 msgstr "Importar resultados"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti faria as seguintes mudanças se o Pacote fosse importado:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti importou os seguintes itens para o pacote:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
-msgstr "Arquivos do Pacote"
+msgstr "Ficheiros de Pacotes"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Pré-visualizar"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti faria as seguintes alterações se o Template fosse importado:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti importou os seguintes itens para o modelo:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Sucesso!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Falha"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Pré-visualizar"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
 msgstr "[atualizado]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[inalterado]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Dependência encontrada:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Dependência não satisfeita:"
@@ -15602,1117 +15721,1144 @@ msgstr "Parâmetro de caminho inesperado
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Falha ao aplicar o perfil especificado %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Falha ao aplicar o modo especificado: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Falha ao aplicar o override de automação especificado: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Falha ao aplicar o intervalo cron especificado"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Falha ao aplicar a faixa de automação especificada"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Não existe opção snmp correspondente"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Não existe nenhum modelo correspondente"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "O instalador não pôde prosseguir devido a um erro inesperado."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Por favor, comunique isto ao Grupo Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Desconhecido Motivo: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Você está tentando instalar o Cacti %s em um banco de dados 0.6.x. Infelizmente, isso não pode ser feito."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Para poder continuar, você <b>MUST</b>cria um novo banco de dados, importe \"cacti.sql\" para ele:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Você <b>MUST</b> então atualize \"include/config.php\" para apontar para o novo banco de dados."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "NOTA: Seus dados existentes não serão modificados, nem estarão disponíveis para a nova instalação."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Você criou um novo banco de dados, mas ainda não importou o arquivo 'cacti.sql'. Na linha de comando, execute o seguinte para continuar:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Este erro também pode ser gerado se o usuário do banco de dados cactos não tiver permissões corretas no banco de dados Cacti. Certifique-se de que o usuário do banco de dados Cacti tem a capacidade de SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX no banco de dados Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Você <b>MUST</b> também importa informações do MySQL TimeZone para o MySQL e concede ao usuário Cacti acesso SELECT à tabela mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Em Linux/UNIX, execute o seguinte como 'root' em um shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "No Windows, você deve seguir as instruções aqui <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Uma vez que isso esteja completo, você pode emitir o seguinte comando para conceder ao usuário Cacti acesso às tabelas:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Em seguida, execute o seguinte no MySQL como administrador:"
 
-#: lib/installer.php:1491 pollers.php:637
-#, fuzzy
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
-msgstr "Teste de Conexão"
+msgstr "Testar a ligação"
 
-#: lib/installer.php:1502
-#, fuzzy
+#: lib/installer.php:1527
 msgid "Begin"
-msgstr "Começar"
+msgstr "Início"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Actualizar"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Reverter"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Versão Cacti"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Acordo da Licença"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Esta versão de Cacti (%s) não parece ter um código de versão válido, por favor contacte a Equipa de Desenvolvimento de Cacti para se certificar de que está corrompida.  Se você está vendo esse erro em uma release, por favor, levante um relatório imediatamente no GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Obrigado por dedicar tempo para baixar e instalar o Cacti, a solução gráfica completa para sua rede. Antes que você possa começar a fazer gráficos legais, há algumas partes de dados que Cacti precisa saber."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Certifique-se de que leu e seguiu os passos necessários para instalar o Cacti antes de continuar. As informações de instalação podem ser encontradas para <a href=\"%1$s\">Unix</a> e <a href=\"%2$s\">Win32</a> sistemas operacionais baseados."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Este processo irá guiá-lo através dos passos para atualizar a partir da versão '%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Além disso, se for uma atualização, certifique-se de ler o arquivo de informações <a href=\"%s\">Upgrade</a>."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "NÃO é recomendado o downgrade, pois a estrutura do banco de dados pode ser inconsistente"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti é licenciado sob a GNU General Public License, você deve concordar com suas provisões antes de continuar:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Este programa é distribuído na esperança de que seja útil, mas SEM QUALQUER GARANTIA; sem mesmo a garantia implícita de COMERCIALIZAÇÃO ou ADEQUAÇÃO A UM PROPÓSITO PARTICULAR.  Veja a GNU General Public License para mais detalhes."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Aceitar contrato de licença GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Seleccione o tema predefinido:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Verificações de pré-instalação"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Verificações de localização"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ERRO:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Por favor, atualize o config.php com a localização URI relativa correta do Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Sua configuração Cacti tem o caminho relativo correto (url_path) no config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Recomendações"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Recomendações PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Actual"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Recomendado"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Caminho Binário PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "A localização binária do PHP não é válida e deve ser atualizada."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Atualize o valor path_php_binary na tabela de configurações."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Aprovado"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Aviso"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Suporte a Módulos (Obrigatório)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti requer que vários módulos PHP sejam instalados para funcionar corretamente. Se algum deles não estiver instalado, você não poderá continuar a instalação até que seja corrigido. Além disso, para um ótimo desempenho do sistema, Cacti deve ser executado com certas variáveis do sistema MySQL definidas.  Por favor, siga as recomendações do MySQL a seu critério.  Procure sempre a documentação do MySQL se tiver alguma dúvida."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "As seguintes extensões PHP são obrigatórias, e DEVEM ser instaladas antes de continuar sua instalação do Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Módulos PHP necessários"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Instaladas"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Obrigatório"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Suporte a Módulos (Opcional)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "As seguintes extensões PHP são recomendadas, e devem ser instaladas antes de continuar sua instalação do Cacti.  NOTA: Se você está planejando suportar SNMPv3 com IPv6, você não deve instalar o módulo php-snmp neste momento."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "Módulos opcionais"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Opcional"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Suporte a TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "A sua base de dados MySQL TimeZone não está preenchida.  Por favor, preencha esta base de dados antes de prosseguir."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "A sua conta de login na base de dados Cacti não tem acesso à base de dados MySQL TimeZone.  Por favor, forneça a conta do banco de dados Cacti \"selecione\" o acesso à tabela \"time_zone_name\" no banco de dados \"mysql\", e preencha as informações do TimeZone do MySQL antes de prosseguir."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "A sua conta de base de dados Cacti tem acesso à base de dados MySQL TimeZone e essa base de dados é preenchida com informação global TimeZone."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Definições"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Essas configurações de ajuste de desempenho do MySQL ajudarão seu sistema Cacti a funcionar melhor sem problemas por mais tempo."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Configurações de variáveis recomendadas do sistema MySQL"
 
-#: lib/installer.php:1912
-#, fuzzy
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "Tipo de instalação"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Atualização de <strong>%s</strong> para <strong>%s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "No caso de problemas, é altamente recomendável que você limpe o cache do seu navegador, feche e reabra o navegador (não apenas a aba Cacti está ativada) e tente novamente, antes de levantar um problema com o The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "Em raras ocasiões, tivemos relatórios de usuários que tiveram alguns problemas menores devido a alterações no código.  Estes problemas são causados pela retenção do código de pré-atualização pelo navegador e, embora tenhamos tomado medidas para minimizar as chances de que isso ocorra, ele ainda pode ocorrer.  Se você precisar de instruções sobre como limpar o cache do seu navegador, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> é um bom ponto de partida."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Se depois de limpar o cache e reiniciar o navegador, você ainda tiver problemas, por favor, levante o problema conosco e tentaremos identificar a causa."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Downgrade de <strong>%s</strong> para <strong>%s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Parece que estás a baixar para uma versão anterior.  Alterações no banco de dados feitas para a versão mais recente não serão revertidas e <i>poderia</i>causar problemas."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Selecione o tipo de instalação"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Opções de instalação:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Selecione esta opção para o site principal."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Novo servidor primário"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Novo Polidor Remoto"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Os Polidores Remotos são usados para acessar redes que não são facilmente acessíveis ao Local Primário."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "As seguintes informações foram determinadas a partir do arquivo de configuração do Cacti. Se não estiver correto, por favor, edite \"include/config.php\" antes de continuar."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Informações de conexão do banco de dados local"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Base de dados: <b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Usuário do banco de dados: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Nome do host do banco de dados: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Porto: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Tipo de sistema operativo do servidor: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Informações de conexão do banco de dados central"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Configuração Readonly!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Seu arquivo config.php deve ser gravável pelo servidor web durante a instalação para poder configurar o Poller remoto.  Uma vez concluída a instalação, você deve definir este arquivo como Somente leitura para evitar possíveis problemas de segurança."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Configuração do Polidor"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Suas informações do Remote Cacti Poller não foram incluídas no seu arquivo config.php.  Por favor, reveja o config.php.dist e defina as variáveis: <i>$rdatabase_default, $rdatabase_username</i>, etc.  Estas variáveis devem ser definidas e apontar de volta para o seu servidor de banco de dados Cacti Primário.  Corrige isto e tenta outra vez."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Variáveis do Polidor Remoto"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "As variáveis que devem ser definidas no arquivo config.php incluem o seguinte:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "O instalador atribui automaticamente um $poller_id e o adiciona ao arquivo config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Uma vez que todas as variáveis estão definidas no arquivo config.php, você também deve conceder o acesso ao nome de usuário $rdatabase_username ao servidor principal do banco de dados Cacti.  Siga o mesmo procedimento que você faria com qualquer outra instalação Cacti.  Você pode então pressionar o botão 'Test Connection'.  Se o teste for bem sucedido, você será capaz de prosseguir e concluir a instalação."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Etapas adicionais após a instalação"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "É essencial que o servidor Central Cacti possa se comunicar via MySQL para cada servidor de banco de dados Cacti remoto.  Quando a instalação estiver concluída, você deve editar o Coletor de dados remoto e garantir que as configurações estejam corretas.  Você pode verificar usando o 'Test Connection' ao editar o Remote Data Collector."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Localizações e Versões Binárias Críticas"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Certifique-se de que todos estes valores estão correctos antes de continuar."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Um ou mais caminhos parecem estar incorretos, incapazes de prosseguir"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Verificações de permissão de diretório"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Certifique-se de que as permissões de diretório abaixo estão corretas antes de prosseguir.  Durante a instalação, esses diretórios precisam ser de propriedade do usuário do Servidor Web.  Estas alterações de permissão são necessárias para permitir que o Instalador instale pacotes Device Template que incluam ficheiros XML e script que serão colocados nestes directórios.  Se você escolher não instalar os pacotes, existe um script cli 'install_package.php' que pode ser usado a partir da linha de comando após a instalação estar completa."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Após a instalação estar completa, você pode fazer com que alguns destes diretórios sejam lidos apenas para aumentar a segurança."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Estes diretórios serão necessários para permanecerem legíveis e graváveis após a instalação para que o processo de sincronização remota do Cacti possa atualizá-los à medida que o Main Cacti Web Site muda"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Se você está instalando pacotes, uma vez que os pacotes estão instalados, você deve mudar o diretório de scripts de volta para ler somente porque isso apresenta alguma exposição ao site."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Para os pesquisadores remotos, é fundamental que os caminhos que você estará atualizando com frequência, incluindo os plugins, scripts e caminhos de recursos tenham acesso de leitura/gravação, pois o coletor de dados terá que atualizar esses caminhos a partir do conteúdo do servidor web principal."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Gravável necessário somente no momento da instalação"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
 msgstr "Gravável"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Necessário Gravável após a Instalação Completa"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Potenciais problemas de permissão"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Certifique-se de que o seu servidor web tem acesso de leitura/escrita às pastas de cactos que mostram os erros abaixo."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Se o SELinux estiver activado no seu servidor, pode desactivá-lo permenentemente, ou desactivá-lo temporariamente e depois adicionar as permissões apropriadas utilizando as ferramentas de linha de comandos do SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "O usuário '%s' deve ter permissão MODIFY para ativar a leitura/gravação."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Um exemplo de como definir permissões de pastas é mostrado aqui, embora você possa precisar ajustar isso dependendo do seu sistema operacional, contas de usuário e permissões desejadas"
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "EXEMPLO:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Depois que a instalação concluir o caminho do CSRF, ele deverá ser definido como somente leitura."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Todas as pastas são graváveis"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Proteção de lista de permissões de validação de entrada"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Os métodos de entrada de dados do Cacti que chamam um script podem ser explorados de maneira que um não administrador possa danificar os arquivos pertencentes à conta do pesquisador e, nos casos em que alguém executa o pesquisador como root, pode comprometer o sistema operacional, permitindo que os invasores explore sua infraestrutura."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Portanto, há várias versões, o Cacti foi aprimorado para fornecer recursos da Lista de permissões sobre esses tipos de Métodos de entrada de dados. Embora isso proteja o Cacti de maneira mais abrangente, ele aumenta a quantidade de trabalho exigida pelo administrador do Cacti para importar e gerenciar modelos e pacotes."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "A maneira como a Lista de permissões funciona é que, quando você importa pela primeira vez um Método de Entrada de Dados ou reimporta um Método de Entrada de Dados, e o script e ou aguments mudam de qualquer forma, o Método de Entrada de Dados e todas as Fontes de Dados correspondentes ser desativado imediatamente até que o administrador valide que o Método de entrada de dados é válido."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Para identificar métodos de entrada de dados nesse estado, fornecemos um script de validação no diretório CLI do Cacti que pode ser executado com as seguintes opções:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Esta opção de script procurará quaisquer métodos de entrada de dados atualmente banidos e fornecerá detalhes sobre o motivo."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Esta opção de script cancela o banimento dos métodos de entrada de dados atualmente banidos."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Esta opção de script reativará todas as fontes de dados desativadas."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "É altamente recomendável que você atualize seu config.php para ativar esse recurso, descomentando a variável <b>$ input_whitelist</b> e executando as três opções de script da CLI acima, após a conclusão da instalação baseada na Web."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Marque a caixa de seleção abaixo para confirmar que leu e entendeu essa preocupação de segurança"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Eu li esta declaração"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr "Perfil padrão"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Selecione o Perfil de origem de dados padrão a ser usado para fontes de sondagem.  Esta é a quantidade máxima de tempo entre os dispositivos de varredura em busca de informações, de modo que quanto menor o intervalo de sondagem, mais trabalho é colocado no host do Cacti Server.  Além disso, selecione o intervalo Cron pretendido ou configurado que você deseja usar para coleta de dados."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Intervalo de Cron"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Rede de Automação Padrão"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti pode varrer automaticamente a rede assim que a instalação estiver concluída. Isto irá utilizar o intervalo de rede abaixo para calcular o intervalo de IPs que podem ser verificados.  É definido um conjunto pré-definido de opções para a digitalização, que inclui a utilização de comunidades \"públicas\" e \"privadas\"."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Se seus dispositivos exigirem que um conjunto diferente de opções seja usado primeiro, você pode defini-los abaixo e eles serão utilizados antes dos padrões"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Todas as opções podem ser ajustadas após a instalação"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "Opções padrão"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "Modo de digitalização"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Faixa de rede"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Defaults adicionais"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Opções adicionais de SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Localização de erros de perfis"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "A instalação não pode continuar porque não foi possível encontrar perfis."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Isso pode ocorrer se o usuário tiver um banco de dados em branco e ainda não tiver importado o file cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "Configuração do modelo"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Selecione o tipo de modelo que você deseja exportar de Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Seleccione os Modelos de Dispositivos que pretende utilizar após a Instalação.  Se o seu sistema operativo for o Windows, tem de se certificar de que selecciona o Modelo 'Dispositivo Windows'.  Se seu sistema operacional for Linux/UNIX, certifique-se de selecionar o Modelo do Dispositivo 'Local Linux Machine'."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Autor"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Início"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Os Modelos de Dispositivos permitem que você monitore e faça gráficos de uma vasta gama de dados dentro do Cacti.  Depois de selecionar os Modelos de Dispositivos desejados, pressione 'Finish' (Concluir) e a instalação será concluída.  Seja paciente neste passo, pois a importação dos Modelos de Dispositivos pode demorar alguns minutos."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Agrupamento de Servidores"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "O seu agrupamento de servidores parece ser compatível com UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Seu agrupamento de servidores NÃO parece ser totalmente compatível com UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Na seção [mysqld], localize as entradas chamadas 'character&#8209;set&#8209;server' e 'collation&#8209;server' e configure-as como segue:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Agrupamento de bancos de dados"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Seu banco de dados padrão de agrupamento parece ser compatível com UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Seu banco de dados padrão de agrupamento NÃO parece ser totalmente compatível com UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Quaisquer tabelas criadas por plugins podem ter problemas vinculados às tabelas do Cacti Core se o agrupamento não for compatível.   Por favor, certifique-se de que a sua base de dados é alterada para 'utf8mb4_unicode_ci' executando o seguinte:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Configuração da tabela"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Você tem mais tabelas do que sua configuração do PHP nos permitirá exibir / converter. Modifique a configuração max_input_vars no php.ini para um valor acima de%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "A conversão de tabelas pode levar algum tempo, especialmente em tabelas maiores.  A conversão destas tabelas ocorrerá em segundo plano, mas não impedirá o instalador de concluir.  Isso pode diminuir a velocidade de alguns servidores se não houver recursos suficientes para o MySQL lidar com a conversão."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabelas"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "Agrupamento"
+msgstr "Ordem alfabética"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motor"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Formato"
+msgstr "Formato de linha"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Uma ou mais tabelas são muito grandes para converter durante a instalação.  Você deve usar o script cli/convert_tables.php para realizar a conversão e depois atualizar esta página. Por exemplo:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "As tabelas a seguir devem ser convertidas para UTF8 e InnoDB.  Selecione as tabelas que deseja converter durante o processo de instalação."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Todas as suas tabelas parecem estar em conformidade com UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Confirmar Upgrade"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Confirmar Downgrade"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Confirmar a instalação"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Instalar"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DOWNGRADE DETECTADO"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "VOCÊ DEVE MUDAR MANUALMENTE A BASE DE DADOS CÁCTICOS PARA REVERTER QUALQUER ALTERAÇÃO ATUAL QUE TER SIDO MADE.<br/>O INSTALADOR NÃO TEM MÉTODO DE FAZER ESTE AUTOMATICAMENTE PARA VOCÊ"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "O downgrade só deve ser feito quando absolutamente necessário e isso pode quebrar a sua instalação"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Seu Cacti Server está quase pronto.  Por favor, verifique se você está feliz em prosseguir."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Pressione '%s' e depois clique em '%s' para concluir o processo de instalação após selecionar seus Modelos de Dispositivos."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Instalando Cacti Server v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Seu Cacti Server está agora instalando"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Processo em segundo plano de nascimento:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Completo"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Seu Cacti Server v%s foi instalado/atualizado.  Agora você pode começar a usar o software."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Seu Cacti Server v%s foi instalado/atualizado com erros"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Obter ajuda"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "Reporter Problema"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Iniciar"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Iniciando%s Processo para v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Processo%s concluído para v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Encontrados%s modelos para instalar"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Sobre a importação do pacote #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "A importação do pacote #%s '%s' no perfil '%s' foi bem-sucedida"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Falha na importação do pacote #%s '%s' no perfil '%s'"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Modelos de automação para [Modelo eliminado]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Nenhum modelo foi selecionado para importação"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Aguardando Configuração"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "O perfil de origem de dados padrão para este modelo de dados."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Falha ao aplicar o perfil especificado %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Atualizando a rede de automação (%s), modo \"%s\" => \"%s\", sub-rede \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Falha ao encontrar a rede de automação, nenhuma alteração foi feita"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Adicionando configurações snmp extras para automação"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Excluir modelo(s) de automação"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Opções de SNMP de Automação"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Conjunto de opções de automação atualizado com sucesso%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Executar Automação no(s) Dispositivo(s)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Falha ao aplicar a faixa de automação especificada"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Falha ao encontrar dados para copiar!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Modelos de dispositivo [editar: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Criar gráficos para este dispositivo"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Predefinições do dispositivo"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Não foram encontrados gráficos de modelo para o dispositivo padrão"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "AVISO: Modelo de dispositivo para o sistema operacional não encontrado. Você precisará importar modelos de dispositivos ou pacotes Cacti para monitorar seu servidor Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Executando uma consulta de dados pela primeira vez para o host local"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Reconstruir o cache do Poller"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Reconstruir Cache SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Gerando par de chaves RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Encontradas%s tabelas para converter"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Convertendo tabela #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Nenhuma tabela foi encontrada ou selecionada para conversão"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Alterado de%s para%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "NOTA: Usando arquivo temporário para cache db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Atualizando de v%s (DB%s) para v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "AVISO: falha ao encontrar a função de atualização para v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Instalação interrompida devido a nenhuma aceitação do EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "O fundo já foi iniciado em%s, essa tentativa em%s foi ignorada"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Ocorreu uma exceção durante a instalação:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "A instalação foi iniciada em %s, concluída em %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Ambos"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Semana(s)"
+msgstr "Hora(s)"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Semana(s)"
+msgstr "Hora(s)"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
-msgstr "Fev"
+msgstr "Web"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Clássico"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Configurando a opção PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Falha ao definir a opção do PHP%s, é%s (deve ser%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Coletor(es) de dados não encontrado(s) na tentativa de sincronização"
@@ -16723,9 +16869,8 @@ msgid "Authentication Success"
 msgstr "Sucesso de Autenticação"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Falha de Autenticação"
+msgstr "A autenticação de VNC falhou."
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16876,507 +17021,497 @@ msgstr "TCP ping timed out"
 msgid "Ping not performed due to setting."
 msgstr "Ping não realizado devido à definição."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "A versão %s ou superior é necessária para %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s é necessário para %s, e não é instalado."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "O plugin não pode ser instalado."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Plugins"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Requer: Cactos >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Plugin Legado"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Não Declarado"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problemas ao enviar o relatório '%s' O problema com o erro do subsistema de email é '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Relatório '%s' enviado com sucesso"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Servidor:"
 
-#: lib/reports.php:1006
-#, fuzzy
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Gráfico"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Sem modelo de gráfico)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Não baseado em consulta)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Adicionar ao Relatório"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Selecione o Relatório para associar estes gráficos.  Os padrões para o alinhamento serão usados para cada gráfico na lista abaixo."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Relatório:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Graph Timespan:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Alinhamento do gráfico:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Criado o Gráfico de Relatório Item '<i>%s</i>'."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Falha ao adicionar o item '<i>%s</i>' do gráfico de relatório Já existe"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Item do gráfico de relatório ignorado '<i>%s</i>' Já existe"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "A dimensão necessária do degrau RRD é \"%s\"."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Tipo para Fonte de Dados: \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Ritmo cardíaco para Fonte de Dados '%s' deve ser '%s'."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD mínimo para Fonte de Dados \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD máximo para Fonte de Dados \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS \"%s\" em falta no ficheiro RRD"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS '%s' em falta na definição de Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA \"%s\" tem o mesmo FC/etapas (%s, %s) que \"%s\"."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Arquivo RRA '%s' tem o mesmo CF/etapas (%s, %s) que '%s'."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF para cactos RRA id \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "O número de linhas para Cacti RRA id \"%s\" deve ser \"%s\"."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA '%s' em falta no ficheiro RRD"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA '%s' em falta na definição de Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Informações sobre o arquivo RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Itens de origem de dados"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Batimento cardíaco mínimo"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Máximo"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Último DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Desconhecido Sec"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Arquivo Round Robin"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Linha Cur"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP por linha"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Valor de preparação do CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Desconhecido Pontos de dados (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "renomear %s para %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Erro ao analisar o XML de rrdtool dump"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERROR ao escrever um ficheiro XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERRO: RRDfile %s não graváveis"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Erro ao analisar o XML do RRDtool dump"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removido do arquivo RRD\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adicionando ao arquivo RRD\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Website não tem acesso de escrita a %s, pode ser incapaz de criar/atualizar RRDs"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Personalizado"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Falha ao abrir o arquivo de dados, o poller pode ainda não ter sido executado"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Pasta RRA"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Raiz"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Erro desconhecido do RRDtool"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Criar agregado a partir de modelo"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Tentativa de criar gráfico a partir do modelo de gráfico removido"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Criado: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "A validação da lista branca falhou. Verificar método de entrada de dados"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ e MariaDB 10.0+ são grandes lançamentos, e são versões muito boas para escolher. Certifique-se de executar a versão mais recente embora que corrige um problema de rede de baixo nível de longa data que estava causando muitos problemas de coluna vertebral com confiabilidade."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Recomenda-se que você habilite o InnoDB em qualquer versão %s maior que 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o tipo de agrupamento utf8_general_ci como alguns caracteres levam mais de um único byte.  Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo.  Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o conjunto de caracteres utf8, pois alguns caracteres levam mais de um único byte. Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo. Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Recomenda-se que você habilite o InnoDB em qualquer versão %s maior que 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Ao usar Cacti com outros idiomas além do inglês, é importante usar o tipo de agrupamento utf8mb4_unicode_ci, pois alguns caracteres levam mais de um único byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Ao usar Cacti com línguas diferentes do inglês, é importante usar o caráter do utf8mb4 ajustado como alguns caráteres fazem exame de mais do que um único byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Recomenda-se que você habilite o InnoDB em qualquer versão %s maior que 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Dependendo do número de logins e do uso do coletor de dados da coluna vertebral, %s precisarão de muitas conexões.  O cálculo para a coluna vertebral é: total_connections = total_processos * (total_threads + script_servers + 1), então você deve deixar espaço para conexões de usuário, que mudarão dependendo do número de contas de login simultâneas."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Manter o cache da tabela maior significa menos operações de abrir/fechar arquivos ao usar innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Com as capacidades de sondagem remota, grandes quantidades de dados serão sincronizados do servidor principal para os sondadores remotos.  Portanto, mantenha este valor em ou acima de 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Se utilizar o Cacti Performance Booster e escolher um motor de armazenamento de memória, tem de ter cuidado para lavar a memória intermédia do seu Performance Booster antes que o sistema fique sem espaço de memória na mesa.  Isso é feito de duas maneiras, primeiro reduzindo o tamanho da coluna de saída para o tamanho correto.  Esta coluna está nas tabelas poller_output e poller_output_boost.  A segunda coisa que pode fazer é atribuir mais memória às tabelas de memória.  Nós escolhemos arbitrariamente um valor recomendado de 10% da memória do sistema, mas se você estiver usando unidades de disco SSD, ou tiver um sistema menor, você pode ignorar essa recomendação ou escolher um mecanismo de armazenamento diferente.  Você pode ver o consumo esperado das tabelas do Performance Booster em Console -> System Utilities -> View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Quando se executam subconsultas, tendo um tamanho maior de tabela temporária, guardar essas tabelas temporárias na memória."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Ao realizar junções, se elas estiverem abaixo deste tamanho, elas serão mantidas na memória e nunca serão escritas em um arquivo temporário."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Ao usar o armazenamento InnoDB é importante manter os espaços de tabela separados.  Isso torna o gerenciamento das tabelas mais simples para usuários de %s por muito tempo.  Se você estiver executando com isso atualmente desativado, poderá migrar para o armazenamento por arquivo ativando o recurso e executando uma instrução Alterar em todas as tabelas InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Ao usar innodb_file_per_table, é importante definir o formato innodb_file_file_format para Barracuda.  Esta configuração permitirá índices mais longos, importantes para certas tabelas Cacti."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Se suas tabelas tiverem índices muito grandes, você deverá operar com o Barracuda innodb_file_format e o innodb_large_prefix igual a 1. A falha ao fazer isso pode resultar em plugins que não podem criar tabelas adequadamente."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "O InnoDB manterá o maior número possível de tabelas e índices na memória do sistema.  Portanto, você deve tornar o innodb_buffer_pool grande o suficiente para armazenar o máximo de tabelas e índices na memória.  Verificar o tamanho do diretório /var/lib/mysql/cacti ajudará a determinar este valor.  Recomendamos 25% da memória total dos seus sistemas, mas os seus requisitos variam dependendo do tamanho dos seus sistemas."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Essas configurações devem permanecer ativadas, a menos que suas instâncias do Cacti estejam em execução no ZFS ou no FusionI / O, que possuem diário interno para acomodar falhas abruptas do sistema. No entanto, se você tiver uma potência muito boa e seus sistemas raramente forem desativados e você tiver backups, desativar essa configuração pode gerar um aumento de quase 50% no desempenho do banco de dados."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Aqui é onde os metadados são armazenados. Se você tivesse um monte de tabelas, seria útil para aumentar isso."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Consultas rogue não devem permitir que o banco de dados fique offline para outros.  Matem estas perguntas antes que elas matem o vosso sistema."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "O desempenho máximo de E/S acontece quando você usa o método O_DIRECT para descarregar páginas."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Definir este valor para 2 significa que você vai flush todas as transações a cada segundo, em vez de no commit.  Isto permite que os %s realizem a escrita com menos frequência."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Com armazenamento moderno do tipo SSD, ter múltiplas roscas io é vantajoso para aplicações com altas características io."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "A partir de %s %s, você pode controlar a frequência com que %s flui as transações para o disco.  O padrão é 1 segundo, mas em sistemas de E/S alta a configuração para um valor maior que 1 pode permitir que a E/S do disco seja mais sequencial"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Com armazenamento moderno do tipo SSD, ter múltiplas roscas de leitura é vantajoso para aplicações com altas características de io."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Com armazenamento moderno do tipo SSD, ter múltiplos threads de gravação é vantajoso para aplicações com altas características de io."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s dividirá o innodb_buffer_pool em regiões de memória para melhorar o desempenho.  O valor máximo é 64.  Quando seu innodb_buffer_pool for menor que 1GB, você deve usar o tamanho do pool dividido por 128MB.  Continue a usar essa equação até o máximo de 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Se você tiver discos SSD, use esta sugestão.  Se você tiver discos rígidos físicos, use 200 * o número de unidades ativas na matriz.  Se estiver usando NVMe ou PCIe Flash, números muito maiores, tão altos quanto 100000 podem ser usados."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Se você tiver discos SSD, use esta sugestão.  Se você tiver movimentações duras físicas, use 2000 * o número de movimentações ativas na disposição.  Se estiver usando NVMe ou PCIe Flash, números muito maiores, tão altos quanto 200000 podem ser usados."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Se você tiver discos SSD, use esta sugestão. Caso contrário, não defina esta definição."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Nota: Muitas alterações abaixo requerem uma reinicialização do banco de dados"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variável"
 
-#: lib/utility.php:1070
-#, fuzzy
+#: lib/utility.php:1126
 msgid "Current Value"
-msgstr "Valor atual"
+msgstr "Valor Atual"
 
-#: lib/utility.php:1072
-#, fuzzy
+#: lib/utility.php:1128
 msgid "Recommended Value"
-msgstr "Valor Recomendado"
+msgstr "Valor recomendado"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Comentários"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s é a versão mimimum"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Um mínimo de %s do limite de memória MB"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Um mínimo de %s m de tempo de execução"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Um fuso horário válido que combine com o MySQL e o sistema"
@@ -17421,26 +17556,24 @@ msgid "Links"
 msgstr "Links"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
-msgstr "Aplicar filtro"
+msgstr "ใช้ตัวกรอง"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
-msgstr "Resetar filtros"
+msgstr "Retirar filtros"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Aba superior"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Console inferior"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Console superior"
@@ -17570,36 +17703,41 @@ msgstr "Links Externos [editar: %s]"
 msgid "External Links [new]"
 msgstr "Ligações externas [novo]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Logout de Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Logout automático"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Você foi desconectado de Cacti devido a um tempo limite de sessão."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Feche seu navegador ou %sLogin Again%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Versão %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Você foi desconectado de Cacti devido a um tempo limite de sessão."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Notificações"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Receptores de notificação SNMP"
@@ -17627,13 +17765,12 @@ msgstr "Receptor de Notificação SNMP [
 msgid "SNMP Notification Receiver [new]"
 msgstr "Receptor de Notificação SNMP [novo]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
@@ -17641,13 +17778,12 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Tipo"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Acesso"
 
 #: managers.php:567
-#, fuzzy
 msgid "Monitored"
 msgstr "Monitorado"
 
@@ -17656,35 +17792,33 @@ msgstr "Monitorado"
 msgid "No SNMP Notifications"
 msgstr "Sem notificações SNMP"
 
-#: managers.php:731 utilities.php:2642
-#, fuzzy
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Gravidade"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Log de notificação de purga"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Tempo"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notificação"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
-msgstr "Nível de Gravidade"
+msgstr "Nível de gravidade"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Nenhuma entrada de log de notificação SNMP"
@@ -17735,7 +17869,7 @@ msgstr "Desativar objetos de nota"
 msgid "You must select at least one notification object."
 msgstr "É necessário selecionar pelo menos um objeto de nota."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Desinstalar"
 
@@ -17744,7 +17878,7 @@ msgstr "Desinstalar"
 msgid "Not Compatible"
 msgstr "Não compatível"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Não Instalado"
 
@@ -17758,225 +17892,222 @@ msgstr "Aguardando Configuração"
 msgid "Awaiting Upgrade"
 msgstr "Aguardando atualização"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Gestão de Plugins"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Erro de Plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Ativo/Instalado"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Problemas de configuração"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "As ações disponíveis incluem 'Instalar', 'Ativar', 'Desativar', 'Ativar', 'Desinstalar'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Nome do Plugin"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "O nome deste Plugin.  O nome é controlado pelo diretório em que reside."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Uma descrição que o autor do Plugins deu ao Plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "Plugin Descrição"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "O estado deste Plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "O autor deste Plugin."
 
-#: plugins.php:454
-#, fuzzy
+#: plugins.php:461
 msgid "Requires"
-msgstr "Requer"
+msgstr "Requer atualização"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Este Plugin requer que os seguintes Plugins sejam instalados primeiro."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "A versão deste Plugin."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "Carregar pedido"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "A ordem de carga do Plugin.  Você pode alterar a ordem de carregamento primeiro ordenando por ele, depois movendo um Plugin para cima ou para baixo."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Nenhum plugin encontrado"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Desinstalar este Plugin removerá todos os dados e configurações do Plugin.  Se você realmente deseja Desinstalar o Plugin, clique em 'Desinstalar' abaixo.  Caso contrário, clique em 'Cancelar'."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Tens a certeza que queres desinstalar?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Não compatível, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Ordem antes do Plugin Anterior"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Encomendar depois do próximo plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Não é possível instalar o Plugin.  Os seguintes Plugins devem ser instalados primeiro: %s"
 
-#: plugins.php:636
-#, fuzzy
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Instalar Plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Não é possível desinstalar.  Este Plugin é requerido por: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "Desinstalar Plugin"
 
-#: plugins.php:647
-#, fuzzy
+#: plugins.php:654
 msgid "Disable Plugin"
-msgstr "Desativar Plugin"
+msgstr "Desactivar o 'Plugin'"
 
-#: plugins.php:659
-#, fuzzy
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Ativar plugin"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Falta o diretório de plugins!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Plugin não é compatível (Pré-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Diretórios de plugins não podem incluir espaços"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "O diretório do plugin não está correto.  Deve ser \"%s\" mas é \"%s\"."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Falta o diretório de plugins '%s' no setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Falta um ficheiro INFO no Plugin"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Plugin está integrado no núcleo do Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Plugin não é compatível"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ATENÇÃO: %s está fora de sincronia com o Intervalo Poller!  O Intervalo Poller é '%d' segundos, com um máximo de '%d' segundos, mas %d segundos passaram desde a última sondagem!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "AVISO: Existem '%d' detectados como ultrapassando um ciclo de sondagem, por favor investigue."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "AVISO: A tabela de saída do polidor não está vazia.  Emissões: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "A trajetória da coluna vertebral: %s é inválida.  Poller não pode continuar!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Tempo máximo de execução de %d segundos excedido. A sair."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Utilitários do Sistema Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "NOTA: Um segundo coletor de dados Cacti foi adicionado. Portanto, permitindo o aumento automático!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cactos Admin Primário"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report requer um cliente de e-mail baseado em html"
@@ -17992,9 +18123,8 @@ msgid "New/Idle"
 msgstr "Novo/Informação"
 
 #: pollers.php:56
-#, fuzzy
 msgid "Data Collector Information"
-msgstr "Informações do coletor de dados"
+msgstr "Informações do Colector de Dados"
 
 #: pollers.php:61
 #, fuzzy
@@ -18016,7 +18146,7 @@ msgstr "Nome do host do coletor de dados
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "O nome de host do Coletor de Dados.  Pode ter de ser um nome de Domínio Totalmente Qualificado para que os Polidores remotos o contactem para actividades como re-indexação, gráficos em Tempo Real, etc."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Fuso horário"
@@ -18032,12 +18162,10 @@ msgid "Notes for this Data Collectors Da
 msgstr "Notas para este banco de dados de coletores de dados."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
-msgstr "Configurações da coleção"
+msgstr "Configuração da Colecção"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Processos"
 
@@ -18148,18 +18276,18 @@ msgstr "Banco de Dados Remoto Autoridade
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "O arquivo que contém o SSL Certificate Authority para usar para se conectar ao banco de dados remoto."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "O arquivo que contém a Autoridade de Certificação SSL para usar para se conectar ao banco de dados remoto. Este é um parâmetro opcional que pode ser exigido pelo provedor de banco de dados se ele tiver iniciado o SSL usando a opção --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Você já usou este nome de host '%s'. Digite um nome de host não duplicado."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Você já usou este nome de host do banco de dados '%s'. Digite um nome de host de banco de dados não duplicado."
 
 #: pollers.php:518
 #, fuzzy
@@ -18210,12 +18338,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Clique em 'Continuar' para sincronizar o coletor de dados remoto para operação offline."
 msgstr[1] "Clique em 'Continuar' para sincronizar os coletores de dados remotos para operação offline."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Site [editar: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Site [novo]"
@@ -18230,131 +18358,127 @@ msgstr "Os coletores de dados remotos de
 msgid "Test Database Connection"
 msgstr "Testar a conexão do banco de dados"
 
-#: pollers.php:815
-#, fuzzy
+#: pollers.php:825
 msgid "Collectors"
-msgstr "Coleccionadores"
+msgstr "Coletor"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Nome do coletor"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "O nome deste Coletor de Dados."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "O ID exclusivo associado a este Coletor de dados."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "O nome do host onde o Coletor de Dados está sendo executado."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "O status desse coletor de dados."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc/Threads"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "O Número de Processos e Tópicos de Poller para este Coletor de Dados."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Tempo de votação"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "O último tempo de coleta de dados para este Coletor de dados."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Média/Máxima"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "As temporizações média e máxima do coletor para este coletor de dados."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "O número de Dispositivos associados a este Coletor de Dados."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP Gets"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "O número de SNMP fica associado a este Coletor."
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Scripts"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "O número de chamadas de script associadas a este Coletor de dados."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
 msgstr "Servidores"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "O número de chamadas de servidor de script associadas a este Coletor de dados."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Último Acabado"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "A última vez que este Coletor de Dados foi concluído."
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
-msgstr "Última atualização"
+msgstr "Ultima actualização"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "A última vez que este Coletor de Dados entrou no site principal de Cacti."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Última sincronização"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "A última vez que este Coletor de Dados foi totalmente sincronizado com o site principal de Cactos."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Nenhum coletor de dados encontrado"
@@ -18385,9 +18509,8 @@ msgid "DS Name"
 msgstr "Nome DS"
 
 #: rrdcleaner.php:350
-#, fuzzy
 msgid "DS ID"
-msgstr "ID DS"
+msgstr "DS ID"
 
 #: rrdcleaner.php:351
 msgid "Template ID"
@@ -18431,17 +18554,17 @@ msgstr "Tempo desde a atualização"
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Ir"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Limpar"
@@ -18469,303 +18592,318 @@ msgstr "Arquivo Todos"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Arquivar todos os arquivos RRD desconhecidos"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "As configurações são salvas no Coletor de dados %d Falha."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "NOTA: As configurações de caminho nesta guia são salvas apenas localmente!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Cacti Settings (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "O Intervalo Poller deve ser menor que o Intervalo Cron"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Selecione Plugin(s)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Plugins selecionados"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "Selecione Arquivo(s)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Arquivos selecionados"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Selecionar modelo(s)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Todos os modelos selecionados"
 
-#: settings.php:575
+#: settings.php:588
 #, fuzzy
 msgid "Send a Test Email"
 msgstr "Enviar um e-mail de teste"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Resultados do teste de e-mail"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "Informações sobre o site"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "O nome primário para o Site."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "Novo Site"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "Informações de endereço"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
 msgstr "Endereço1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "O endereço principal do Site."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Digite o endereço do site"
 
-#: sites.php:63
-#, fuzzy
+#: sites.php:64
 msgid "Address2"
 msgstr "Endereço2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Informações adicionais de endereço para o Site."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Informações adicionais sobre o endereço do site"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Cidade"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "A cidade ou localidade para o Site."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Digite a cidade ou localidade"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Estado"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "O estado para o Site."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Entrar o estado"
 
-#: sites.php:90
-#, fuzzy
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Código Postal"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "O código postal ou CEP do Site."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Introduza o código postal"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "País"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "O país para o Site."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Entrar o país"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "O fuso horário para o Site."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Informações sobre geolocalização"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Latitude"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "O Latitude para este Site."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "exemplo 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitude"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "A Longitude para este Site."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "exemplo -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zoom"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "O zoom padrão do mapa para este site.  Os valores podem ser de 0 a 23. Note que algumas regiões do planeta têm um Zoom máximo de 15."
 
-#: sites.php:143
-#, fuzzy
+#: sites.php:144
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Informação Adicional"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Uso adicional da área para notas aleatórias relacionadas a este Site."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Insira algumas informações úteis sobre o Site."
 
-#: sites.php:166
-#, fuzzy
+#: sites.php:167
 msgid "Alternate Name"
-msgstr "Nome Alternativo"
+msgstr "Nome alternativo"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Usado para casos em que um Site tem um nome alternativo usado para descrevê-lo"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Se o Site for conhecido por outro nome, introduza-o aqui."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "O site do modelo não foi encontrado! Não foi possível duplicar."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Clique em 'Continuar' para excluir o seguinte Site.  Note que todos os dispositivos serão desassociados deste site."
 msgstr[1] "Clique em 'Continuar' para excluir todos os seguintes Sites.  Note que todos os dispositivos serão desassociados deste site."
 
-#: sites.php:317
-#, fuzzy
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Apagar Site"
 msgstr[1] "Excluir sites"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
 #, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Clique em 'Continuar' para excluir a seguinte árvore."
+msgstr[1] "Clique em 'Continuar' para apagar as seguintes árvores."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Nome do site:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Duplicar Site"
+msgstr[1] "Duplicar"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
-msgstr "Nome do site"
+msgstr "Nome do Local"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "O nome deste Site."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "A identificação única associada a este Site."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "O número de Dispositivos associados a este Site."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "A Cidade associada a este Site."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "O Estado associado a este Site."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "O País associado a este Site."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Nenhum Site Encontrado"
@@ -18816,7 +18954,6 @@ msgid "Some templates rely on other item
 msgstr "Alguns modelos dependem de outros itens em Cacti para funcionar corretamente. É altamente recomendável que você selecione esta caixa ou a importação resultante pode falhar."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
 msgstr "Formato de saída"
 
@@ -18845,19 +18982,20 @@ msgstr "Salvar arquivo localmente"
 msgid "Available Templates [%s]"
 msgstr "Modelos disponíveis [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "A importação do modelo falhou. Veja o cacti.log para mais detalhes."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Importar modelo"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ERRO"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Falha no acesso à pasta temporária, a funcionalidade de importação está desativada"
@@ -18868,280 +19006,293 @@ msgid "Publish"
 msgstr "Publicar"
 
 #: tree.php:33
+msgctxt "dropdown action"
+msgid "Un-Publish"
+msgstr "Cancelar publicação"
+
+#: tree.php:34
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Un Publicar"
+msgid "Un-Lock"
+msgstr "Bloqueado"
 
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "inerente"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "Manual"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "alfa"
+msgstr "coeficiente alfa"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "natural"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "Numérico"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Clique em 'Continuar' para excluir a seguinte árvore."
 msgstr[1] "Clique em 'Continuar' para apagar as seguintes árvores."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Eliminar árvore"
 msgstr[1] "Eliminar árvores"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Clique em 'Continuar' para publicar a seguinte árvore."
 msgstr[1] "Clique em 'Continuar' para publicar as seguintes árvores."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Publicar árvore"
 msgstr[1] "Publicar árvores"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Clique em 'Continuar' para des-publicar a seguinte árvore."
 msgstr[1] "Clique em 'Continuar' para des-publicar as seguintes árvores."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Árvore não publicada"
 msgstr[1] "Árvores não publicadas"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Clique em 'Continuar' para des-publicar a seguinte árvore."
+msgstr[1] "Clique em 'Continuar' para des-publicar as seguintes árvores."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Árvore não publicada"
+msgstr[1] "Árvores não publicadas"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Árvores [editar: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Árvores [novas]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Editar árvore"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Para Processar esta árvore, você deve primeiro bloqueá-la pressionando o botão Processar árvore."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Adicionar Ramo de Raiz"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Concluir processamento de árvore"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Esta árvore foi bloqueada para Processamento em %1$s por %2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Para processar a árvore, é necessário primeiro desbloqueá-la e, em seguida, bloqueá-la como você mesmo"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Apresentação"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Itens em árvore"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Sites disponíveis"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Dispositivos disponíveis"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Gráficos disponíveis"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Novo Nó"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Renomear"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Ordenação de ramos"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Herdar"
 
-#: tree.php:1429
-#, fuzzy
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabético"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
 msgstr "Natural"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Cortar"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Colar"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Adicionar árvore"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Ordenar árvores em ordem crescente"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Ordenar árvores descendentes"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "O nome pelo qual esta Árvore será referida."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Nome da árvore"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "O nome pelo qual esta Árvore será referida."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "O ID interno do banco de dados dessa árvore.  Útil para realizar automação ou depuração."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Publicado"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Árvores não publicadas não podem ser visualizadas a partir da guia Graph"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Uma Árvore deve estar bloqueada para poder ser editada."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "O autor original desta árvore."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Para alterar a ordem das árvores, primeiro ordenar por esta coluna, pressione as setas para cima ou para baixo assim que elas aparecerem."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Última edição"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "A data em que esta Árvore foi editada pela última vez."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "Última edição"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "O último usuário a ter modificado esta Árvore."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "O número total de ramificações de local nesta árvore."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Pólos"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "O número total de Filiais nesta Árvore."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "O número total de Dispositivos individuais nesta Árvore."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "O número total de Gráficos individuais nesta Árvore."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Nenhuma Árvore Encontrada"
@@ -19176,14 +19327,12 @@ msgid "Username:"
 msgstr "Nome de utilizador:"
 
 #: user_admin.php:367
-#, fuzzy
 msgid "Full Name:"
-msgstr "Nome Completo"
+msgstr "Nome completo:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Reino:"
+msgstr "Divisão"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19230,357 +19379,348 @@ msgstr "Usuário(s) a atualizar:"
 msgid "Reset User(s) Settings"
 msgstr "Repor Definições do(s) Utilizador(es)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "O dispositivo está desativado"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Gráfico:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Dispositivo"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Modelos"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Modelo de dispositivo:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Modelo de dispositivo:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Restritivo"
+msgstr "Restrito"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Concedido por:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Concedidas"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Restrito"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Permitir"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Recusar"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> A Política de Gráficos do Sistema é 'Permissiva', o que significa que o Usuário deve ter acesso a pelo menos um dos Modelos de Gráfico, Dispositivo ou Gráfico para ter acesso ao Gráfico"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Note:</b> A Política de Gráficos do Sistema é 'Restritiva', o que significa que o Usuário deve ter acesso ao Gráfico ou ao Dispositivo e ao Modelo do Gráfico para ter acesso ao Gráfico"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Política de gráficos padrão"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Política de gráficos padrão para este usuário"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Atualizar"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Política Eficaz"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Nenhum gráfico de correspondência encontrado"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
-#, fuzzy
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
-msgstr "Revogar Acesso"
+msgstr "Acesso Revogado"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
-#, fuzzy
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
-msgstr "Acesso a subsídios"
+msgstr "Conceder Acesso"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Grupos"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Membro"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Políticas (Gráfico/Dispositivo/Template)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Não membro"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "Permitir"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "Recusar"
+msgstr "REJEITAR"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Não foram encontrados grupos de usuários correspondentes"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Atribuir título de sócio"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Remover Subscrição"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Política de dispositivo padrão"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Política de dispositivo padrão para este usuário"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
-#, fuzzy
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
-msgstr "Acesso Concedido"
+msgstr "Acesso concedido"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
-#, fuzzy
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Acesso Restrito"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Nenhum Dispositivo de Correspondência Encontrado"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Política de modelo de gráfico padrão"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Política de modelo de gráfico padrão para este usuário"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Total de Gráficos"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Não foram encontrados modelos de gráficos correspondentes"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Política de árvore padrão"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Política de árvore padrão para este usuário"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Nenhuma Árvore Correspondente Encontrada"
 
-#: user_admin.php:1651 user_group_admin.php:1325
-#, fuzzy
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
-msgstr "Permissões do usuário"
+msgstr "Permissões do utilizador"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Permissões de links externos"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Permissões de Plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Plugins Legados 1.x"
+msgid "Legacy Permissions"
+msgstr "Permissões do usuário"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Opções do usuário %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Permissões"
 
-#: user_admin.php:2004
-#, fuzzy
+#: user_admin.php:1985
 msgid "Group Membership"
-msgstr "Membros do Grupo"
+msgstr "Adesão ao grupo"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Graph Perms"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Perms de Dispositivo"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Template Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Árvore Perms"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Gestão de utilizadores %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Política de gráficos"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Política de dispositivos"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Política de modelos"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Último login"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Indisponivel"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Não foram encontrados membros"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Gráfico Permissões %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Mostrar tudo"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Grupo de Membros %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Dispositivos Permissão %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Mostrar exceções"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Permissão de modelo %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Árvore Permission %s"
@@ -19696,9 +19836,8 @@ msgid "Search filter to use to locate th
 msgstr "Filtro de pesquisa para usar para localizar o usuário no diretório LDAP, como no Windows: <i>\"(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))\"</i> ou para OpenLDAP: <i>\"(&(objectClass=account)(uid=&lt;username&gt)))</i>.  \"&lt;username&gt\" é substituído pelo nome de usuário que foi fornecido no prompt de login."
 
 #: user_domains.php:502
-#, fuzzy
 msgid "eMail"
-msgstr "Email"
+msgstr "eMail"
 
 #: user_domains.php:503
 #, fuzzy
@@ -19711,7 +19850,6 @@ msgid "Domain Properties"
 msgstr "Propriedades do Domínio"
 
 #: user_domains.php:659
-#, fuzzy
 msgid "Domains"
 msgstr "Domínios"
 
@@ -19773,7 +19911,7 @@ msgstr "Mostrar o ecrã de gráfico pred
 msgid "Restrict Access"
 msgstr "Acesso Restrito"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Nome do Grupo"
 
@@ -19841,895 +19979,949 @@ msgstr "Os utilizadores deste Grupo deve
 msgid "What to do when a User from this User Group logs in."
 msgstr "O que fazer quando um usuário deste grupo de usuários faz login."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Clique em 'Continuar' para eliminar o seguinte Grupo de Utilizadores"
 msgstr[1] "Clique em 'Continuar' para excluir os seguintes Grupos de Usuários"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Eliminar grupo de usuários"
 msgstr[1] "Eliminar grupos de usuários"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Clique em 'Continuar' para copiar o seguinte Grupo de Utilizadores para um novo Grupo de Utilizadores."
 msgstr[1] "Clique em 'Continuar' para Copiar os Grupos de Utilizadores seguintes para novos Grupos de Utilizadores."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Prefixo de grupo:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Adicionar Novo Grupo"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Copiar grupo de usuários"
 msgstr[1] "Copiar grupos de usuários"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Clique em 'Continuar' para activar o seguinte Grupo de Utilizadores."
 msgstr[1] "Clique em 'Continuar' para ativar os seguintes Grupos de Usuários."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Ativar grupo de usuários"
 msgstr[1] "Ativar grupos de usuários"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Clique em 'Continuar' para desativar o seguinte Grupo de usuários."
 msgstr[1] "Clique em 'Continuar' para desativar os seguintes Grupos de Usuários."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Desativar grupo de usuários"
 msgstr[1] "Desativar grupos de usuários"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Nome de Utilizador."
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Assinatura"
 
-#: user_group_admin.php:689
-#, fuzzy
+#: user_group_admin.php:693
 msgid "Group Member"
-msgstr "Membro do Grupo"
+msgstr "Membro do grupo"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Nenhum Membro do Grupo de Companheirismo Encontrado"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
-msgstr "Adicionar ao grupo"
+msgstr "Adicionar ao Grupo"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
-msgstr "Remover do grupo"
+msgstr "Remover do Grupo"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Política de gráficos padrão para este grupo de usuários"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Política de modelo de gráfico padrão para este grupo de usuários"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Política de árvore padrão para este grupo de usuários"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Membros"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Gestão de Grupos de Utilizadores [editar: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Gestão de Grupos de Utilizadores [novo]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Gestão de Grupos de Utilizadores"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Nenhum grupo de usuários encontrado"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Associação de Usuários %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Mostrar Membros"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Limpar"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Estatísticas de Fontes de Dados"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Base de dados"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Definições da Base de Dados"
+
+#: utilities.php:153
+msgid "Database Status"
+msgstr "Status do banco de dados"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "Informações sobre PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangeLogLanguage"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Suporte Técnico [%s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Não Instalado ou seus caminhos não estão definidos.  Por favor, instale se você deseja monitorar dispositivos habilitados para SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "Configurações de configuração"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERROR: A versão instalada do RRDtool não excede a versão configurada.<br>Por favor visite as %s e selecione a versão correta do Utilitário do RRDtool."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERRO: RRDtool 1.2.x+ não suporta o formato de imagens GIF, mas o(s) gráfico(s) e/ou modelos \"%d\" têm GIF definido como o formato de imagem."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Base de dados"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "Informações sobre PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Suporte Técnico [%s]"
-
-#: utilities.php:252
-#, fuzzy
+#: utilities.php:268
 msgid "General Information"
 msgstr "Informações Gerais"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "Versão NET-SNMP"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
 msgstr "Configurado"
 
-#: utilities.php:286
-#, fuzzy
+#: utilities.php:302
 msgid "Found"
 msgstr "Encontrado"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Total: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Informações sobre Poller"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Versão diferente de Cacti e Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Acção[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Não há itens para pesquisar"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Nome"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Processo"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Canais execução"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Processos simultâneos"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Tópicos Max"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Servidores PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Testar a ligação"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Tempo de espera do script"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Máximo OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Estatísticas da última execução"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
-msgstr "Memória do Sistema"
+msgstr "Memória do sistema"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Informações do PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Versão do PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "A versão 5.5.0+ do PHP é recomendada devido ao suporte a hashing de senha forte."
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "SO PHP"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Instalado. <span class=\"deviceDown\">Nota: Se você planeja usar o SNMPv3, remova o php-snmp e use o conjunto de ferramentas Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Você definiu o limite de memória para \"ilimitado\"."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "É altamente sugerido que você altere seu limite de memória php.ini para %s ou superior."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Esse valor de memória sugerido é calculado com base no número de fontes de dados presentes e só deve ser usado como sugestão; os valores reais podem variar de sistema para sistema com base nas necessidades."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+#, fuzzy
+msgid "Variable Name"
+msgstr "Variável"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Informações da tabela MySQL - Tamanhos em KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Comprimento médio da linha"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Comprimento dos dados"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Comprimento do Índice"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Comentário"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Não é possível recuperar o status da tabela"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Informações sobre o módulo PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Histórico de Login de Usuário"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Eliminado/Inválido"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Resultado"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Sucesso - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Sucesso - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Sucesso - Pswd"
 
-#: utilities.php:709
-#, fuzzy
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Tentativas"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Ir"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Limpar"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Purga"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Log do usuário de purga"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Logins de usuário"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Endereço de IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Usuário Removido)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Log [Linhas totais: %d - Itens não correspondentes ocultos]."
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Log [Linhas de Total: %d - Todos os Itens Mostrados]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Limpar Cacti Log"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti Log Cleared"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Erro: Incapaz de limpar o registo, sem permissões de escrita."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Erro: Incapaz de limpar o registo, o ficheiro não existe."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Itens de cache de consulta de dados"
 
-#: utilities.php:1380
-#, fuzzy
+#: utilities.php:1506
 msgid "Query Name"
 msgstr "Nome da consulta"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Permitir que o termo de pesquisa inclua a coluna de índice"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Incluir índice"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Valor do campo"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Indexar"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Itens de cache do Poller"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Script"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Versão SNMP:"
 
-#: utilities.php:1838
-#, fuzzy
+#: utilities.php:1963
 msgid "Community:"
-msgstr "Comunidade"
+msgstr "Comunidade:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
-msgstr "OID:"
+msgstr "OID"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Utilizador:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Script"
+msgstr "Script:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Servidor Script:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Página de suporte técnico Cacti.  Usado por desenvolvedores e pessoas de suporte técnico para ajudar com questões em Cacti.  Inclui verificações de problemas comuns de configuração."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Administração de Logs"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "O Cacti Log armazena estatísticas, erros e outras mensagens dependendo das configurações do sistema.  Esta informação pode ser usada para identificar problemas com o polidor e a aplicação."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Permite que os administradores naveguem pelo registro do usuário.  Os administradores também podem filtrar e exportar o log."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Administração de Cache Poller"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Estes são os dados que estão sendo passados ao polidor cada vez que ele corre. Estes dados são então, por sua vez, executados/interpretados e os resultados são alimentados nos arquivos RRD para criação de gráficos ou no banco de dados para exibição."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "O Data Query Cache armazena informações recolhidas a partir de tipos de entrada Data Query. Os valores destes campos podem ser utilizados na área de texto de Gráficos para Legendas, Etiquetas Verticais e GPRINTS, bem como em CDEF's."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Reconstruir o cache do Poller"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "O Poller Cache será gerado novamente se você selecionar esta opção. Use esta opção apenas no caso de uma falha de banco de dados se você estiver enfrentando problemas após a falha e já tiver executado as ferramentas de reparo do banco de dados.  Alternativamente, se você está tendo problemas com um Dispositivo específico, simplesmente salve novamente esse Dispositivo para reconstruir seu Cache Poller.  Há também uma interface de linha de comando equivalente a este comando que é recomendada para sistemas grandes.  <i class=\"deviceDown\">NOTE: Em sistemas grandes, este comando pode levar vários minutos a horas para ser completado e, portanto, não deve ser executado a partir da interface Cacti.  Você pode simplesmente executar 'php -q cli/rebuild_poller_cache.php --help' na linha de comando para mais informações.</i>."
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Reconstruir o cache de recursos"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Ao operar vários coletores de dados em Cacti, Cacti tentará manter o estado dos arquivos de chave em todos os coletores de dados.  Isso inclui todos os principais, não relacionados à instalação do site e arquivos de plugin.  Quando você força uma reconstrução do cache de recursos, o Cacti limpa o cache de recursos local, e então o reconstrói na próxima inicialização programada do poller.  Isso acionará todos os coletores de dados remotos para verificar novamente seus arquivos de site e plugin para obter consistência."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Boost Utilitários"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Ver Estado do impulso"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Esta opção de menu permite-lhe visualizar várias definições de impulso e estatísticas associadas à configuração de impulso em curso."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Estatísticas de Fontes de Dados"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Estatísticas de Fontes de Dados"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Essa seleção de menu limpará todas as estatísticas de fonte de dados existentes do banco de dados. Se as Estatísticas da fonte de dados estiverem ativadas, as Estatísticas das fontes de dados iniciarão a coleta novamente na próxima passagem do Data Collector."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "Utilitários RRD"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "Limpador RRDfile"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Ao eliminar as origens de dados de Cacti, os arquivos RRD correspondentes não são removidos automaticamente.  Use este utilitário para facilitar a remoção destes arquivos antigos."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "Utilitários SNMPAgent"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Ver Cache SNMPAgent"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Isso mostra todos os objetos sendo manipulados pelo SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Reconstruir Cache SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "O cache SNMP será limpo e gerado novamente se você selecionar esta opção. Note que é preciso mais uma execução de poller para restaurar o cache SNMP completamente."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Exibir log de notificação de SNMPAgent"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Este menu permite que você veja os últimos eventos que o SNMPAgent tratou em relação aos receptores de notificação registrados."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Permite que os administradores mantenham receptores de notificação SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Utilitários do Sistema Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Aviso de Ultrapassagem"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "Timed Out"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Outro"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Nunca Corra"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Não é possível abrir o diretório"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "O diretório não existe!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Status de impulso atual"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Aumentar a atualização sob demanda:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Total de fontes de dados:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Registos de impulso pendentes:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Registos de impulso arquivados:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Total Boost Records:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Aumente as estatísticas de armazenamento"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Motor de banco de dados:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Tamanho da(s) tabela(s) de aumento de corrente:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Avg Bytes/Registro:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "%d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Comprimento máximo do registro:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Ilimitado"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Tamanho máximo permitido da tabela de aumento:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Registos Máximos Estimados:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Estatísticas de tempo de execução"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Última Hora de Início:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Duração da última execução:"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d minutes"
-msgstr "A cada %d minutos"
+msgstr "%d minutos"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d seconds"
 msgstr "% d segundos"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0,2f por cento da frequência de actualização)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Atualizações do RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Peak Poller Memória:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Temporizadores de tempo de execução detalhados:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Memória Máxima de Polidor Permitida:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Configuração do tempo de execução"
 
-#: utilities.php:2256
-#, fuzzy
+#: utilities.php:2404
 msgid "Update Frequency:"
-msgstr "Frequência de atualização:"
+msgstr "Fraquência da atualização:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Próxima Hora de Início:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Registros máximos:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Registros"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Tempo de execução máximo permitido:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Status do cache de imagens:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Cache Directory:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Arquivos em cache:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Tamanho dos Arquivos em cache:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "Cache SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Dados de coluna"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "Escalar"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Registro de notificação SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
-#, fuzzy
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
-msgstr "Receptor"
+msgstr "Recetor"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "Entradas de log"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Gravidade Nível: %s"
@@ -20772,300 +20964,353 @@ msgstr "Clique em 'Continuar' para elimi
 msgid "VDEF Name: %s"
 msgstr "Nome VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Remover item VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Pré-visualização do VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Itens VDEF [editar: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Itens VDEF [novo]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Tipo de item VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Escolha que tipo de item VDEF é este."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "Valor do item VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Entrar um valor para este item VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [editar: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [novo]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Excluir item VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "O nome deste VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Nome VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Os VDEFs que estão em uso não podem ser apagados. Em uso é definido como sendo referenciado por um Gráfico ou um Modelo de Gráfico."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "O número de Gráficos que utilizam este VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "O número de Modelos de Gráficos usando este VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Sem VDEFs"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Modelo não encontrado"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Ver Cache SNMPAgent"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Não modelado"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Exibir log de notificação de SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "O timehift padrão que você deseja exibir quando exibe gráficos"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Plugins Legados 1.x"
+
+#~ msgid "Resize"
+#~ msgstr "Redimensionar"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Exibição de gráfico padrão Timeshift"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "As seguintes fontes de dados são utilizadas por estes gráficos:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "O período de tempo padrão que você deseja exibir ao exibir gráficos"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Redimensionar Gráfico(s) Selecionado(s)"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Tempo de exibição de gráfico padrão"
+#~ msgid "Create Aggregate"
+#~ msgstr "Criar agregado"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Template [novo]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Com o moderno armazenamento do tipo SSD, essa operação realmente degrada o disco mais rapidamente e adiciona uma sobrecarga de 50% em todas as operações de gravação."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Modelo [editar: %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "O campo de seleção não retornou dados.  Não é possível continuar o Re-Index para dados GET..."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Forneça o Cronograma de Manutenção um nome significativo"
+#~ msgid "Graph Size"
+#~ msgstr "Tamanho do gráfico"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Depurando a Fonte de Dados"
+#~ msgid "Non-Device"
+#~ msgstr "Não-dispositivo"
 
-#~ msgid "New Check"
-#~ msgstr "Nova Verificação"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Canais execução"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Clique para mostrar a saída de consulta de dados para sfield &#39; %s&#39;"
+#~ msgid "Log"
+#~ msgstr "Registos"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Depuração de dados"
+#~ msgid "Time:"
+#~ msgstr "Tempo"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Depurador de origem de dados"
+#~ msgid "Swaps:"
+#~ msgstr "Trocas:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Depurador de origem de dados"
+#~ msgid "Pages:"
+#~ msgstr "Páginas:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Os seus Servidores Web PHP está devidamente configurado com um Fuso horário."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Entrar no Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "As configurações de Fuso horário do PHP dos seus Servidores Web não foram definidas.  Por favor, edite php.ini e descomente a configuração 'date.timezone' e configure-a para o fuso horário dos Servidores Web de acordo com as instruções de instalação do PHP antes de instalar o Cacti."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<Foi emitido um alerta que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Suporte a fuso horário"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<Foi emitido um aviso que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "O ID do dispositivo não foi definido ao tentar criar Graph e Threshold"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Solucionador de problemas de origem de dados"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "O ID do modelo Threshold não foi definido ao tentar criar Graph e Threshold"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "O Perfil RRA corresponde à estrutura do arquivo RRD?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "O Gráfico a ser utilizado para este item de relatório."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Erro de Mailer: Não <b>TO</b> conjunto de endereços!!<br>Se estiver usando o link <i>Teste Mail</i>, defina a configuração <b>Alerta e-mail</b>."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Adicionar consulta de dados ao modelo do dispositivo"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "RRD Atualizado"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Você deve especificar o 'Limiar de alerta alto' ou 'Limiar de alerta baixo' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Limiares impossíveis: 'Limiar alto' menor ou igual a 'Limiar baixo'<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Limiares impossíveis: 'Limiar de advertência alto' menor ou igual a 'Limiar de advertência baixo'<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Com os limiares da linha de base activados."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Você deve especificar 'Baseline Deviation UP' ou 'Baseline Deviation DOWN' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Não foi possível encontrar o item '%d' do modelo de gráfico ligado no limite '%d' do limite"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Permissão negada"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "Gráfico criado: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Sem limiar(s) Criado(s).  Ou já existem, ou não foram encontradas combinações correspondentes."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "'%s' deve ser definido para valor inteiro positivo!<br>RECORD NÃO ATUALIZADO!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "O Estado associado a este Site."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "'%s' deve ser definido para valor inteiro positivo!<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Sem limiar(s) Criado(s).  Ou já existem, ou não foram encontradas combinações correspondentes."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Gráfico criado: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Permissão negada"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Erro de Mailer: Não <b>TO</b> conjunto de endereços!!<br>Se estiver usando o link <i>Teste Mail</i>, defina a configuração <b>Alerta e-mail</b>."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Não foi possível encontrar o item '%d' do modelo de gráfico ligado no limite '%d' do limite"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "O Perfil RRA corresponde à estrutura do arquivo RRD?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Você deve especificar 'Baseline Deviation UP' ou 'Baseline Deviation DOWN' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Solucionador de problemas de origem de dados"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Com os limiares da linha de base activados."
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Limiares impossíveis: 'Limiar de advertência alto' menor ou igual a 'Limiar de advertência baixo'<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Suporte a fuso horário"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Limiares impossíveis: 'Limiar alto' menor ou igual a 'Limiar baixo'<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "As configurações de Fuso horário do PHP dos seus Servidores Web não foram definidas.  Por favor, edite php.ini e descomente a configuração 'date.timezone' e configure-a para o fuso horário dos Servidores Web de acordo com as instruções de instalação do PHP antes de instalar o Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Você deve especificar o 'Limiar de alerta alto' ou 'Limiar de alerta baixo' ou ambos!<br>RECORD NÃO ATUALIZADO!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Os seus Servidores Web PHP está devidamente configurado com um Fuso horário."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD Atualizado"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Depurador de origem de dados"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Adicionar consulta de dados ao modelo do dispositivo"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Depurador de origem de dados"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "O Gráfico a ser utilizado para este item de relatório."
+#~ msgid "Data Debug"
+#~ msgstr "Depuração de dados"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "O ID do modelo Threshold não foi definido ao tentar criar Graph e Threshold"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Clique para mostrar a saída de consulta de dados para sfield &#39; %s&#39;"
+
+#~ msgid "New Check"
+#~ msgstr "Nova Verificação"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "O ID do dispositivo não foi definido ao tentar criar Graph e Threshold"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Depurando a Fonte de Dados"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<Foi emitido um aviso que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Forneça o Cronograma de Manutenção um nome significativo"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<Foi emitido um alerta que requer a sua atenção: <(<HOSTNAME>)<br><b>b>URL</b>: <URL><br>b>b>Mensagem</b>: <SUBJECT><br><br><br><GRAPH></body></html>"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Modelo [editar: %s]"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Entrar no Cacti"
+#~ msgid "Template [new]"
+#~ msgstr "Template [novo]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Páginas:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Tempo de exibição de gráfico padrão"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Trocas:"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "O período de tempo padrão que você deseja exibir ao exibir gráficos"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Tempo"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Exibição de gráfico padrão Timeshift"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Registos"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "O timehift padrão que você deseja exibir quando exibe gráficos"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Canais execução"
+#~ msgid "Non Templated"
+#~ msgstr "Não modelado"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Não-dispositivo"
+#~ msgid "Template Not Found"
+#~ msgstr "Modelo não encontrado"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Tamanho do gráfico"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "O arquivo que contém o SSL Certificate Authority para usar para se conectar ao banco de dados remoto."
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "O campo de seleção não retornou dados.  Não é possível continuar o Re-Index para dados GET..."
+#~ msgid "%d Outliers"
+#~ msgstr "%d Outliers"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Com o moderno armazenamento do tipo SSD, essa operação realmente degrada o disco mais rapidamente e adiciona uma sobrecarga de 50% em todas as operações de gravação."
+#~ msgid "%s Standard Deviations"
+#~ msgstr "Desvios Padrão"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Criar agregado"
+#~ msgid "No Task"
+#~ msgstr "Nenhuma tarefa"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Redimensionar Gráfico(s) Selecionado(s)"
+#~ msgid "%d Samples"
+#~ msgstr "%d Amostras"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "As seguintes fontes de dados são utilizadas por estes gráficos:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o conjunto de caracteres utf8, pois alguns caracteres levam mais de um único byte. Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo. Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
 
-#~ msgid "Resize"
-#~ msgstr "Redimensionar"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Ao usar Cacti com idiomas diferentes do inglês, é importante usar o tipo de agrupamento utf8_general_ci como alguns caracteres levam mais de um único byte.  Se você é o primeiro a instalar o Cacti agora mesmo, pare, faça as alterações e comece de novo.  Se o seu Cacti tem estado a funcionar e está em produção, consulte a Internet para obter instruções sobre como converter as suas bases de dados e tabelas, caso pretenda suportar outras línguas."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Parâmetros de execução específicos da coluna vertebral"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "O intervalo cron em uso.  Você precisa definir essa configuração para o intervalo que seu cron ou tarefa agendada está em execução no momento."
diff -pruN 1.2.10+ds1-1/locales/po/ru-RU.po 1.2.16+ds1-1/locales/po/ru-RU.po
--- 1.2.10+ds1-1/locales/po/ru-RU.po	2020-03-01 23:53:32.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/ru-RU.po	2020-11-30 18:20:05.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti Russian Language File\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:47-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:27-0400\n"
 "Last-Translator: Patrick Rademaker\n"
 "Language-Team: KPbIC <Cacti>\n"
 "Language: ru\n"
@@ -11,9 +11,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "О Cacti"
 
@@ -55,7 +55,7 @@ msgstr "Лицензионное сог
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti лицензирован под GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Это приложение является свободным программным обеспечением; Вы можете распространять его и/или изменять в соответствии с условиями GNU General Public License, опубликованной Free Software Foundation; Либо 2ой версии лицензии (по вашему выбору), любой более поздней версии."
 
@@ -65,21 +65,21 @@ msgstr "Эта программа рас
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Удалить"
@@ -114,7 +114,7 @@ msgstr "Ассоциировать с Ag
 msgid "Disassociate with Aggregate"
 msgstr "Разошлись с Aggregate (агрегировать)"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Поместить в дерево (%s)"
@@ -127,35 +127,36 @@ msgstr "Нажмите кнопку \"П
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Отмена"
@@ -163,34 +164,36 @@ msgstr "Отмена"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Продолжить"
 
@@ -210,10 +213,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Для того, чтобы перевести приведенные ниже агрегатные графики в агрегат на основе шаблонов, они должны использовать только один шаблон графика.  Пожалуйста, нажмите \"Возврат\", а затем выберите только Агрегированный график, который использует тот же Шаблон графика."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Вернуть"
@@ -273,10 +276,9 @@ msgid "Click 'Continue' to add the selec
 msgstr "Нажмите кнопку \"Продолжить\", чтобы добавить выбранные графики в следующий отчет."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
-msgstr "Название отчета"
+msgstr "Имя отчета"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
@@ -333,7 +335,7 @@ msgstr "Диаграмма (диагра
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы поместить следующий график(ы) агрегирования под ветвь дерева."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr "Ветка назначения"
 
@@ -350,391 +352,411 @@ msgstr "Графики [новый]"
 msgid "Graph Items [edit: %s]"
 msgstr "Графики [редактировать %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, php-format
 msgid "[edit: %s]"
 msgstr "[редакция: %s"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Настройки агрегированного графика"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Детали"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Элементы"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Предпросмотр"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Настройки агрегированного графика"
+
+#: aggregate_graphs.php:736
 msgid "Turn Off Graph Debug Mode"
 msgstr "Отключить режим отладки для графиков"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 msgid "Turn On Graph Debug Mode"
 msgstr "Включить режим отладки для графиков"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 msgid "Show Item Details"
 msgstr "Показать подробности"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Агрегированный предварительный просмотр (%s)"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Настройки агрегированного графика"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Агрегированный предварительный просмотр (%s)"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool Command:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Нет Чеков"
+msgstr "Не проверено"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool говорит:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Агрегированный график %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Всего"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Все элементы"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr "Настройки графика"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Показать"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 msgid "Hide Item Details"
 msgstr "Скрыть подробности"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 msgid "Matching Graphs"
 msgstr "Сопоставление графиков"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Найти"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Графики"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Стандартно"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 msgid "Part of Aggregate"
 msgstr "Часть совокупности"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Выполнить"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 msgid "Set/Refresh Filters"
 msgstr "Установить/Обновить фильтры"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Очистить"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Очистить фильтры"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "Название Графика"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ИД"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Включается в состав агрегированных показателей"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Размер"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Нет"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Да"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "Графики не найдены"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[ Применяется пользовательский список графиков - фильтровать список FROM ]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Агрегированные графики"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Шаблон"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Любой"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Нет"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Название для сводных графиков"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Идентификатор внутренней базы данных для данного объекта"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Агрегированный шаблон"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Агрегированный шаблон, на основе которого построены данные Агрегированные графики"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Агрегированные графики не найдены"
@@ -770,26 +792,26 @@ msgid "Aggregate Template [new]"
 msgstr "Агрегированный шаблон [новый]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Агрегированные шаблоны"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Шаблоны"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Имеет графики"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Название шаблона"
 
@@ -798,24 +820,24 @@ msgstr "Название шаблона"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Используемые агрегированные шаблоны невозможно удалить.  Используемый определяется как связанный с агрегатом."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "Удаляемый"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Графики Использование"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "Шаблон Графика"
 
@@ -824,222 +846,219 @@ msgstr "Шаблон Графика"
 msgid "No Aggregate Templates Found"
 msgstr "Нет Обобщенных шаблонов Обнаружено не было"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Вы не можете использовать ранее введенный пароль!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Ваши новые пароли не совпадают, пожалуйста, введите заново."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Ваш текущий пароль неверен. Пожалуйста, попробуйте еще раз."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Ваш новый пароль не может быть таким же, как и старый. Пожалуйста, попробуйте еще раз."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Принудительная смена пароля"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Требования к паролю включают в себя:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Должно быть не менее %d символов в длину"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Должен включать смешанный случай"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Должен включать не менее 1 числа"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Должен включать по крайней мере 1 специальный символ"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Невозможно повторно использовать для смены %d пароля."
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Изменить пароль"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Пожалуйста, введите ваш текущий пароль и новый <br>Cacti пароль."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Пожайлуста введите Ваши логин и пароль:"
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Имя Пользователя"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Текущий пароль"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Новый пароль"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Подтвердите новый пароль"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr " Сохранить "
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Версия %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Слишком короткий пароль"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Подтверждение пароля Пассы проверки пароля"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Пароли не совпадают"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Соответствие паролей"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Настроена базовая аутентификация Web Basic, но с веб-сервера не было передано ни одного имени пользователя. Убедитесь, что на веб-сервере включена аутентификация."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s аутентифицированы веб сервером, но и шаблоны, и гостевые пользователи не определены в Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Ошибка поиска LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP Ошибка: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "ID пользователя шаблона %s не существует."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Гостевой идентификатор пользователя %s не существует."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Доступ запрещен, учетная запись пользователя отключена."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Доступ запрещен, пожалуйста, свяжитесь с администратором кактусов."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Утилиты Cacti"
+msgstr "Кактусовые"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Вход на сайт Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Аутентификация"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Введите имя пользователя и пароль ниже"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Пароль"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Локальный"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
-msgstr "царство"
+msgstr "Царство"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Оставаться в сети"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Вход"
 
-#: auth_login.php:793
+#: auth_login.php:772
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Не верный логин или пароль, попробуйте ещё раз"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Учетная запись пользователя Отключена"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Общие"
 
@@ -1048,44 +1067,43 @@ msgstr "Общие"
 msgid "User Account Details"
 msgstr "Данные учетной записи пользователя"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "В виде дерева"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Список"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
-#, fuzzy
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
-msgstr "Предварительный просмотр"
+msgstr "Предварительный просмотр Представления Toolset"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Имя Пользователя"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Имя пользователя для входа в систему."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Полное Имя"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Более описательное имя для этого пользователя, которое может включать пробелы или специальные символы."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Адрес электронной почты"
 
@@ -1105,7 +1123,6 @@ msgid "Return all User Settings to Defau
 msgstr "Восстановление значений по умолчанию для всех пользовательских настроек."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
 msgstr "Очистить конфиденциальные данные"
 
@@ -1124,7 +1141,7 @@ msgstr "Выход из системы 
 msgid "Clear all your Login Session Tokens."
 msgstr "Очистите все свои жетоны сеанса входа в систему."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Настройки"
 
@@ -1156,202 +1173,213 @@ msgstr "Сброс"
 msgid "Add Device"
 msgstr "Добавить устройство"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Удалить устройство(ы)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Вниз"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Вверх"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Добавлено вручную через интерфейс автоматизации устройства."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Добавлено в Кактусы"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Устройство"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Не добавлено в Кактусы"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы добавить следующее обнаруженное устройство (устройства)."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Регистраторы"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Выбрать шаблон"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Метод доступности"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Добавить устройство(ы)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Нажмите кнопку \"Продолжить\", чтобы добавить следующее обнаруженное устройство (устройства)."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Удалить устройство(ы)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Устройства"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Имя устройства"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Имя SNMP Name"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Местоположение"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Контакт"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Описание"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "ОС"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Аптайм"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Статус"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr "Последняя проверка"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "Не обнаружено"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "Устройства не найдены"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Фильтры обнаружения"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Сеть"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 msgid "Reset fields to defaults"
 msgstr "Сбросить поля по умолчанию"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Экспорт"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr "Экспорт в файл"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Удалить"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Очистка Открытые устройства"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "Н/Д"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Дублировать"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1360,7 +1388,7 @@ msgstr "Включить"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1456,15 +1484,15 @@ msgid "Graph Creation Criteria"
 msgstr "Критерии создания графиков"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Правила построения графиков"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Запрос данных"
@@ -1472,33 +1500,33 @@ msgstr "Запрос данных"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Включено"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Выключен"
 
@@ -1516,9 +1544,9 @@ msgstr "Название этого пр
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Идентификатор внутренней базы данных для этого правила.  Полезен для выполнения отладки и автоматизации."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Тип диаграммы"
 
@@ -1596,27 +1624,27 @@ msgstr "Запуск обнаружен
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы отменить запуск Network Discovery(ов)."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Получить"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Вручную"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Ежедневно"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Еженедельно"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Ежемесячно"
 
@@ -1635,15 +1663,15 @@ msgstr "Диапазон обнаруж
 msgid "Network Discovery Range [new]"
 msgstr "Диапазон обнаружения сети [новый]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Основые Настройки"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1651,12 +1679,12 @@ msgstr "Основые Настройк
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Имя"
 
@@ -1670,7 +1698,7 @@ msgstr "Придайте этой Сет
 msgid "New Network Discovery Range"
 msgstr "Новый диапазон обнаружения сети"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Сборщик данных"
@@ -1754,9 +1782,9 @@ msgstr "%d Резьба"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "%d Резьба"
@@ -1772,7 +1800,7 @@ msgid "After the selected Run Limit, the
 msgstr "После выбора Лимита пробега процесс обнаружения будет завершен."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr "%d Минута"
@@ -1780,49 +1808,49 @@ msgstr "%d Минута"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d Минут"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
-#, fuzzy, php-format
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
+#, php-format
 msgid "%d Hour"
 msgstr "%d Час"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d Часа(ов)"
@@ -1949,37 +1977,37 @@ msgid "What Day(s) of the week will this
 msgstr "В какой(ые) день(ы) недели будет обнаружен(ые) этот диапазон сети."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Воскресенье"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Понедельник"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Вторник"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Среда"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Четверг"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Пятница"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Суббота"
 
@@ -1993,56 +2021,55 @@ msgstr "Месяцы лет"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Какие месяцы года будет открыт этот диапазон сети."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Январь"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Февраль"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Март"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Апрель"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Май"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Июнь"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Июль"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Август"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Сентябрь"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Октябрь"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Ноябрь"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Декабрь"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Дни месяца"
 
@@ -2087,8 +2114,8 @@ msgstr "День недели"
 msgid "Reachability Settings"
 msgstr "Настройки доступности"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Параметры SNMP"
@@ -2109,7 +2136,7 @@ msgid "The type of ping packet to send."
 msgstr "Тип посылаемого ping-пакета."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Пинг-порт"
@@ -2120,7 +2147,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP или UDP порт для попытки соединения."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Значение тайм-аута пинга"
@@ -2131,7 +2158,7 @@ msgid "The timeout value to use for host
 msgstr "Значение таймаута, используемое для ICMP и UDP пинга хоста.  Это значение таймаута SNMP хоста применяется для пингов SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Пинг-рецидив счетчик повторов"
@@ -2197,7 +2224,7 @@ msgid "Network Filters"
 msgstr "Сетевые фильтры"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Сети"
 
@@ -2252,16 +2279,16 @@ msgstr "Следующий старт"
 msgid "Last Started"
 msgstr "Последний раз я начинал"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "В процессе"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Неактивно"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Никогда"
 
@@ -2270,267 +2297,278 @@ msgstr "Никогда"
 msgid "No Networks Found"
 msgstr "Нет сетей найдено"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Обновить"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
-msgstr "%d Секунды"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> секунд"
 
 #: automation_networks.php:1228
 #, fuzzy
 msgid "Clear Filtered"
 msgstr "Очистить Отфильтрованные"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующие опции SNMP."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы скопировать следующие параметры SNMP. Можно также изменить формат заголовка для новых параметров SNMP."
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Формат имени"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "имя"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Опции SNMP автоматизации"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Предмет автоматизации не существует. Не может дублироваться."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующий элемент опции SNMP."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Опция SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Версия SNMP: <b>%s</b>s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "Сообщество/Имя пользователя SNMP: <b>%s</b>s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Удалить элемент SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Параметры SNMP [Редактировать: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Параметры SNMP [новые]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "*Sequence* (секвенция)"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Последовательность пунктов."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "Параметр SNMP Установить [Изменить: %s]."
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "Опция SNMP Установить [new] (новый)"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Введите имя этого набора опций SNMP."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Опции SNMP автоматизации"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Пункт"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Версия"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Сообщество"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Порт"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Пауза"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "Попытки"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Макс ОСПИД"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Имя пользователя Auth Имя пользователя"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Auth Password"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Авторский протокол"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Частная парольная фраза"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Частный протокол"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Контекст"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Действие"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Пункт #%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "нет"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Переместить вниз"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Движение вверх"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Элементы SNMP отсутствуют"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Удалить элемент опции SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Правила SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Опции SNMP Установки параметров SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Набор параметров SNMP Опций"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Сети Использование"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP-записи"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1 Вводы"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 Вводы"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 Вводы"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Нет наборов параметров SNMP Не найдено"
@@ -2545,8 +2583,8 @@ msgstr "Нажмите кнопку \"П
 msgid "Delete Automation Template(s)"
 msgstr "Удалить шаблон(ы) автоматизации"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2612,8 +2650,8 @@ msgstr "Шаблоны автомати
 msgid "Device Automation Templates"
 msgstr "Шаблоны автоматизации устройства"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Имя Шаблона"
 
@@ -2622,8 +2660,8 @@ msgstr "Имя Шаблона"
 msgid "System ObjectId Match"
 msgstr "Совпадение объектов системы"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Заказ"
 
@@ -2687,8 +2725,8 @@ msgstr "Критерии создани
 msgid "Change Leaf Type"
 msgstr "Изменить тип листа"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "ВНИМАНИЕ:"
 
@@ -2708,8 +2746,8 @@ msgid "Are you sure you wish to continue
 msgstr "Ты уверен, что хочешь продолжить?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Правила работы с деревом"
@@ -2735,9 +2773,8 @@ msgid "Using Grouping"
 msgstr "Использование группировки"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "ПУТЬ"
+msgstr "ROOT - объектно-ориентированный набор библиотек для анализа масштабируемых данных"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2768,8 +2805,8 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2798,68 +2835,67 @@ msgstr "CDEF имя: %s"
 msgid "Remove CDEF Item"
 msgstr "Удалить элемент CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Предварительный просмотр CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Элементы CDEF [редактировать: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Тип элемента CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Выберите тип элемента CDEF."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Значение элемента CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Введите значение для этого элемента CDEF."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [редактирование: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [new]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Пункты CDEF"
 
-#: cdef.php:613 vdef.php:596
-#, fuzzy
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
-msgstr "Пункт Значение"
+msgstr "Значение позиции"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Пункт #%d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Удалить пункт CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEF"
@@ -2869,7 +2905,7 @@ msgstr "CDEF"
 msgid "CDEF Name"
 msgstr "CDEF Name"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Название этого CDEF."
@@ -2884,8 +2920,8 @@ msgstr "Использованные CDE
 msgid "The number of Graphs using this CDEF."
 msgstr "Количество графиков, использующих этот CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Использование шаблонов"
@@ -2906,9 +2942,8 @@ msgid "FATAL: YOU DO NOT HAVE ACCESS TO
 msgstr "ФАТАЛЬНО: У ВАС НЕТ ДОСТУПА К ЭТОЙ ОБЛАСТИ КАКТУСОВ."
 
 #: color.php:170
-#, fuzzy
 msgid "Unnamed Color"
-msgstr "Неназванный цвет"
+msgstr "Без имени"
 
 #: color.php:187
 #, fuzzy
@@ -2946,7 +2981,7 @@ msgstr "Импорт цветов из 
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Пожалуйста, укажите местоположение файла CSV, содержащего информацию о цвете."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Выбрать файл"
 
@@ -2995,17 +3030,16 @@ msgstr "Цвета [Редактиров
 msgid "Colors [new]"
 msgstr "Цвета [новые]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Цвета"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Названные цвета"
+msgstr "Именованные цвета"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Импорт"
 
@@ -3014,61 +3048,60 @@ msgstr "Импорт"
 msgid "Export Colors"
 msgstr "Цвета экспорта"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "Шестнадцатеричный"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Значение гексагона для этого цвета."
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "Название Цвета"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Название этого определения Цвета."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Этот цвет называется цветом, который можно только читать."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Названный цвет"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Цвет"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Цвет, как показано на экране."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Используемые цвета удалить нельзя.  Используемый определяется как ссылка либо на используемый график, либо на шаблон графика."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Количество Графиков, использующих этот цвет."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Количество шаблонов графиков, использующих этот цвет."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Нет цветов найдено"
@@ -3084,18 +3117,17 @@ msgid "Color Item"
 msgstr "Цветной элемент"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Пункт # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "Элементы"
+msgstr "Нет элементов"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
@@ -3103,7 +3135,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
@@ -3111,7 +3143,7 @@ msgstr[0] "Удалить цветово
 msgstr[1] "Удалить шаблоны графиков"
 msgstr[2] ""
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
@@ -3119,7 +3151,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
@@ -3127,7 +3159,7 @@ msgstr[0] "Дублировать цве
 msgstr[1] "Продублировать шаблоны графиков"
 msgstr[2] ""
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
@@ -3135,7 +3167,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] "Нажмите кнопку \"Продолжить\", чтобы создать Агрегированный график из выбранных графиков."
 msgstr[2] "Нажмите кнопку \"Продолжить\", чтобы создать Агрегированный график из выбранных графиков."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
@@ -3143,83 +3175,83 @@ msgstr[0] "Синхронизация г
 msgstr[1] "Синхронизация графиков с шаблонами графиков"
 msgstr[2] "Синхронизация графиков с шаблонами графиков"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Цветовые шаблоны Элементы [новые]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Элементы цветового шаблона [Редактировать: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Удалить цветной элемент"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Цветовой шаблон [Изменить: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Цветовой шаблон [новый]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Цветной шаблон \"%s\" выдал% d шаблонов агрегатов и% d не шаблонных агрегатов."
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Цветовой шаблон \"%s\" не содержал шаблонов или графиков с использованием этого цветового шаблона."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Цветовые шаблоны"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Используемые цветовые шаблоны удалить нельзя. Используемый определяется как ссылка на используемый Обобщающий шаблон."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Цветовые шаблоны не найдены"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующий цвет шаблона."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Название Цвета"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Цветной гекс:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Удалить цветной элемент"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Элементы цветового шаблона [Изменить параметр отчета: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Элементы цветового шаблона [новый элемент отчета: %s]"
@@ -3263,10 +3295,10 @@ msgstr "Автоматическая о
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Восстановление источника данных получило неверный ID источника данных."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Источник Данных"
 
@@ -3275,7 +3307,7 @@ msgstr "Источник Данных"
 msgid "The Data Source to Debug"
 msgstr "Источник данных для отладки"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Пользователь"
 
@@ -3303,7 +3335,7 @@ msgstr "Внутренний идент
 msgid "The Status of the Data Source Debug Check."
 msgstr "Проверка состояния отладки источника данных."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Записи"
 
@@ -3313,7 +3345,6 @@ msgid "Determines if the Data Collector
 msgstr "Определяет, имеет ли Сборщик данных или Веб-сайт доступ на запись."
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
 msgstr "Существует"
 
@@ -3322,8 +3353,8 @@ msgstr "Существует"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Определяет, находится ли Источник данных в кэше Poller Cache."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Активный"
 
@@ -3362,7 +3393,7 @@ msgstr "RRD Обновлено"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Определяет, правильно ли был записан RRD-файл."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Вопросы"
 
@@ -3371,229 +3402,231 @@ msgstr "Вопросы"
 msgid "Summary of issues found for the Data Source."
 msgstr "Любые краткие вопросы, выявленные в отношении Источника данных."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Источники Данных"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Отладка"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Нет Чеков"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Не найдено"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Нет Чеков"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Проблемы найдены!  Ожидание обновления RRD-файла"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Инициалы не найдены!  Ожидание обновления RRD-файла"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Обновился ли RRD-файл?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Владелец файла RRD"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Веб-сайт работает как"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Поллер работает как"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Можно ли записать папку RRA с помощью опроса?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Можно ли записать RRD-файл с помощью опроса?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Существует ли файл RRD?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Активен ли источник данных?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Получил ли избиратель достоверные данные?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Обновился ли RRD-файл?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Метка времени первой проверкиШтампа времени"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Метка времени второй проверкиОтметка времени второй проверки"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Смогли ли мы преобразовать название?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Источник данных не был опрошен"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Поиск и устранение неисправностей [%s] Источник данных"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Обновить"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Поиск и устранение неисправностей [%s] Источник данных"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Поиск и устранение неисправностей [%s] Источник данных"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Повторный анализ"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Проверить"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Значение"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Результаты"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Установить по умолчанию"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Поля источников данных"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Вопрос"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Для атрибутов '%s', выдача найдена '%s'."
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Применить Предлагаемые Имена"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Шаги по ремонту [ %s ]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Шаги по ремонту [ Исправление из командной строки ]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Команда"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Ожидание завершения проверки источника данных для завершения проверки"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Все устройства"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Поиск и устранение неисправностей [%s] Источник данных"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "Устройство:"
+msgstr "Нет устройства"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Убрать проверку"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Профиль"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Все"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Ошибка"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Отладка"
 
@@ -3643,174 +3676,179 @@ msgstr "Дружественное им
 msgid "Remove Data Input Field"
 msgstr "Удалить поле ввода данных"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Похоже, что у этого скрипта нет входных значений, поэтому добавлять их нечего."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Поля вывода [Edit: %s] (редактирование: %s)"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Поле вывода"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Поля ввода [Редактировать: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Поле Ввода"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Методы ввода данных [редактирование: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Методы ввода данных [новые]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Запрос SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Запрос сценариев"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Запрос сценария - Сценарий Сервер"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Проверка Белого списка прошла успешно."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Проверка Белого списка не прошла.  Запустите CLI-скрипт input_whitelist.php, чтобы исправить ошибку."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Входная строка не существует в Белом списке.  Запустите CLI-скрипт input_whitelist.php, чтобы исправить ошибку."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Поля ввода Поля ввода"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Дружественное имя"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Порядок поля"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "Какую почтовую службу использовать для отправки почты"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Поля ввода отсутствуют"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Выходные поля"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Обновить RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Поля вывода Не могут быть удалены при наличии источников данных."
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Поля вывода отсутствуют"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Удалить поле ввода данных"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "Метод Ввода Данных"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Метод Ввода Данных"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Имя входа данных Имя входа"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Название метода ввода данных."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Идентификатор внутренней базы данных для данного Шаблона данных.  Полезно при выполнении автоматизации или отладки."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Используемые входы данных не могут быть удалены. Под используемыми понимается ссылка либо на источник данных, либо на шаблон данных."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Источники данных Использование"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Количество Источников данных, использующих данный Метод ввода данных."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Количество Шаблонов данных, в которых используется данный метод ввода данных."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr "Метод Ввода Данных"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Метод, используемый для сбора информации для данного Метода ввода данных."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Методы ввода данных не найдены"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
@@ -3818,7 +3856,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] "Вы уверены что хотите удалить этих пользователей?"
 msgstr[2] ""
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
@@ -3826,190 +3864,195 @@ msgstr[0] "Удалить запрос 
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующую Ассоциацию графиков запросов данных."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Имя графика: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Удалить элемент VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Преобразовать в Шаблон Графика"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Сопутствующий график/шаблоны данных [редактирование: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Сопутствующий график/шаблоны данных [редактирование: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Шаблоны ассоциированных данных"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Шаблон данных - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Если для этого шаблона требуется источник данных шаблона данных слева, выберите правильную колонку вывода XML, а затем включите отображение или отметьте галочкой или переключателем здесь."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Предлагаемые значения - Графики"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Уравнение"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Нет Рекомендуемых значений Найдено не было"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Имя поля"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
 msgstr "Рекомендуемое значение"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Добавить"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Добавить предложенное название графика Название Предлагаемое имя"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Предлагаемые значения - Источники данных"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Добавить имя источника данных Предлагаемое имя Предлагаемое имя"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Запросы данных [редактировать: %s]."
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Запросы данных [новые]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Успешно расположенный XML-файл"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Не удалось найти XML-файл."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Нет ассоциированых шаблонов графиков"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Имя шаблона графика Имя шаблона"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "Картографический ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Ассоциация только для чтения, пока не будет найден файл XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Шаблоны отображенных графиков с графиками доступны только для чтения."
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Шаблоны графиков не определены."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Удалить ассоциированный график"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Запросы данных"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Название запроса данных"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Название этого запроса данных."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Внутренний идентификатор для данного шаблона графика.  Полезно при выполнении автоматизации или отладки."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Использованные запросы данных удалить нельзя. Используемый определяется как ссылка либо на используемый график, либо на шаблон графика."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Количество графиков с помощью данного запроса данных."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Количество графиков Шаблоны с помощью данного запроса данных."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Метод ввода данных, используемый для сбора данных для источников данных, связанных с настоящим Запросом данных."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Запросов данных не найдено"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
@@ -4017,7 +4060,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
@@ -4025,7 +4068,7 @@ msgstr[0] "Удалить профиль
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
@@ -4033,7 +4076,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
@@ -4041,236 +4084,240 @@ msgstr[0] "Дублировать про
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Неудачно отремонтирован один или несколько RRD-файлов.  Ошибки см. в журнале кактусов."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующий Профиль источника данных RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Имя профиля: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Удаление профиля источника данных RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Каждая вставка является новой строкой"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Только для чтения некоторых элементов)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [редактирование: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Профиль источника данных [редактировать: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Профиль источника данных [новый]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Профиль источника данных RRA (нажмите сохранить, чтобы обновить промежутки времени)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Профиль источника данных RRA (только для чтения)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
-msgstr "Сохранение данных"
+msgstr "Хранение данных"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Срок действия графика"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Шаги"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Строк"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Выберите функцию(ы) консолидации"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Удалить профиль источника данных Элемент профиля источника данных"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s Кбайт на источник данных и %s Байт заголовка"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s Кбайт на источник данных"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d Года"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Год"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
-#, fuzzy, php-format
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
+#, php-format
 msgid "%d Month"
 msgstr "%d Месяц"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d Месяца"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
-#, fuzzy, php-format
+#, php-format
 msgid "%d Week"
-msgstr "Неделя"
+msgstr "%d Неделя"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d Недели"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
+#, php-format
 msgid "%d Day"
-msgstr "День"
+msgstr "%d День"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Дня(ей)"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Час"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Профили источников данных"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Профили"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Имеет ли источник данных"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Имя профиля источника данных Имя профиля"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Это профиль по умолчанию для всех новых шаблонов данных?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Используемые профили удалить нельзя. Под используемыми понимается ссылка на источник данных или шаблон данных."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Только чтение"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Профили, которые используются Источниками данных, читаются только в настоящее время."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
 msgstr "Частота Опроса"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Частота опроса для профиля"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Пульсация"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Количество времени, в секундах, без хороших данных перед сохранением данных как Неизвестно."
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Количество источников данных, использующих данный Профиль."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Количество Шаблонов данных, использующих этот профиль."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Профили источников данных не найдены"
@@ -4393,7 +4440,7 @@ msgstr[0] "Повторное испол
 msgstr[1] ""
 msgstr[2] ""
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Пользовательские данные [Ввод данных: %s]"
@@ -4413,7 +4460,7 @@ msgstr "(Из шаблона данны
 msgid "Nothing Entered"
 msgstr "Ничто не вошло"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Отсутствие полей ввода для выбранного источника входных данных"
@@ -4468,6 +4515,14 @@ msgstr "Выбранный шаблон
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Название, данное данному шаблону данных.  Обратите внимание, что вы можете изменить шаблоны только на 100% совместимые шаблоны графиков, что означает, что они включают идентичные источники данных."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Устройство"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4497,7 +4552,7 @@ msgstr "Пользовательские
 msgid "Data Source Item %s"
 msgstr "Источник данных Пункт %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Новый"
 
@@ -4511,14 +4566,14 @@ msgstr "Отладка источник
 msgid "RRDtool Tune Info"
 msgstr "Информация о настройке RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Внешний"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 минута"
 
@@ -4537,72 +4592,69 @@ msgstr "Источники данных
 msgid "Data Sources [ %s ]"
 msgstr "Источники данных [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Индекс"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "осиротевший"
+msgstr "Осиротевший"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "Имя источника данных"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Название этого Источника данных. Как правило, программно генерируется на основе определения Шаблона данных."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "Идентификатор внутренней базы данных для данного Источника данных. Полезно при выполнении автоматизации или отладки."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Количество графиков Шаблоны с помощью данного запроса данных."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Частота сбора данных для данного Источника данных."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Если этот Источник данных больше не используется графиками, его можно удалить."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Будут ли собираться данные для этого Источника данных или нет. Контролируется на уровне шаблона данных."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Шаблон данных, на котором основан этот Источник данных."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Источники данных не найдены"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Новый график"
+msgstr "Графики"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "Агрегаты"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Агрегаты"
@@ -4656,102 +4708,101 @@ msgstr "ПРИМЕЧАНИЕ: Это и
 msgid "Change Data Source Profile"
 msgstr "Изменить Профиль источника данных"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Шаблоны данных [Редактировать: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Редактирование метода ввода данных."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Шаблоны данных [новые]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Это поле всегда является шаблонированным."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Отметьте этот флажок, если вы хотите разрешить пользователю переопределять значение справа во время создания Источника данных."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Используемые шаблоны данных не могут быть изменены"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Источник данных Пункт [%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Если оставить это поле пустым, то значение будет выведено из устройства."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Шаблоны данных"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Имя шаблона данных Название шаблона"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Название данного Шаблона данных."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Идентификатор внутренней базы данных для данного Шаблона данных.  Полезно при выполнении автоматизации или отладки."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Используемые шаблоны данных удалить нельзя.  Под используемыми понимается ссылка на источник данных."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Количество источников данных, использующих данный шаблон данных."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Метод Ввода Данных"
+msgstr "Метод ввода"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Метод, используемый для помещения данных в файл источника данных RRD."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Имя профиля"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Профиль источника данных по умолчанию для данного Шаблона данных."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Источники данных, основанные на неактивных шаблонах данных, не будут обновляться при запуске опроса."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Шаблоны данных не найдены"
@@ -4776,12 +4827,12 @@ msgstr "Предустановки GPRIN
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT Presets [new] (новые)"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "Предустановки GPRINT"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4825,226 +4876,229 @@ msgstr "Количество графи
 msgid "No GPRINT Presets"
 msgstr "Отсутствие предустановок GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Просмотр графика"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Подробная информация о графике, Утилиты масштабирования и отладки"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV экспорт"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Нажмите, чтобы просмотреть только этот график в реальном времени"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Вид утилиты"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Графическая утилита Вид графической утилиты"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "График Источник/Свойства Источник/Свойства"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Графические данные"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Синтаксис графиков RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Какти Поллер еще не сбежал."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Режим реального времени был отключен вашим администратором."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Каталога кэша изображений не существует.  Пожалуйста, сначала создайте его и установите права доступа, а затем попытайтесь открыть другой график в реальном времени."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Каталог кэша изображений не доступен для записи.  Пожалуйста, установите разрешения, а затем попробуйте открыть еще один график в режиме реального времени."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Кактусы Графическое изображение в реальном времени"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Миниатюры"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "осталось всего несколько секунд."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "остались считанные секунды."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Изменение настроек устройства"
+msgstr "Сменить настройки"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Синхронизация графиков"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующий(ые) шаблон(ы) графика.  Любой график(ы), связанный(ые) с Шаблоном(ами), станет(ют) индивидуальным(ыми) графиком(ами)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 msgid "Delete Graph Template(s)"
 msgstr "Удалить шаблоны графиков"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы скопировать следующий(ые) шаблон(ы) графика. Вы можете изменить формат заголовка для нового шаблона(ов) графика."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 msgid "Duplicate Graph Template(s)"
 msgstr "Продублировать шаблоны графиков"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы изменить размеры следующих шаблонов графика и графика (шаблонов) до указанной ниже высоты и ширины.  Значения по умолчанию, указанные ниже, сохраняются в Настройках."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
 msgstr "Высота графика"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 msgid "Graph Width"
 msgstr "Ширина графика"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Формат Изображения"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 msgid "Resize Selected Graph Template(s)"
 msgstr "Изменить размер выбранных шаблонов"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы синхронизировать графики со следующими шаблонами графиков. Эта функция важна, если у вас есть графики, которые существуют с несколькими версиями графического шаблона и вы хотите сделать их все общими."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Синхронизация графиков с шаблонами графиков"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "График Элементы шаблона [Редактировать: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Входы графических элементов"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Нет входов"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "График Шаблон [Редактировать: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "График Шаблон [новый]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Параметры шаблона графика Параметры шаблона"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Установите этот флажок, если вы хотите разрешить пользователю переопределять значение справа во время создания графика."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Шаблоны Графиков"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Название этого шаблона графика."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Используемые шаблоны графиков удалить нельзя.  Используемый определяется как ссылка на него в графике."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Количество графиков, использующих данный шаблон графика."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Размер результирующих графиков по умолчанию."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Формат изображения по умолчанию для результирующих графиков."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "Вертикальная Метка"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Вертикальная этикетка для полученных графиков."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Отсутствие найденных шаблонов графиков"
@@ -5064,28 +5118,27 @@ msgstr "Связанные графич
 msgid "Item #%s"
 msgstr "Пункт #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Кур:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
-#, fuzzy
 msgid "Avg:"
-msgstr "Эйвг:"
+msgstr "В среднем:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Макс:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Мин:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "График Элементы шаблона [Редактировать график: %s]"
@@ -5128,7 +5181,7 @@ msgstr "[ Применяется пол
 msgid "View"
 msgstr "Вид"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Просмотр графиков"
@@ -5143,25 +5196,24 @@ msgid "Report"
 msgstr "Отчет"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Все графики и шаблоны"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Не шаблонированные"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
-#, fuzzy
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
-msgstr "Имя графика"
+msgstr "Имя Графика"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Название этого графика.  Обычно программируется на основе определения Шаблона графика или Рекомендуемых правил именования.  Максимальная длина заголовка регулируется в разделе Настройки->Видео."
@@ -5171,25 +5223,25 @@ msgstr "Название этого гр
 msgid "The device for this Graph."
 msgstr "Название этой группы."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Тип источника"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Основополагающий источник, на котором был основан этот График."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Имя источника"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Шаблон графика или запрос данных, на основе которого был построен этот график."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Размер этого графика, когда он не находится в режиме предварительного просмотра."
@@ -5199,8 +5251,8 @@ msgstr "Размер этого граф
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Выберите Отчет для добавления выбранных графиков."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Режим предварительного просмотра"
 
@@ -5209,66 +5261,64 @@ msgstr "Режим предварите
 msgid "Add Selected Graphs to Report"
 msgstr "Добавить выбранные графики в отчет"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ок"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Название"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Дата начала"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Дата окончания"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Шаг"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Всего Строк"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Графический идентификатор"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "ID узла"
+msgstr "ID хоста"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Резюме"
+msgstr "Суммирование"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Дата"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Скачать"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Краткая информация"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Скачать"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "Изменение Шаблона Графика"
 
@@ -5301,7 +5351,7 @@ msgstr "Устройство:"
 msgid "Created graph: %s"
 msgstr "Созданный график: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "Источник данных не указан. Проверить шаблон"
@@ -5376,7 +5426,7 @@ msgstr "Ветка назначения"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Выберите новое устройство для этих графиков и нажмите кнопку \"Продолжить\"."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "Новое устройство"
 
@@ -5514,12 +5564,12 @@ msgstr "Управление групп
 msgid "Graph Management [ %s ]"
 msgstr "Управление графиками"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "Идентификатор внутренней базы данных для данного Графа.  Полезно при выполнении автоматизации или отладки."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Только График"
@@ -5534,8 +5584,8 @@ msgstr "Источники данных
 msgid "Data Sources [%s]"
 msgstr "Источники данных [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Шаблон данных"
@@ -5555,113 +5605,113 @@ msgstr "Выберите Источни
 msgid "Default Settings Saved"
 msgstr "Настройки по умолчанию Сохранены"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Новые графики для [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Новые графики для [ Все устройства ]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Новые графики для None Host Type (Нет типа хоста)"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Настройки фильтра Сохранены"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Сохранять типы графиков"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Графический шаблон на основе шаблона"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Сохранить фильтры"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Редактировать это устройство"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Создать новое устройство"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Выбрать Все"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Выберите Все строки"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Создать"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Выберите тип графика для создания)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Запрос данных [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Оттуда вы можете получить дополнительную информацию."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Этот запрос данных возвращает 0 строк, возможно, возникли проблемы с выполнением этого запроса данных."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Вы можете запустить этот запрос данных в режиме отладки"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Поиск Возвращено строк нет."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Ошибка в запросе данных."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Выберите тип графика для создания"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Сделать выбор по умолчанию"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Установить по умолчанию"
 
@@ -5679,408 +5729,438 @@ msgstr "Очистить Статист
 msgid "Sync to Device Template"
 msgstr "Синхронизация с шаблоном устройства"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Индекс запросов данных"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Устройство отключено"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "СКОРАЯ ПОМОЩЬ: Устройство ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Переиндексация устройства завершена за% 0,2f секунд. Было обновлено% d элементов."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы включить следующие устройства."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Включить устройство(ы)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы отключить следующие устройства."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Отключить устройство(ы)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы изменить параметры устройства для нескольких устройств, указанных ниже.  Установите флажок рядом с полями, которые вы хотите обновить, а затем введите новое значение."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Обновить данное поле"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Изменение параметров устройства(ов) SNMP-параметров"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы очистить счетчики для следующего устройства (устройств)."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Четкая статистика по устройству(ам)"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы синхронизировать следующие устройства с шаблоном устройства."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Синхронизация устройства(ов)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы удалить следующие устройства."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Оставьте все графики и источники данных нетронутыми.  Источник(и) данных будет(и) заблокирован(ы)."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Удалить все связанные с ними графики и источники данных."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Удалить устройство(ы)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы поместить следующее устройство (устройства) под ветвь, выбранную ниже."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Поместите устройство(ы) на дерево"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы применить правила автоматизации к следующим устройствам."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Запуск автоматизации на устройстве(ах)"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Устройство [новое]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Устройство [Редактирование: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Отключить отладку устройства"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Включить отладку устройства"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Восстановление кэша Поллера"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Создание графиков для данного устройства"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Метод реиндексации данных"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Список источников данных"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Список графиков"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Контактное устройство"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Отладка запроса данных Информация об отладке"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Копировать"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Скрыть"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Редактировать"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "быть изнасилованным"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Не быть изнасилованным"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Удалить ассоциацию шаблонов графиков"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
 msgstr "Нет ассоциированых шаблонов графиков"
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 msgid "Add Graph Template"
 msgstr "Добавить Шаблон Графика"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Добавить шаблон графика в устройство"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Отладка запроса данных Информация об отладке"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Копировать"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Скрыть"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Связанные запросы данных"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Метод реиндексации данных"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Действия"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d Предметы, %d Строки]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Неудача"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Выполненно"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Перезагрузить Запрос"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Сложный запрос"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Удалить запрос"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Нет запросов на ассоциированные данные."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Добавить запрос данных"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Добавить запрос данных к устройству"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Пинг"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Время безотказной работы Ping и SNMP"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "Время безотказной работы SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Время безотказной работы Ping или SNMP"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Не определено"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Узел"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Экспорт устройств"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
-msgstr "Не вверх"
+msgstr "Вверх"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr "Восстановление"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Неизвестно"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Описание устройства"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Имя, под которым будет обозначаться данное Устройство."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Имя хоста"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Либо IP-адрес, либо имя хоста.  Если имя хоста, оно должно быть разрешимо либо с помощью DNS, либо из файла hosts."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "Идентификатор внутренней базы данных для данного устройства.  Полезно при выполнении автоматизации или отладки."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Общее количество графиков, сгенерированных с помощью данного устройства."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Общее количество Источников данных, сгенерированных с помощью данного Устройства."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Статус мониторинга Устройства по результатам пинг-контроля.  Если это устройство является устройством специального типа, с использованием имени хоста \"localhost\", или из-за настройки не выполнять проверку доступности, оно всегда будет оставаться включенным.  При использовании сборщика данных cmd.php устройство без графиков не проверяется сборщиком данных и остается в состоянии \"Неизвестно\"."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Область"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Количество времени, в течение которого данное Устройство находилось в своем текущем состоянии."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Текущее время, в течение которого хозяин был на ногах."
 
-#: host.php:1629
+#: host.php:1709
 msgid "Poll Time"
 msgstr "Время Опроса"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Время, необходимое для сбора данных с данного Устройства."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "Текущий (мс)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Текущее время пинга в миллисекундах для достижения Устройства."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "Срейдний (мс)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Среднее время пингового сигнала в миллисекундах для достижения Устройства с момента сброса счетчиков для данного Устройства."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Доступность"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Доступность в процентах на основе результатов ping с момента сброса счетчиков для данного устройства."
@@ -6151,9 +6231,8 @@ msgid "Device Templates [new]"
 msgstr "Шаблоны устройства [новые]"
 
 #: host_templates.php:481
-#, fuzzy
 msgid "Default Submit Button"
-msgstr "Кнопка отправки по умолчанию"
+msgstr "Кнопка отправки"
 
 #: host_templates.php:535
 #, fuzzy
@@ -6170,2304 +6249,2314 @@ msgstr "Нет соответствую
 msgid "Add Data Query to Device Template"
 msgstr "Добавить запрос данных в шаблон устройства"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Удалить шаблон(ы) устройства"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
 msgstr "Шаблон Устройства"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Имеет устройства"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Имя шаблона устройства Имя шаблона"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Название этого Шаблона устройства."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "Идентификатор внутренней базы данных для данного Шаблона устройства.  Полезно при выполнении автоматизации или отладки."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Используемые шаблоны устройств удалить нельзя.  Используемое определяется как ссылка на него со стороны Устройства."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Устройства Использование"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Количество устройств, использующих данный шаблон устройства."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Шаблоны устройств не найдены"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Не авторизован"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Вы должны войти в систему, чтобы получить доступ к этой области кактусов."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "Вы должны войти в систему, чтобы получить доступ к этой области кактусов."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Войти снова"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Доступ запрещён"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Если вы считаете, что это ошибка. Пожалуйста, свяжитесь с администратором Cacti."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Вам не разрешается доступ к этому разделу кактусов."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Незавершенная установка"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Только администраторы Cacti с привилегией установки/обновления могут войти в систему в это время."
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Выполняется установка или обновление."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Сохранить успех."
 
-#: include/global_arrays.php:152
-#, fuzzy
+#: include/global_arrays.php:139
 msgid "Save Failed."
-msgstr "Спасти неудачника."
+msgstr "Сохранение не выполнено."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Сохранить Неудачно из-за ошибок ввода (Проверьте красные поля)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Пароли не совпадают, пожалуйста, введите заново."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Вы должны выбрать хотя бы одно поле."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Для использования этой функции необходимо было включить встроенную аутентификацию пользователя."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Ошибка разбора XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Выделенный каталог не существует.  Пожалуйста, введите правильный каталог."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Файл журнала Cacti должен иметь расширение '.log''."
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Ввод данных для метода не отображается в белом списке."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Источника данных не существует."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Имя пользователя уже используется."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Парольные фразы конфиденциальности SNMP v3 не соответствуют паролям SNMP v3."
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Пароли аутентификации SNMP v3 не совпадают"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML Кактусы версии не существует."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML Хэш-версии не существует."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML Генерируется с помощью более новой версии Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML Невозможно найти код типа."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Имя пользователя уже существует."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Изменение имени пользователя не разрешено для назначенного шаблона или гостевого пользователя."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Пользователь удаляет запрещенные шаблоны или гостевого пользователя."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Пользователь удаляет не разрешенный для указанного пользователя экспорт графиков."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Шаблон данных включает удаленный Профиль источника данных.  Пожалуйста, сохраните шаблон данных с существующим профилем источника данных."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Графический шаблон включает удаленный префикс GPrint.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить и/или исправить ситуацию."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Графический шаблон включает удаленные CDEF-файлы.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить и/или исправить ситуацию."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Графический шаблон включает в себя удаленный метод ввода данных.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Шаблон данных не найден при экспорте.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Шаблон устройства не найден во время экспорта.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Запрос данных не найден во время экспорта.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Графический шаблон Шаблон не найден во время экспорта.  Пожалуйста, запустите скрипт восстановления базы данных, чтобы определить."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "График не найден.  Либо она была удалена, либо ваша база данных нуждается в ремонте."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "Парольные фразы SNMPv3 Auth должны состоять из 8 или более символов."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Некоторые графики не обновляются. Невозможно изменить устройство для графиков, основанных на запросе данных."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Невозможно изменить устройство для графиков, основанных на запросе данных."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Некоторые настройки не сохранены. Проверьте сообщения ниже.  Проверьте красные поля на наличие ошибок."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Выделенный файл не существует.  Пожалуйста, введите правильное имя файла."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Все пользовательские настройки вернулись к значениям по умолчанию."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Предлагаемое имя поля не было введено.  Пожалуйста, введите имя поля и повторите попытку."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Рекомендуемое значение не вводилось.  Пожалуйста, введите предложенное значение и повторите попытку."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Вы должны выбрать хотя бы один объект из списка."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Обновлен шаблон устройства.  Не забудьте синхронизировать шаблоны, чтобы нажать все изменения на устройства, которые используют этот шаблон устройства."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Сохранить успех. Настройки копируются в удаленные сборщики данных."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Спасти неудачника.  Минимальные значения должны быть меньше Максимального значения."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Невозможно изменить пароль. Аккаунт пользователя не найден."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Ввод данных Сохранен.  Перед созданием графиков или источников данных необходимо обновить шаблоны данных со ссылкой на данный метод ввода данных."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Ввод данных Сохранен.  Вы должны обновить шаблоны данных, ссылающиеся на этот метод ввода данных, прежде чем сборщики данных начнут использовать любые новые или измененные поля ввода данных."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Ввод данных Сохранено поле ввода.  Перед созданием графиков или источников данных необходимо обновить шаблоны данных со ссылкой на данный метод ввода данных."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Ввод данных Сохранено поле ввода.  Вы должны обновить шаблоны данных, ссылающиеся на этот метод ввода данных, прежде чем сборщики данных начнут использовать любые новые или измененные поля ввода данных."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Указанный файл журнала не является файлом журнала или архивом Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Указанный файл журнала - архивный файл Cacti, который был удален."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Какти журнал успешно очищен"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "При принудительной смене пароля необходимо также разрешить пользователю сменить пароль."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Вам не разрешается менять пароль."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Невозможно определить размер поля пароля, пожалуйста, проверьте разрешения пользователя db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Невозможно увеличить размер поля пароля, пожалуйста, проверьте разрешение пользователя db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "Смена пароля на основе LDAP/AD не поддерживается."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Пароль успешно изменен."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Невозможно очистить журнал, нет прав на запись."
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Невозможно очистить журнал, файл не существует."
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "Тайм-аут CSRF, обновляющая страница."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Таймаут наступил из-за неактивности, страница обновилась."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Недействительная отметка времени. Выберите метку времени в будущем."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Синхронизация коллектора(ов) данных для автономной работы"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Сборщик(и) данных не найден(ы) при попытке синхронизации"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Невозможно установить MySQL соединение с удаленным сборщиком данных."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Синхронизация сборщика данных должна быть инициирована с главного сервера Cacti."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Синхронизация не включает центральный сервер базы данных Cacti."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "При сохранении удаленного сборщика данных имя хоста базы данных должно быть уникальным для всех остальных."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Ваше имя хоста удаленной базы данных должно быть чем-то отличным от 'localhost' для каждого удаленного сборщика данных."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Переменные пути на этой странице были сохранены только локально."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Отчет сохранен"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Отчет Сохранить не удалось"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Отчет Пункт Сохраненный"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Отчетный элемент Сохранить не удалось"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "График не был найден при попытке добавить в отчет"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Невозможно добавить графики.  Текущий пользователь не является владельцем"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Невозможно добавить все графики.  Подробнее см. в сообщении об ошибке."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Вы должны выбрать хотя бы один график для добавления в Отчет."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Все графики добавлены в отчет.  Дублирование графиков с тем же периодом времени было пропущено."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Кэш ресурсов Поллера очищен.  Главный сборщик данных будет перестроен при следующем запуске опроса, а удаленные сборщики данных будут синхронизироваться после него."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "В доступе отказано. У вас нет разрешения на запрошенное действие."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Страница не определена. Поэтому это не может быть отображено."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Произошла непредвиденная ошибка"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Функция"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Специальный источник данных"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Пользовательские строки"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Источник данных по текущим элементам диаграммы"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Сценарий / Команда"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "Сервер Скриптов"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Подсчёт индекса"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Проверить все"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Все операции реиндексирования будут выполняться вручную или управляться с помощью сценариев или автоматизации устройства."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Когда время безотказной работы SNMP-устройств возвращается назад, будет выполнен повторный индекс."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "При изменении значения индекса запроса данных будет выполнен повторный анализ."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Каждый цикл голосования будет проводиться повторный опрос.  Очень дорого."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Имя поля SNMP (выпадающее меню)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Значение поля SNMP (от пользователя)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Тип выхода SNMP (выпадающий список)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Нормальный"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Светлый"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Моно"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Север"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Юг"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Запад"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Восток"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Лево"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Право"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Оправдано"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Центр"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 msgid "Top -> Down"
 msgstr "Верх -> Низ"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr "Низ -> Верх"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Числовой"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Отметка"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Продолжительность"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Какую почтовую службу использовать для отправки почты"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Версия %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Нет]"
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
-msgstr "SHA"
+msgstr "SHA (комиссии банка плательщика и его корреспондента за счет плательщика)"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
-msgstr "СИСТЕМА DES"
+msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
-msgstr "АЭС"
+msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Только лог-файл"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Файл журнала и Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Только Syslog/Eventlog/Системный журнал"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE - Syslog Только в том случае, если выбрана опция"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - Статистика и ошибки"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "МЕДИУМ - Статистика, ошибки и результаты"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH - Статистика, ошибки, результаты и основные события ввода/вывода."
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Статистика, ошибки, результаты, входы/выходы и программный поток"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - уровень разработчика DEBUG"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Выбранный интервал опроса"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Каждые %d Секунды"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Каждую минуту"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Каждые %d Минуты"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "Каждый час"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Каждые %d Часы"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Каждый день"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
-#, fuzzy, php-format
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
+#, php-format
 msgid "%d Year"
-msgstr "Год"
+msgstr "%d Год"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Инвалид/руководство по эксплуатации"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Каждый день"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Резьба (по умолчанию)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Встроенная аутентификация"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Базовая аутентификация через Интернет"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "Аутентификация LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Множественные LDAP/AD домены"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Active Directory"
+msgstr "Активный каталог"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Нет Поиск"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Анонимный поиск"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Специфический поиск"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Включено (строгий режим)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Оператор"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Еще один CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Наследственный сортировщик Сортировка по родительскому признаку"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Ручной заказ (без сортировки)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Буквенное упорядочение"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Естественный заказ"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Цифровой заказ"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Заголовок"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "График"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Индекс запросов данных"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Интервал опроса текущих графических объектов"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Все источники данных (не включают дубликаты)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Все источники данных (включая дублирование)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Все одинаковые источники данных (не включают дубликаты)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Все подобные источники данных (не включающие дубликаты) Интервал опроса"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Все одинаковые источники данных (включая дублирование)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Источник текущих данных Пункт повестки дня: Минимальное значение"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Источник текущих данных Пункт повестки дня: Максимальное значение"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "График Нижний предел"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "График Верхний предел"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Подсчет всех источников данных (не включает дубликаты)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Подсчет всех источников данных (включая дубликаты)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Подсчет всех аналогичных источников данных (не включать дубликаты)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Подсчет всех аналогичных источников данных (включая дубликаты)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Консоль"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Верхняя часть страницы консоли"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "Новый график"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Управление"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Узлы"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Деревья"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Коллекции Данных"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr "Системы &Сбора Данных"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "Совокупный"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Автоматизация"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Открытые устройства"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Правила эксплуатации устройства"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Предустановки"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Профили данных"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "Десятилетние программы профессиональной подготовки"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Импорт/Экспорт"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Импорт Шаблонов"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Экспорт Шаблонов"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Конфигурация"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Настройки"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Пользователи"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Группы пользователей"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Домены пользователей"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Утилиты"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Системные Утилиты"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Внешние ссылки"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Устранение ошибок"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Поддержка"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "Все линии"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, php-format
 msgid "%d Lines"
 msgstr "%d Линий"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Доступ к консоли"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Графики в реальном времени"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Обновить профиль"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Управление Пользователями"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Настройки/Утилиты"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Установка/модернизация"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Сайты/Устройства/Данные"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Управление скачками"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Управление журналами"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Просмотр журнала"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Отчеты Управление отчетами"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Создание отчетов"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Вид графика времени"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Обычный пользователь"
 
-#: include/global_arrays.php:1136
-#, fuzzy
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "Редактор шаблонов"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
-msgstr "Генеральная администрация"
+msgstr "Общая администрация"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Системное администрирование"
+msgstr "Администрирование системы."
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Пункт CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Предустановка"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Поле ввода данных"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Профиль источника данных"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Элемент шаблона данных"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Графический элемент шаблона"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Ввод шаблона графика Ввод шаблона"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "ДЕСЯТИЛЕТНЯЯ ПРОГРАММА ПРОФЕССИОНАЛЬНОЙ ПОДГОТОВКИ"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Пункт VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr "Последние 30 Минут"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Последний Час"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr "Последние %d Часов"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "Последние День"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "Последние %d Дня(ей)"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Последняя Неделя"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr "Последние %d Недели(ь)"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Последний Месяц"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr "Последние %d Месяца(ев)"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Последний Год"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr "Последние %d Года"
 
-#: include/global_arrays.php:1316
-#, fuzzy
+#: include/global_arrays.php:1304
 msgid "Day Shift"
 msgstr "Дневная смена"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
 msgstr "Последние День"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "На этой неделе"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Этот месяц"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "В этом году"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Предыдущий День"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Предыдущая Неделя"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Предыдущий Месяц"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Предыдущий Год"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "d Разум"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Месяц Количество, день, год"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Имя месяца, день, год, год"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "День, месяц Номер телефона, год"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "День, месяц Название, год"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Год, месяц Номер, день"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Год, месяц Название, день"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "После Буста"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "%d Мбайт"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 msgid "1 GByte"
 msgstr "1 Гбайт"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, php-format
 msgid "%s GBytes"
 msgstr "%s Гбайт"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, php-format
 msgid "%d GBytes"
 msgstr "%d Гбайт"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 msgid "2,000 Data Source Items"
 msgstr "2,000 Элементов источников данных"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 msgid "5,000 Data Source Items"
 msgstr "5,000 Элементов источников данных"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 msgid "10,000 Data Source Items"
 msgstr "10,000 Элементов источников данных"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 msgid "15,000 Data Source Items"
 msgstr "15,000 Элементов источников данных"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 msgid "25,000 Data Source Items"
 msgstr "25,000 Элементов источников данных"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000 Элементов источников данных"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 msgid "100,000 Data Source Items"
 msgstr "100,000 Элементов источников данных"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 msgid "200,000 Data Source Items"
 msgstr "200,000 Элементов источников данных"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 msgid "400,000 Data Source Items"
 msgstr "400,000 Элементов источников данных"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Часа"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 Часа"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 Часов"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr "%s Часов "
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d Гбайт"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Бесконечность"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s Минут"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 msgid "1 Megabyte"
 msgstr "1 Мегабайт"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, php-format
 msgid "%d Megabytes"
 msgstr "%d Мегабайт"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Отправить сейчас"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr "Стать владельцем"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Встроенное изображение Папуа-Новой Гвинеи"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Встроенное JPEG Изображение в формате JPEG"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Встроенный GIF-изображение"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Прикрепленное изображение PNG"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Присоединенное изображение в формате JPEG"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Вложенное изображение GIF Image"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Встроенное изображение PNG, стиль LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Встроенное изображение в формате JPEG, стиль LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Встроенный GIF-изображение, стиль LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Текст"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Дерево"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Горизонтальная линия"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "слева"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "по центру"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "справа"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Минут(а)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Час(ов)"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "День(дней)"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Недель"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Месяц(ы), день(ы) месяца"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Месяц(ы), день(ы) недели"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Год (лет)"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 msgid "Keep Graph Types"
 msgstr "Сохранять типы графиков"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Сохранить тип и STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Преобразование в AREA/STACK График"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Преобразование в LINE1 График"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Преобразование в LINE2 График"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Преобразование в LINE3 График"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Преобразование в LINE1 График"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Преобразование в LINE2 График"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Преобразование в LINE3 График"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Всего нет"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Распечатать все легендарные предметы"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Печать итога Только легендарных предметов"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Итого аналогичные источники данных"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Всего Всего Все источники данных"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Нет Изменения порядка"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Источник данных, график"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "График, источник данных"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Имеет графики"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "содержит"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "не содержит"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "начинается с"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "не начинается с"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "заканчивается на"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "не заканчивается на"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "совпадает"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "не равно"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "меньше, чем"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "меньше или равна"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "больше, чем"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "больше или равна"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Неизвестно"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
-msgstr "не неизвестно"
+msgstr "Неизвестно"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "пустое"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "не пустое"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "соответствует регулярному выражению"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "не соответствует регулярному выражению"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Фиксированная струна"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Каждые 1 час"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Каждый день"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Каждую неделю"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Каждую %d Неделю"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Янв"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Фев"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Мар"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Апр"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Май"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Июн"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "celestia"
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Июл"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Авг"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Сен"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Окт"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Ноя"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Дек"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Вс"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Пн"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Вт"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Ср"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Чт"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Пт"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Сб"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Арабский"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Болгарский"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Китайский (Китай)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Китайский (Тайвань)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Голландский"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Английский"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Французский"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Немецкий"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Греческий"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Иврит"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Хинди"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Итальянский"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "日本語"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Корейский"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Польский"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Португальский"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Португальский (Бразилия)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Русский"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "claws-mail"
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Испанский"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Шведский"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Турецкий"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Вьетнамский"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Классический"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Современный"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Темный"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Бумажный самолет"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Лапа"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Восход"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "[ошибка]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "ВНИМАНИЕ:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "[выполненно]"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Skipped]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Профиль пользователя (Изменить)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Режим дерева"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "Режим списка"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "Консоль"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "Управление графиками"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Редактировать)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Графики [новый]"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Создать новые графики"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Создание графиков на основе запроса данных"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Удалить)"
+msgstr "Удалить"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Посмотреть лог"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Графические деревья"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "График Элементы шаблона Элементы шаблона"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Круглый Робин архивы архивов"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Поля ввода данных"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Удалить элемент)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD Cleaner"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Список неиспользуемых файлов"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Просмотр кэша Поллера"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Просмотр кэша запросов данных"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Очистить журнал"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Просмотр журнала пользователя"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Очистить журнал пользователя"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Техническая Поддержка"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Ускорение статуса"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Просмотр кэша агента SNMP Agent Cache"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Просмотр журнала уведомлений агента SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Пункты Десятилетней программы профессиональной подготовки и переподготовки"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Просмотр приемников уведомлений SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Настройки кактусов"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Внешняя ссылка"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
-#, fuzzy
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 msgid "(Action)"
 msgstr "Действие"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Экспортировать результаты"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Отчёты"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr "Добавить отчёт"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr "Удалить отчёт"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
 msgstr "Изменить отчёт"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Отчет Редактировать Пункт"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Элементы цветового шаблона"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Агрегированные позиции"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Элементы правил графов"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Пункты правила деревьев"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "дней"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "часов"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "мин"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "сек"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "часов"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "минут"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr "секунд"
 
@@ -8548,7 +8637,7 @@ msgstr "Парольная фраза к
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Выберите Парольную фразу конфиденциальности SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Контекст SNMP (v3)"
@@ -8558,7 +8647,7 @@ msgstr "Контекст SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Введите контекст SNMP, который будет использоваться для данного устройства."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "ID двигателя SNMP (v3)"
@@ -8632,7 +8721,7 @@ msgstr "Частота сбора дан
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Как долго могут отсутствовать данные, прежде чем RRDtool будет записывать неизвестные данные.  Увеличьте это значение, если ваш Источник данных нестабилен и вы хотите перенести старые данные, а не показывать пробелы в графиках.  Это значение умножается на X-Files Factor для определения фактического времени."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Фактор Секретных Материалов"
@@ -8687,7 +8776,7 @@ msgstr "Количество образ
 msgid "How many generations data is kept in the RRA."
 msgstr "Сколько поколений данных хранится в RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Время по умолчанию Время по умолчанию"
@@ -8850,7 +8939,7 @@ msgstr "Полный путь к фай
 msgid "The script/source used to gather data for this data source."
 msgstr "Сценарий/источник, используемый для сбора данных для этого источника данных."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Выберите Профиль источника данных.  Профиль источника данных контролирует интервал опроса, агрегирование данных и политику хранения для итоговых Источников данных."
@@ -8914,7 +9003,7 @@ msgstr "Как данные предст
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Максимальное время, которое может пройти, прежде чем данные будут введены как \"неизвестные\". (Обычно 2x300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Не выбрано"
 
@@ -9012,14 +9101,12 @@ msgid "Using Slope Mode evens out the sh
 msgstr "Использование режима Slope Mode выравнивает форму графиков за счет снижения разрешения некоторых из них на экране."
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "Параметры масштабирования"
+msgstr "ÐÑÐ´ÐµÐ»ÐµÐ½Ð¸Ðµ Ð¿Ð¾ ÑÐ²ÐµÑÑ"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "Автоматическая шкала"
+msgstr "Автомасштаб"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9280,7 +9367,7 @@ msgstr "Направление леге
 msgid "Place the legend items in the given vertical order."
 msgstr "Расположите легендарные предметы в указанном вертикальном порядке."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Тип графического элемента"
@@ -9309,7 +9396,7 @@ msgstr "Непрозрачность/ А
 msgid "The opacity/alpha channel of the color."
 msgstr "Прозрачность/альфа-канал цвета."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 msgid "Consolidation Function"
 msgstr "Функция Консолидации"
 
@@ -9428,9 +9515,8 @@ msgid "The name given to this graph temp
 msgstr "Название, данное данному шаблону графика."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Многочисленные случаи"
+msgstr "Несколько экземпляров"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9466,7 +9552,7 @@ msgstr "Общие параметры у
 msgid "Give this host a meaningful description."
 msgstr "Дайте этому хосту содержательное описание."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Полностью квалифицированное имя хоста или IP-адрес для данного устройства."
@@ -9521,7 +9607,7 @@ msgstr "Установите этот ф
 msgid "Availability/Reachability Options"
 msgstr "Наличие/доступность Опции для обучения"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Обнаружение подержанного устройства"
@@ -9536,16 +9622,16 @@ msgstr "Метод Cacti будет ис
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Тип посылаемого ping-пакета.  <br><i>NOTE: ICMP в Linux/UNIX требует привилегий root.</i>."
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Дополнительные опции"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Заметки"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Введите примечания для этого хоста."
@@ -9603,13 +9689,13 @@ msgstr "Название для этог
 msgid "A useful name for this graph tree."
 msgstr "Полезное название для этого дерева графов."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Тип сортировки"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Выберите способ сортировки элементов в этом дереве."
@@ -9623,484 +9709,482 @@ msgstr "Опубликовать"
 msgid "Should this Tree be published for users to access?"
 msgstr "Должно ли это дерево быть опубликовано для доступа пользователей?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Адрес электронной почты, по которому можно связаться с пользователем."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Дважды введите пароль этого пользователя. Помните, что пароли чувствительны к регистру!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Определяет, может ли пользователь войти в систему."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Заблокировано"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Определяет, заблокирована ли учетная запись пользователя."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Аккаунт Опции"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Здесь можно задать любые специальные параметры учетной записи пользователя."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Должен изменить пароль при следующем входе в систему"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Поддержка пользовательских графиков и пользовательских настроек"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Параметры графиков"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Здесь можно задать любые специальные параметры графика."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Пользователь имеет права на просмотр дерева"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Пользователь имеет права на просмотр списка"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "У пользователя есть права на предварительный просмотр"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Опции авторизации"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Что делать при входе этого пользователя в систему."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Покажите страницу, на которую пользователь указал свой браузер."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Показывает экран консоли по умолчанию."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Показывать экран графика по умолчанию."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Царство Аутентификации"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Используется, только если включена базовая аутентификация LDAP или Web Basic Authentication.  Изменение этого параметра на не включенную область приведет к фактическому отключению пользователя."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Импорт шаблона из локального файла"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Если XML-файл, содержащий данные шаблона, расположен на вашей локальной машине, выберите его здесь."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Импорт шаблона из текста"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Если у вас есть XML-файл, содержащий данные шаблона в виде текста, вы можете вставить его в это поле для импорта."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Предварительный просмотр Только импорт"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Если флажок установлен, Cacti не импортирует шаблон, а сравнивает импортированный шаблон с существующими данными шаблона.  Если вы согласны с изменениями, вы можете импортировать их."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Удалить осиротевшие графические объекты"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Если флажок установлен, Cacti удалит все графические элементы как из Шаблона графика, так и из связанных с ним графиков, которые не включены в импортируемый Шаблон графика."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Создать новый из шаблона"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Общие параметры объекта SNMP Опции объекта SNMP"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Дайте этому объекту SNMP значимое описание."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Отключить приемник уведомления SNMP Notification Receiver"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Установите этот флажок, если вы временно не хотите отправлять уведомления SNMP на этот хост."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Максимальный размер журнала"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Максимальное количество записей журнала уведомлений за день для данного ресивера должно быть сохранено."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Тип сообщения SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Ловушки SNMP всегда не распознаются. Для отправки подтвержденных уведомлений SNMP, официально называемых \"INFORMS\", потребуется SNMPv2 или выше."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Новое название агрегированного графика."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Префикс"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Префикс для всех GPRINT-линий, чтобы различать, например, разные хосты."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Включить индекс"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Включите исходные графики Заголовочный текст GPRINT с агрегированными графиками."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Используйте эту опцию для создания, например, STACKedraphs.<br>AREA/STACK: 1-й график сохраняет AREA/STACK элементы, остальные преобразуются в STACK<br>LINE1: все элементы преобразуются в LINE1 элементы<br>LINE2: все элементы преобразуются в LINE2 элементы<br>LINE3: все элементы преобразуются в LINE3 элементы."
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "Всего"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Пожалуйста, отметьте те пункты, которые будут суммированы в столбце \"Всего\", при выборе любой опции суммирования."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Всего Тип"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Какой вид суммирования должен быть выполнен."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Префикс для итоговых значений GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Префикс для всех <strong> итоговых</strong> GPRINT-строк."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Тип переупорядочивания"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Порядок расположения графиков."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Пожалуйста, назовите этот Обобщающий График."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Пропаганда разрешена"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Это для того, чтобы носить шаблон?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Настройки агрегированного графика"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Префикс для всех GPRINT-линий, чтобы различать, например, разные хосты.  В этом префиксе можно использовать как переменные Host, так и переменные замены Data Query."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Название агрегированного шаблона Название шаблона"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Пожалуйста, назовите этот Обобщающий Шаблон."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Шаблон исходного графика Шаблон исходного графика"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Графический шаблон, на котором основан данный Агрегированный шаблон."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Настройки агрегированного шаблона Настройки шаблона"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Название этого цветового шаблона."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Хороший цвет"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Полезное название для этого шаблона."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Операция"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Логическая операция по комбинированию правил."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Имя поля, которое должно использоваться для данного пункта Правил."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Оператор"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Соответствующая модель"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "С которым нужно сравнить модель."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
-#, fuzzy
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 msgid "Sequence."
-msgstr "*Sequence* (секвенция)"
+msgstr "последовательность установки."
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Полезное название для этого правила."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Выберите Запрос данных для применения к этому правилу."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Выберите любой из доступных типов графиков для применения к данному правилу."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Включить правило"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Установите этот флажок, чтобы включить это правило."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Выберите дерево для новых элементов дерева."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Тип изделия листа"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Тип объекта, который должен быть динамически добавлен в дерево."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Стиль группировки графиков"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Выберите способ группировки графиков при рисовании для конкретного узла на дереве."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Необязательно: Пункт поддерева"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Выберите элемент поддерева для подключения.<br>Убедитесь, что он все еще там, когда это правило выполняется!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Тип заголовка"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Выберите объект для создания нового подзаголовка."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Распространение Изменения Изменения"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Распространяйте все опции этой формы (за исключением \"Заголовок\") на все элементы заголовка."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Строгий образец (регулярное выражение) для сравнения с.<br>Закрытие '/' должно быть обеспечено <strong>NOT</strong>!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Схема замены"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Шаблон замены строк для использования в качестве заголовка дерева.<br>Ссылка на соответствие <strong>\\${1}</strong> для первого совпадения!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
-msgstr " T"
+msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr " G"
+msgstr "G"
 
-#: include/global_languages.php:715
+#: include/global_languages.php:723
 msgid " M"
 msgstr " М"
 
-#: include/global_languages.php:717
+#: include/global_languages.php:725
 msgid " K"
 msgstr " K"
 
@@ -10113,7 +10197,7 @@ msgstr "Путь"
 msgid "Device Defaults"
 msgstr "Настройки устройства по умолчанию"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr "Регистратор"
 
@@ -10125,7 +10209,7 @@ msgstr "Данные"
 msgid "Visual"
 msgstr "Визуально"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Аутентификация"
 
@@ -10152,7 +10236,7 @@ msgstr "Временные интерв
 msgid "Graph Thumbnail Settings"
 msgstr "Настройки миниатюр графика"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Настройки дерева"
@@ -10166,2720 +10250,2850 @@ msgstr "Графические шриф
 msgid "PHP Mail() Function"
 msgstr "PHP Mail() Функция"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Необходимые траектории инструмента"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "Snmpwalk Двоичный Двоичный Путь"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Путь к твоему бинарному файлу Snmpwalk."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "бинарный путь snmpget"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Путь к вашему snmpget бинарному файлу."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "оптовая пешеходная тропа Двоичный Двоичный Путь"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Путь к твоему бинарному файлу Snmp Bulkwalk."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext Binary Path (Следующий двоичный путь)"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Путь к следующему бинарному файлу snmpgetnext."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "Двоичный Двоичный Путь Инмптрапа"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Путь к твоему бинарному файлу snmptrap."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "Двоичный путь RRDtool"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Путь к бинарному инструменту Rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "Двоичный путь PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Путь к двоичному файлу PHP (для получения этого файла может потребоваться перекомпиляция php)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Регистрация"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Путь кактусового журнала"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Путь к вашему файлу журнала Cacti (если он пустой, по умолчанию используется значение по умолчанию: &lt;path_cacti&gt;/log/cacti.log)."
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Стандартный путь регистрации стандартной ошибки Поллера"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Если у вас возникли проблемы со сборщиками данных Cacti, задайте этот путь файла, и стандартная ошибка Сборщики данных будет перенаправлена в этот файл."
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Поверните журнал кактусов"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Эта опция будет периодически поворачивать журнал кактусов."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Частота вращения Частота вращения"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "С какой частотой вы хотели бы вращать свои журналы?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "Хранение журнала"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Сколько лог-файлов вы хотите сохранить?  Используйте 0, чтобы никогда не удалять журналы. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Альтернативный путь Поллера"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Расположение дискретного файла в позвоночнике"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Путь к хребтовому двоичному корешку."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Путь к файлу конфигурации позвоночника"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Путь к файлу конфигурации позвоночника.  По умолчанию, в cwd для позвоночника, или /etc, если не указано."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "Автоматическая очистка файлов RRD"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Автоматически архивировать или удалять RRD-файлы при удалении соответствующих источников данных из Cacti."
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Автоматический метод очистки файла RRD"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Метод очистки файлов RRDfiles от Cacti после удаления их источников данных."
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "amule"
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Архив"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Каталог архива"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Это каталог, в котором RRD-файлы <strong> перемещены</strong> для архивирования."
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Настройка Регистрации"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Пункт назначения журнала"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Как будет работать Cacti с протоколированием событий."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Общий логический уровень"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Какой уровень детализации вы хотите отправить в файл журнала.  ПРЕДУПРЕЖДЕНИЕ: Выход в любой другой статус, кроме NONE или LOW, может быстро исчерпать дисковое пространство."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Проблемы с проверкой входных данных журнала"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Запись, когда доступ к полям запроса осуществляется без прохождения надлежащей проверки ввода."
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Источники данных Использование"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Возможность проследить создание Источников данных только для разработчиков, главным образом, вокруг проверки уникальности"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Отладка выборочных файлов"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Выберите файлы, которые вы хотите поместить в режим отладки, независимо от настроек Generic Log Level.  Любые выбранные файлы будут обрабатываться так же, как и в режиме отладки."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Селективная отладка плагина"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Выберите плагины, которые вы хотите поместить в режим отладки, независимо от настроек Generic Log Level.  Любые файлы, используемые этим плагином, будут обрабатываться так же, как и в режиме отладки."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Отладка селективных устройств"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Ограниченный запятыми список идентификаторов устройств, которые вы хотите использовать в режиме отладки во время сбора данных.  Этот уровень отладки доступен только во время процесса опроса Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Выбор элементов системного журнала/изображения в журнале событий"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "При использовании Syslog/Eventlog для ведения журналов сообщений журнала Cacti, которые будут пересылаться в Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Статистика"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Предупреждения"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Ошибки"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Другие настройки по умолчанию"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Проверили ли проверенные графики/источники данных"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Должны ли быть проверены по умолчанию Has Graphs и Has Data Sources (Имеет графики и источники данных)."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Формат изображения Шаблона графика Формат изображения"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Формат изображения по умолчанию, который будет использоваться для всех новых шаблонов графиков."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "График Высота шаблона Высота шаблона"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Ширина графика по умолчанию, которая будет использоваться для всех новых шаблонов графика."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Ширина шаблона графика Ширина шаблона"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "Поддерфиваемые Языки"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Выберите 'включен', чтобы разрешить локализацию Cacti. Строгий режим требует, чтобы запрашиваемый язык также поддерживался всеми плагинами, устанавливаемыми в вашей системе. Если это не так, то все будет отображаться на английском языке."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Язык"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Язык по умолчанию для данной системы."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 msgid "Auto Language Detection"
 msgstr "Автоматическое Определение Языка"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Позволяет автоматически определять язык пользователя по умолчанию и предоставлять его при входе в систему, если этот язык поддерживается Cacti. Если отключено, язык по умолчанию будет действовать до тех пор, пока пользователь не выберет другой язык."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Отображение даты Формат отображения даты"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Формат даты по умолчанию для использования в Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "Разделитель даты"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Системный разделитель дат по умолчанию, который будет использоваться в Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Другие настройки"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Версия RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Версия RRDtool, которую вы установили."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Графический метод Разрешения"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Существует два способа определения прав доступа пользователя к графику.  Первый - \"Разрешительный\".  При настройке 'Разрешение' пользователю нужен доступ только к графику, устройству или шаблону графика, чтобы получить доступ к применяемым к ним графикам.  В разделе \"Ограничительный\" пользователь должен иметь доступ к графику, устройству и шаблону графика, чтобы получить доступ к графику."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Разрешение"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "Ограничительный"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Способ создания графиков/Источников данных"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Если установлено значение Просто, то графики и источники данных могут быть созданы только из новых графиков.  Если поддерживается расширенное создание устаревших графиков и источников данных."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Простой"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Дополнительно"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Показать форму/Справку по настройке онлайн"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "При установке этого флажка справка по форме и настройкам будет отображаться в строке.  В противном случае она будет отображаться при наведении указателя мыши на кнопку справки."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Проверка удаления"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Сообщите пользователю об удалении элемента перед удалением."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Способ создания графиков/Источников данных"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Когда этот параметр включен, Cacti будет устанавливать переключатель «Удалить» связанные источники данных графика при удалении графиков. Примечание. Cacti не разрешит удаление источников данных, если они используются в других графах."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Правило сопоставления графиков"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "При включении Cacti не будет блокировать графики. Это позволяет ускорить ручную модификацию источников данных, связанных с графиком."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Скрыть панель приборов Cacti Dashboard"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Для использования с поддержкой внешних каналов связи Cacti.  Используя эту настройку, вы можете скрыть панель управления Cacti Dashboard, так что вы можете отобразить только свою собственную страницу."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Включить перетаскивание мышью"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Некоторые интерфейсы Cacti поддерживают перетаскивание с помощью Drag-N-Drop.  Если флажок установлен, эта опция будет включена.  Примечание: Для слабовидящих пользователей эта опция может быть отключена."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP Безопасность"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Принудительные соединения через HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Когда этот флажок установлен, любые попытки доступа к Cacti будут перенаправляться на HTTPS для обеспечения высокой безопасности."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Разрешить небезопасные вызовы eval () JavaScript"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Некоторые плагины Cacti требуют использования небезопасных вызовов eval () JavaScript. Если вы выберете эту опцию, они будут разрешены в Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Включить автоматическое создание графиков"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Если отключено, Cacti Automation не будет активно создавать никаких графиков.  Это полезно при настройке параметров устройства, чтобы избежать создания новых графиков при каждом сохранении объекта.  Вызов правил автоматизации вручную все еще возможен."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Включить автоматическое создание элементов дерева"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Если отключено, Cacti Automation не будет активно создавать элементы дерева.  Это полезно при настройке параметров устройства или графика, чтобы избежать создания новых записей дерева при каждом сохранении объекта.  Вызов правил вручную все еще возможен."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Автоматическое уведомление по электронной почте"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Адрес электронной почты для отправки уведомлений об автоматическом оповещении, если он не указан на уровне сети автоматизации.  Если либо это поле, либо значение Automation Network (Сеть автоматизации) останутся пустыми, Cacti будет использовать учетную запись Primary Cacti Admins Email."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Уведомление об автоматизации от имени"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Имя электронной почты, которое будет использоваться для сообщений электронной почты с автоматическим уведомлением, если оно не указано на уровне сети автоматизации.  Если либо это поле, либо значение Automation Network (Автоматизация сети) останутся пустыми, Cacti будет использовать системное значение по умолчанию From Name (От имени)."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Автоматическое уведомление по электронной почте"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Адрес электронной почты, который будет использоваться для сообщений электронной почты с автоматическим уведомлением, если он не указан на уровне сети автоматизации.  Если либо это поле, либо значение Automation Network (Сеть автоматизации) останутся пустыми, Cacti будет использовать системный стандарт From Email Address (Адрес электронной почты) по умолчанию."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Общие настройки по умолчанию"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Шаблон устройства по умолчанию, используемый на всех новых устройствах."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Сайт по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Поллер по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Резьба устройств"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Номер по умолчанию: Device Threads (Потоки устройств).  Это применимо только при использовании коллектора данных позвоночника."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Метод реиндексации для запросов данных"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Метод реиндексации по умолчанию, используемый для всех запросов данных."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Тип графика по умолчанию"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Если Cacti не может определить скорость интерфейса из-за того, что ifSpeed или ifHighSpeed не установлен или равен нулю, то какое максимальное значение вы хотите получить для результирующих RRD-файлов."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Мбит/с Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Гбит/с Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Гбит/с Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP По умолчанию"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Версия SNMP по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Сообщество чтения SNMP по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Уровень безопасности"
+msgstr "Уровень защиты"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Уровень безопасности по умолчанию SNMP v3 для всех новых устройств."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Auth User (v3) Auth User (Автоматический пользователь)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "SNMP v3 Пользователь авторизации по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Авторский протокол (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Протокол авторизации по умолчанию SNMPv3 для всех новых устройств."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Парольная фраза Auth (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "SNMP v3 Парольная фраза авторизации по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Протокол о конфиденциальности (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Протокол конфиденциальности по умолчанию SNMPv3 для всех новых устройств."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Парольная фраза конфиденциальности (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Парольная фраза конфиденциальности по умолчанию SNMPv3 для всех новых устройств."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Введите контекст SNMP v3 для всех новых устройств."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Идентификатор двигателя SNMP v3 по умолчанию для всех новых устройств. Оставьте это поле пустым, чтобы использовать идентификатор SNMP Engine ID, определяемый для каждого приемника уведомления SNMPv3."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Номер порта"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Порт UDP по умолчанию для всех новых устройств.  Обычно 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Таймаут SNMP по умолчанию в миллисекундах для всех новых устройств."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "SNMP по умолчанию выполняет повторные попытки для всех новых Устройств."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Наличие/возможность обучения"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Доступность по умолчанию/доступность по умолчанию для всех новых устройств.  Метод, который будет использоваться Cacti для определения доступности устройства для опроса.  <br><i>NOTE: Рекомендуется, как минимум, всегда выбирать SNMP.</i>."
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Тип пинга"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Тип запроса по умолчанию для всех новых устройств."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Порт по умолчанию для всех новых устройств.  С помощью TCP, Cacti попытается синхронизировать порт.  В UDP, Cacti требует либо успешного соединения, либо ошибки 'порт недоступен', чтобы определить, работает устройство или нет."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Значение по умолчанию Тайм-аут по умолчанию в миллисекундах для всех новых устройств.  Значения таймаута, используемые для SNMP, ICMP, UDP и TCP пинга устройства.  ICMP Pings округляется до ближайшей секунды.  Таймауты TCP и UDP соединения в Windows контролируются операционной системой и поэтому не рекомендуются в Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Количество попыток Cacti выполнить пинг устройства, прежде чем помечать его как \"вниз\"."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Настройки вверх/вниз"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Количество неудач"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Количество интервалов опроса Устройства должно быть меньше, прежде чем регистрировать ошибку и сообщать, что Устройство отключено."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Подсчёт выздоровления"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Количество интервалов опроса, через которые Устройство должно оставаться на прежнем уровне, прежде чем оно вернется в исходное состояние и выдаст соответствующее уведомление."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Настройки темы"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Тема"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Пожалуйста, выберите одну из доступных тем для снятия кожи с Cacti."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Настройки таблицы"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "Строки на страницу"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Количество строк по умолчанию для отображения в таблице."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Автозавершение Включено"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "В очень больших системах отобранные списки могут значительно замедлить работу пользовательского интерфейса.  Если эта опция включена, Cacti будет использовать автозавершенные обратные вызовы для систематического заполнения выбранного списка.  Примечание: автозаполнение принудительно отключается в теме Classic."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Автозаполнение рядов"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Количество строк по умолчанию, возвращаемое при совпадении шаблона выбора на основе автозаполнения."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Минимальная длина"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Минимальная ширина дерева для контракта."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Максимальная длина заголовка"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Максимальная ширина расширяемого дерева, после которой ветви дерева будут прокручиваться на странице."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Настройки фильтра Сохранены"
+msgstr "Настройки фильтра"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Убрать домены из выпадающих списков устройств"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "При просмотре выпадающих списков Фильтр имен устройств, отметив эту опцию, вы удалите имя домена с домена."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Настройки графиков/Источника данных/Параметры запроса данных"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Максимальная длина заголовка"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Максимально допустимые названия графиков или источников данных."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Длина поля источника данных"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Максимальная длина поля Data Query (Запрос данных)."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Создание графиков"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Тип графика по умолчанию"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Какой тип графика Вы бы хотели предварительно выбрать при создании графиков?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Все типы"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "По шаблону/запросу данных"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Хвостовые линии журнала по умолчанию"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "По умолчанию количество строк лог-файла кактусов по умолчанию, которые нужно просмотреть."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Максимальное количество строк на страницу"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Определенное пользователем количество линий для CLOG при выборе опции \"Все линии\"."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Обновление хвоста журнала"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Как часто вы хотите обновлять отображение журнала кактусов."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Graph Watermark Водяной знак"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Водяной знак"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Текст, расположенный в нижнем центре каждого графика."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Настройки средства просмотра журнала"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Регекс исключения"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Любые строки, соответствующие этому правилу, будут исключены из отображения пользователя.  <strong> Например, если вы хотите исключить все строки журнала, содержащие слова 'Admin' или 'Login', вы должны ввести '(Admin || Login)' </strong>."
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Графики в реальном времени"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Включить графическое отображение в реальном времени"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Когда опция отмечена, пользователи смогут переводить Cacti в режим реального времени."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Это промежуток времени, который вы хотите видеть на графике по умолчанию."
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "Интервал обновления"
+msgstr "ÐÐ½ÑÐµÑÐ²Ð°Ð» Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Это время между обновлениями графиков."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "Директория кэша"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Это место на веб-сервере, где будут кэшироваться файлы RRDfiles и PNG.  Этот кэш будет управляться опросом.  Убедитесь, что у вас есть правильные права на чтение и запись в этой папке."
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "Управление шрифтом RRDtool Graph Font Control"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Метод выбора шрифта"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Как вы хотите, чтобы шрифты обрабатывались по умолчанию?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Система"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Шрифт по умолчанию"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Если не используется управление тематическим шрифтом, имя шрифта Pangon должно использоваться для всех графиков. Опционально можно оставить пустыми и управлять настройками шрифта для каждого объекта."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Введите допустимое значение параметра Конфигурация шрифта"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Размер шрифта заголовка"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Размер шрифта, используемого для названий графиков"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Настройка шрифта названия"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифт, используемый для заголовков графиков.  Введите либо действительный файл шрифта True Type, либо действительное значение шрифта Pango."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Легенда Размер шрифта"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Размер шрифта, используемого для элементов Графической легенды"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Настройка легендарного шрифта"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифт, используемый для графических легенд.  Введите либо действительный файл шрифта True Type, либо действительное значение шрифта Pango."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
-#, fuzzy
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr "Размер шрифта оси"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Размер шрифта, используемого в программе Graph Axis"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Настройка оси Шрифта"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифт, используемый для элементов оси графика.  Введите либо действительный файл шрифта True Type, либо действительное значение шрифта Pango."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
-#, fuzzy
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
-msgstr "Размер шрифта устройства"
+msgstr "Размер шрифта единицы измерения"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Размер шрифта, используемого в графических единицах."
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Настройка шрифта устройства"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Шрифт, используемый для элементов графического блока.  Введите либо действительный файл шрифта True Type, либо действительное значение шрифта Pango."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Включен сбор данных"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Если вы хотите полностью остановить процесс опроса, снимите этот флажок."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Поддержка агента SNMP Включена"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Если эта опция отмечена, Cacti заполнит таблицы агента SNMP с информацией об устройстве Cacti и системе.  Он не включает сам SNMP агент."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Тип опылителя"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Тип опросника для использования.  Эта настройка вступит в силу через следующий интервал опроса."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Интервал синхронизации Поллера"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Интервал синхронизации опроса по умолчанию, используемый при создании опроса.  Эта настройка влияет на частоту проверки и обновления удаленных опросов."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Интервал опроса используется.  Эта настройка влияет на частоту проверки и обновления RRD-файлов.  <strong><u>NOTE: Если вы измените это значение, необходимо повторно заполнить кэш опроса.  Невыполнение этого требования может привести к потере данных.</u></u></strong>."
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Крон интервал"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Использованный интервал крон.  Вам нужно установить этот параметр на интервал времени, через который в данный момент выполняется задача cron или запланированная задача."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Сборщик данных по умолчанию Обрабатывает данные по умолчанию"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Количество одновременных процессов, выполняемых по умолчанию в расчете на одного сборщика данных.  ПРИМЕЧАНИЕ: Начиная с Cacti 1.2, эта настройка поддерживается в коллекторе данных.  В дальнейшем это значение является только предустановкой для Сборщика данных.  Использование большего числа при использовании cmd.php улучшит производительность.  Улучшения производительности в позвоночнике лучше всего решать с помощью параметра потоков.  При использовании позвоночника мы рекомендуем использовать меньшее количество нитей и использовать их вместо этого.  При использовании cmd.php используйте не более чем в 2 раза больше ядер CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Процесс балансировки Загрузка"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Если вы вы выберете эту опцию, Cacti попытается сбалансировать нагрузку каждого загрязнителя, равномерно распределяя загрязнители по каждому процессу."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Ширина выходного сигнала отладки"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Если вы вы выберете эту опцию, Cacti проверит на наличие выходных данных, превышающих возможности Cacti по их хранению, и выдаст предупреждение, когда найдет их."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Отключить проверку возрастающего OID-массива"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Отключает проверку увеличения OID во время ходьбы по дереву OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Таймаут удаленного агента"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Время в секундах, в течение которого веб-сервер Central Cacti будет ждать ответа от удаленного сборщика данных для получения различной информации об устройстве, прежде чем отклонять запрос.  На устройствах, которые связаны с другими сборщиками данных, кроме Центрального кактусового сбора данных, удаленный агент должен использоваться для сбора информации об устройстве."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP объемная пешеходная дорожка Получить размер"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Сколько OID должно быть возвращено по запросу на оптовую пешеходную дорожку?  Для устройств с большими SNMP-деревами увеличение этого размера увеличит производительность реиндекса по WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Восстановление кэша ресурсов"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "По умолчанию основной Cacti Data Collector кэширует весь веб-сайт и плагины в Resource Cache. Затем, периодически, удаленные сборщики данных будут обновлять темы с любыми обновлениями из основного Cacti Data Collector. Этот Resource Cache позволяет удаленным сборщикам данных самостоятельно обновляться. Если вы не хотите использовать эту опцию, вы можете отключить ее, используя эту настройку."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Настройка легендарного шрифта"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Таймаут удаленного агента"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Максимальный промежуток времени, в течение которого скрипт генерации отчетов Cacti может работать без возникновения ошибки таймаута и уничтожения."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Минут"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Источники данных Статистика"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Максимальный интервал времени, в течение которого скрипт Cacti Data Source Statistics может работать без возникновения ошибки тайм-аута и быть уничтоженным."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Тайм-аут фоновых команд"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Максимальный период времени, в течение которого сценарий фоновых команд Cacti может быть запущен без возникновения ошибки таймаута и уничтожения."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Тайм-аут генерации фона обслуживания"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Максимальный период времени, в течение которого скрипт обслуживания Cacti может быть запущен без возникновения ошибки тайм-аута и уничтожения."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Часов "
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Тайм-аут генерации Spikekill фона"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Максимальный промежуток времени, в течение которого скрипт Cacti Spikekill может быть запущен без возникновения ошибки тайм-аута и уничтожения."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Системы &Сбора Данных"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Специальные параметры исполнения для позвоночника"
+msgid "Data Collector Processes"
+msgstr "Сборщик данных по умолчанию Обрабатывает данные по умолчанию"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Количество одновременных процессов, выполняемых по умолчанию в расчете на одного сборщика данных.  ПРИМЕЧАНИЕ: Начиная с Cacti 1.2, эта настройка поддерживается в коллекторе данных.  В дальнейшем это значение является только предустановкой для Сборщика данных.  Использование большего числа при использовании cmd.php улучшит производительность.  Улучшения производительности в позвоночнике лучше всего решать с помощью параметра потоков.  При использовании позвоночника мы рекомендуем использовать меньшее количество нитей и использовать их вместо этого.  При использовании cmd.php используйте не более чем в 2 раза больше ядер CPU."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "По умолчанию Потоки по каждому процессу"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Допустимые по умолчанию потоки для каждого процесса.  ПРИМЕЧАНИЕ: Начиная с Cacti 1.2+, эта настройка поддерживается в коллекторе данных, и это просто предустановка.  Использование большего количества номеров при использовании позвоночника улучшит производительность.  Однако убедитесь, что у вас достаточно MySQL/MariaDB соединений для поддержки следующего уравнения: соединения = сборщики данных * процессы * (потоки + скриптовые серверы).  Вы также должны убедиться, что у вас достаточно свободных соединений для входа пользователя в систему."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Дополнительные опции"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Регистрация недействительных данных"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Как бы вы хотели, чтобы ошибки на выходе позвоночника регистрировались?  Варианты таковы: Подробная\", которая похожа на регистрацию cmd.php; \"Сводная\", которая предоставляет количество выходных ошибок на одно устройство; и \"Нет\", которая не дает подсчета ошибок."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Резюме"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Детализированный"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "По умолчанию Потоки по каждому процессу"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Допустимые по умолчанию потоки для каждого процесса.  ПРИМЕЧАНИЕ: Начиная с Cacti 1.2+, эта настройка поддерживается в коллекторе данных, и это просто предустановка.  Использование большего количества номеров при использовании позвоночника улучшит производительность.  Однако убедитесь, что у вас достаточно MySQL/MariaDB соединений для поддержки следующего уравнения: соединения = сборщики данных * процессы * (потоки + скриптовые серверы).  Вы также должны убедиться, что у вас достаточно свободных соединений для входа пользователя в систему."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "Количество PHP-серверов скриптов PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Количество одновременных процессов на сервере сценариев, выполняемых для каждого процесса на позвоночнике.  Допускаются настройки от 1 до 10.  Этот параметр поможет, если вы используете несколько потоков и скриптов сервера сценариев."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Значение таймаута сервера сценариев и сценариев Значение таймаута сервера"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Максимальное время, которое Какти будет ждать завершения создания скрипта.  Это значение таймаута в секундах."
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "Максимальное количество идентификаторов SNMP OIDs на один SNMP Получить запрос"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Максимальное количество SNMP получает OIDs для выдачи по каждому массовому запросу snmpbulkwalk.  Увеличение этого значения ускоряет работу опросника по медленным каналам связи.  Максимальное значение составляет 100 OIDs.  Уменьшение этого значения до 0 или 1 приведет к отключению оптовой пешеходной передачи данных."
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "Метод аутентификации"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote><i> Встроенная аутентификация</i> - Cacti обрабатывает аутентификацию пользователей, что позволяет вам создавать пользователей и предоставлять им права на различные области в Cacti.<br><br><i><i>Все базовая аутентификация</i> - Аутентификация выполняется веб сервером. Пользователи могут быть добавлены или созданы автоматически при первом входе в систему, если определен шаблон пользователя, иначе будут использоваться определенные гостевые разрешения.<br><br><i><i>LDAP аутентификация</i> - Разрешает аутентификацию на LDAP сервере. Пользователи будут созданы автоматически при первом входе в систему, если будет определен Пользователь шаблона, в противном случае будут использоваться определенные гостевые права.  Если модуль LDAP PHPs не включен, аутентификация LDAP не будет доступна в качестве опции.<br><br><i>Многочисленные LDAP/AD аутентификации домена</i> - позволяет администраторам поддерживать несколько разных групп из разных директорий LDAP/AD для доступа к ресурсам Cacti.  Подобно аутентификации LDAP, модуль PHP LDAP необходим для использования этого метода.</blockquote>."
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Поддержка аутентификации Cookies"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Если пользователь аутентифицируется и выбирает опцию 'Keep me log in', на компьютере пользователя будет создан файл cookie аутентификации, позволяющий ему оставаться под своим логином.  Файл cookie аутентификации истекает по истечении 90 дней неиспользования."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 msgid "Special Users"
 msgstr "Специальный пользователь"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Главный администратор"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Имя основной учетной записи администратора, которая будет автоматически получать сообщения электронной почты при возникновении проблем в системе Cacti.  Чтобы получать эти сообщения электронной почты, убедитесь, что ваши настройки почты правильны, а учетная запись администратора имеет заданный адрес электронной почты."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "Нет пользователя"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Гость"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Имя гостевого пользователя для просмотра графиков; по умолчанию - \"Нет пользователя\"."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "Шаблон пользователя"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Имя пользователя, которое Cacti будет использовать в качестве шаблона для новых пользователей Web Basic и LDAP; по умолчанию является \"гостевым\".  Эта учетная запись пользователя будет отключена от входа при выборе."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Основной Auth Mapfile"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "При использовании базовой аутентификации, если базовую учетную запись необходимо преобразовать в другую учетную запись, вы можете указать здесь файл CSV, чтобы сопоставить базовую учетную запись с желаемой учетной записью."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Комплекс локальных счетов Требования к комплексу локальных счетов"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Минимальная длина"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Это минимально допустимая длина паролей."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Требовать смешанный футляр"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Для этого потребуется ввести новые пароли, содержащие строчные и строчные буквы."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Требовать номер"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Для этого потребуется ввести новые пароли, состоящие, по крайней мере, из 1 цифрового символа."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Требовать специальный символ"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Для этого потребуется ввести новый пароль, состоящий, по крайней мере, из 1 специального символа."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Принудительная сложность при использовании старых паролей"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Это потребует, чтобы все старые пароли также соответствовали новым требованиям сложности при входе в систему.  Если не будет выполнено, произойдет принудительная смена пароля."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Срок действия неактивных счетов истекает"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Это максимальное количество дней до отключения неактивных учетных записей.  Учетная запись администратора исключена из этой политики."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Истекающий срок действия Пароль"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Это максимальное количество дней до истечения срока действия пароля."
 
-#: include/global_settings.php:1281
-#, fuzzy
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "История паролей"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Запомните это количество старых паролей и запретите их повторное использование."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Изменение"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "d Изменения"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Блокировка аккаунта"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Блокировка счетов"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "После стольких неудачных попыток в течение 1 часа заблокируйте аккаунт."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 Попытка"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d попыток"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Автоматическая разблокировка"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Счет будет автоматически разблокирован через много минут.  Даже если введен правильный пароль, разблокировка аккаунта не будет произведена до тех пор, пока не будет выполнен этот лимит времени.  Максимум 1440 минут (1 день)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 День"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Общие настройки LDAP Общие настройки"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Сервер"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Имя DNS хоста или IP-адрес сервера."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Порт Стандартный"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Порт TCP/UDP для неSL-коммуникаций."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Порт SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "TCP/UDP-порт для SSL-соединения."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "Версия протокола"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Версия протокола, поддерживаемая сервером."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Шифрование"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Шифрование, поддерживаемое сервером. TLS поддерживается только протоколом версии 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Рефералы"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Включить или отключить LDAP-рефералы.  Если отключено, это может увеличить скорость поиска."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Режим"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Режим, в котором кактусы будут пытаться аутентифицироваться на сервере LDAP.<blockquote><i>Нет поиска</i> - Не происходит поиск по различающимся именам (DN), просто попытайтесь связать с предоставленным форматом Distinguished Name (DN).<br><br><i>Анонимный поиск</i> - Попытки найти имя пользователя в директории LDAP путем анонимной привязки для определения местоположения различающегося имени пользователя (DN).<br><br><br><i>Специальный поиск</i> - Попытки найти имя пользователя в директории LDAP посредством привязки конкретного различаемого имени пользователя (DN и конкретного пароля)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Отличительное имя (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Синтаксис различающихся имен, например, для окон: <i>\"имя пользователя\" @win2kdomain.local\"</i> или для OpenLDAP: <i>\"uid=&lt;имя пользователя;,ou=люди,dc=домен,dc=локальный\"</i>.   \"&lt;имя пользователя\" заменяется именем пользователя, которое было предоставлено в приглашении на вход.  Используется только в режиме \"Без поиска\"."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Требовать членства в группе"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Требуется, чтобы пользователь был членом группы для аутентификации. Настройки группы должны быть установлены для того, чтобы это работало, включение без соответствующих настроек группы приведет к неудаче аутентификации."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Настройки группы LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Отличительное имя группы (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Отличительное имя группы, членом которой должен быть пользователь."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Атрибут члена группы"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Имя атрибута, который содержит имена участников."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Тип члена группы"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Определяет, используют ли пользователи полное Отличительное имя или только Имя пользователя в определенном атрибуте члена группы."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Отличительное имя"
+msgstr "DN"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Конкретные параметры поиска LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "База поиска"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Поисковая база для поиска по каталогу LDAP, например <i>'dc=win2kdomain,dc=local'</i> или <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Фильтр поиска"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Фильтр поиска для поиска пользователя в каталоге LDAP, например, для окон: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username=&gt;*))'</i> или для OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username=&gt))'</i>.  Имя пользователя\" заменяется именем пользователя, которое было задано в приглашении на вход."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Поисковое различающееся имя (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Отличительное имя для привязки к каталогу LDAP с помощью функции Особого поиска."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Восстановить пароль"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Пароль привязки к каталогу LDAP для конкретного поиска."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN Настройки LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Поле, которое заменит полное имя при создании нового пользователя, взятое из LDAP. (на окнах: отображаемое имя)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Email"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Поле, которое заменит Email, взятый из LDAP. (на окнах: почта)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL-адрес Ссылка"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL-адрес базы сервера"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Это расположение сервера, которое будет использоваться для ссылок на сайт Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Параметры электронной почты"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Уведомить главного администратора о проблемах"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "В тех случаях, когда сервер Cacti испытывает проблемы, следует ли уведомлять Главного администратора по электронной почте?  Учетная запись пользователя Cacti Главного администратора указана во вкладке Аутентификация на странице настроек Cacti. По умолчанию используется учетная запись 'admin'."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Тестовый email"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Это учетная запись электронной почты, используемая для отправки тестового сообщения, чтобы убедиться, что все работает правильно."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 msgid "Mail Services"
 msgstr "Почтовые службы"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 msgid "Which mail service to use in order to send mail"
 msgstr "Какую почтовую службу использовать для отправки почты"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping Почтовый сервер"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Опрос почтового сервера перед отправкой тестовых сообщений электронной почты?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Email адрес отправителя"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 msgid "This is the Email address that the Email will appear from."
 msgstr "Это адрес электронной почты, который будет отображаться в письме."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "От кого"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 msgid "This is the actual name that the Email will appear from."
 msgstr "Это фактическое имя, которое будет отображаться в сообщении электронной почты."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Перенос Строк"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Сколько символов будет разрешено перед автоматическим переносом строки в сообщение электронной почты. (0 = Выключено)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 msgid "Sendmail Options"
 msgstr "Sendmail Опции"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Sendmail Путь"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Это путь к sendmail на вашем сервере. (Используется только в том случае, если в качестве Почтовой службы выбрано Sendmail)"
 
-#: include/global_settings.php:1558
-#, fuzzy
+#: include/global_settings.php:1680
 msgid "SMTP Options"
-msgstr "Опции SMTP"
+msgstr "Параметры SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Это имя узла/IP сервера SMTP, на который будет отправляться электронная почта. Для обхода отказа разделите хосты, используя точку с запятой."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP порт"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Порт на SMTP-сервере для использования."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP Имя пользователя"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Имя пользователя для аутентификации при отправке по SMTP. (Оставьте пустым, если аутентификация не требуется.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP Пароль"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Пароль для аутентификации при отправке по SMTP. (Оставьте пустым, если аутентификация не требуется.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP Безопасность"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 msgid "The encryption method to use for the Email."
 msgstr "Метод шифрования для Email"
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 msgid "SMTP Timeout"
 msgstr "SMTP таймаут"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Пожалуйста, введите время ожидания SMTP в секундах."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Предварительные настройки отчетности"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Формат изображения График по умолчанию"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "При создании нового отчета, какой тип изображения следует использовать для построения последовательных графиков."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Максимальный размер электронной почты"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Максимальный размер сообщения электронной почты, включая все вложения."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Уровень регистрации в журнале регистрации избирателей для отчетности кактусов"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Какой уровень детализации вы хотите отправить в файл журнала. ПРЕДУПРЕЖДЕНИЕ: Выход в любой другой статус, кроме NONE или LOW, может быстро исчерпать дисковое пространство."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Включить Lotus Notes (R) tweak (Настройка лотоса)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Включить настройку кода для специфической работы с почтовыми клиентами Lotus Notes Mail Clients."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Параметры DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "IP-адрес первичного DNS-адреса"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Введите первичный IP-адрес DNS, который будет использоваться для обратного поиска."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Вторичный DNS IP-адрес"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Введите вторичный IP-адрес DNS, который будет использоваться для обратного поиска."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Таймаут DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Пожалуйста, введите время ожидания DNS в миллисекундах.  Кактусы используют DNS преобразователь на базе PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Обновление настроек RRD по запросу"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Включить обновление RRD по запросу"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Должен ли Boost включать по запросу обновление RRD в Cacti?  Если отключить, это изменение вступит в силу только после следующего цикла опроса.  Если у вас есть удаленные сборщики данных, эти настройки должны быть включены."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Программа обновления системного уровня RRD"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Перед тем, как RRD On-demand Update Can to Cleared (Обновление по требованию) может быть очищено, опросник должен пройти всегда."
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Как часто следует увеличивать обновление всех RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Когда вы включаете boost, ваши RRD файлы обновляются только по запросу пользователя или по истечении этого периода времени."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Количество ускоряющих процессов"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Количество одновременных процессов форсирования, используемых для обработки всех RRD в таблице форсирования."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Процесс"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "d Процессы"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Максимальное количество записей"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Если таблица увеличения выходного сигнала превышает этот размер, в записях произойдет обновление."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Максимальное количество позиций источника данных за один проход"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Для оптимизации производительности программа ускоренного обновления RRD должна знать, сколько Элементов Источника Данных должно быть получено за один проход.  Пожалуйста, будьте осторожны, не устанавливайте слишком высокую производительность графиков во время основных обновлений, так как это может поставить под угрозу производительность графиков.  Если во время обновления вы сталкиваетесь с замедлением графика или опроса, уменьшите это число.  Значение по умолчанию - 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Максимальная длина аргументации"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Когда boost посылает команды обновления в RRDtool, он не должен превышать максимальную длину аргументации операционной системы.  Это зависит от операционной системы и уровня ядра.  Например Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23+++ неограниченное число пользователей."
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Ограничение памяти для Boost и Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Максимальный объем памяти для Cacti Poller и увеличивает производительность Poller."
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Максимальное время выполнения скрипта для обновления RRD"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Если активный опрос выполнится во время выполнения, в журнал кактусов будет помещено предупреждение,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Включение прямой популяции таблицы Poler_output_boost_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Позволяет напрямую вставлять записи в выходные данные избирателя, что приводит к сокращению времени опроса на 25% в каждом цикле."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Усилить журнал отладки"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Если это поле не пустое, Boost будет записывать в журнал RRDupdate выходные данные, полученные в процессе форсированного опроса."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Кэширование изображений"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Включить кэширование изображений"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Должно ли быть включено кэширование изображений?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Местоположение файлов изображений"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Укажите место, куда Boost должен поместить файлы изображений.  Эти файлы будут автоматически удалены опросом по истечении срока действия."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Источники данных Статистика"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Разрешить сбор статистических данных из источников данных"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Следует ли собирать статистические данные по источникам данных для системы Cacti?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Ежедневное обновление Частота обновления"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Как часто следует обновлять ежедневную статистику?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Среднее почасовое окно"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Количество часов подряд, представляющих собой среднее почасовое значение.  Имейте в виду, что слишком высокая настройка может привести к очень большим таблицам памяти."
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Время обслуживания"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "В какое время суток следует обновлять еженедельные, месячные и годовые данные?  Формат HH:MM [am/pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Ограничение объема памяти для сбора статистических данных из источников данных Сборщик статистических данных"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Максимальный объем памяти для Cacti Poller и Data Source Statistics Poller."
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Настройки хранения данных"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Выберите, будут ли RRDs храниться локально или обрабатываться внешним прокси-сервером RRDtool."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Прокси-сервер RRDtool Прокси-сервер"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Структурированные пути RRD"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Для каждого хоста используйте отдельную подпапку для RRD файлов.  Название файлов RRDfiles будет &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Прокси-сервер"
+msgstr "Proxy Server"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Имя узла DNS или IP-адрес прокси-сервера RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Номер порта прокси-сервера"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "TCP-порт для шифрования связи."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "Отпечатки пальцев RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Отпечаток пальца текущего открытого ключа RSA, используемого прокси-сервером. Это необходимо для установления надежного соединения."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Прокси-сервер RRDtool - Резервное копирование"
 
-#: include/global_settings.php:1872
-#, fuzzy
+#: include/global_settings.php:1994
 msgid "Load Balancing"
-msgstr "Балансировка нагрузки"
+msgstr "Выравнивание нагрузки"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Если основной и резервный прокси-серверы являются приемлемыми, эта опция позволяет распределить все запросы против RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Имя узла DNS или IP-адрес резервного прокси-сервера RRDtool, если прокси-сервер работает в режиме MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "TCP-порт для шифрования связи с резервным прокси-сервером."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Отпечаток пальца текущего открытого ключа RSA, используемого резервным прокси-сервером. Это необходимо для установления надежного соединения."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Настройки убийства Спайк Килл"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Способ удаления"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Существует два способа удаления.  Первое, Стандартное отклонение, удалит любой образец, число стандартных отклонений которого равно X, от среднего значения по образцам.  Второй метод, Разница, удалит любую выборку, которая на X% больше, чем средняя Разница.  Метод разницы учитывает определенное число \"отклонений\".  Это исключительные выборки, такие как пик, которые необходимо исключить из расчета отклонения среднего значения."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Стандартное отклонение"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Клещи на основе отклонений w/Outliers Удалены"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Метод замены"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Существует три метода замены.  Первый метод заменяет всплеск средним значением по данному источнику данных.  Второй метод заменяет шип на \"NaN\".  Последний заменяет всплеск последним известным хорошим значением."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Средне"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Последнее известное добро"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Количество стандартных отклонений"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Любое значение, содержащее столько стандартных отклонений выше среднего, будет исключено.  Хорошее число будет зависеть от типа данных, с которыми необходимо работать.  Мы рекомендуем число не менее 5 стандартных отклонений."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "d Стандартные отклонения"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Разница Процентная доля"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Это значение представляет собой процентное соотношение, превышающее скорректированное среднее по выборке после того, как выбросы были удалены из выборки.  Например, изменение процентной доли в размере 100% при скорректированном среднем значении 50 удалит из графика любую выборку, превышающую значение 100."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Разница в количестве выбросов"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Это значение представляет собой число высоких и низких средних выборок, которые будут удалены из набора выборок до вычисления среднего отклонения.  Если выбрано значение отклонения 5, то удаляются как верхнее, так и нижнее 5-е средние значения."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "d Высоко/низкопробные образцы"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Макс убивает одного человека за RRA."
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Это значение представляет собой максимальное количество шипов, которое необходимо удалить из графика RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "d Образцы"
+msgid "%d Spikes"
+msgstr "d шипы"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "Каталог резервного копирования файлов RRD"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Если этот каталог не пуст, то резервная копия оригинальных RRD-файлов будет сохранена в этом месте."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Настройки убийств с пакетным всплеском"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "График вывоза из страны"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Вы хотите периодически удалять шипы из графиков?  Если да, выберите частоту ниже."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "Раз в сутки"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr "Через день"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 msgid "Base Time"
 msgstr "Базовое время"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Базовое время для удаления колышков.  Например, если вы используете '12:00 утра' и выбираете один раз в день, удаление партии начнется примерно в полночь каждый день."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "График Шаблоны для убийства Спайк-Килла"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "При выполнении пакетного удаления колышков будут действовать только те шаблоны, которые выбраны ниже."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Сохранение данных"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Когда SpikeKill уничтожает пики на графиках, он создает резервную копию RRD-файла. Как долго должны храниться эти резервные файлы?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "Режим просмотра по умолчанию"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Какой режим отображения графиков вы хотите отобразить по умолчанию при первом посещении страницы Графики?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "Язык пользователя"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Определяет предпочтительный язык графического интерфейса пользователя."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 msgid "Show Graph Title"
 msgstr "Показать название графика"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Отобразите название графика на странице, чтобы его можно было искать с помощью браузера."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Скрыть Инвалидов"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Скрытие отключенных устройств и графиков при просмотре вне вкладки \"Консоль\"."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
 #, fuzzy
-msgid "The date format to use in Cacti."
+msgid "Show Device Aggregates"
+msgstr "Детали устройства"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Если источник данных устройства включен в сводный график, покажите этот график вместе с другими графиками устройств"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Включить горизонтальную авто прокрутку графика"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Включение горизонтальной прокрутки таблиц, отключение видимости адаптивных столбцов."
+
+#: include/global_settings.php:2232
+#, fuzzy
+msgid "The date format to use in Cacti."
 msgstr "Формат даты для использования в Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Разделитель дат, который будет использоваться в Какти."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr "Обновить страницу"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Количество секунд между автоматическим обновлением страницы."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Предварительный просмотр графиков на страницу"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Количество графиков для отображения на одной странице в режиме предварительного просмотра."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Диапазон времени по умолчанию"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "RRA по умолчанию используется в редких случаях."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Время по умолчанию отображается при просмотре графиков и других временных данных."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Временной сдвиг по умолчанию"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Значение по умолчанию Timeshift отображается при просмотре Графиков и других временных данных."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Позволить графику распространяться на будущее"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "При отображении графиков позвольте датам расширяться \"в будущее\"."
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Первый день недели"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Первый день недели для отображения еженедельных графиков"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Начало ежедневной смены"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Время начала ежедневной смены."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Конец ежедневной смены"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Время окончания ежедневной смены."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Разделы эскизов"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Какие части кактусов отображаются миниатюры по умолчанию."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Колонки предварительного просмотра Колонки эскизов"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Количество столбцов, используемых при отображении миниатюрных графиков в режиме предварительного просмотра."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 колонка"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
-#, fuzzy, php-format
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
+#, php-format
 msgid "%d Columns"
-msgstr "d Колонки"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> Колонки"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Колонки миниатюр в виде деревьев"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Количество столбцов, используемых при отображении миниатюрных графиков в режиме Дерево."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Высота миниатюры"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Высота миниатюрных графиков в пикселях."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Ширина миниатюр"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Ширина миниатюрных графиков в пикселях."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 msgid "Default Tree"
 msgstr "Дерево по умолчанию"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Дерево графиков по умолчанию, используемое при отображении графиков в режиме дерева."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Графики на страницу"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Расширить устройства"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Выберите, следует ли расширять шаблоны графиков и запросы данных, используемые устройством в дереве."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "История паролей"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Если этот параметр включен, Cacti запоминает историю дерева между логинами и при возврате на страницу «Графики»."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Использование пользовательских шрифтов"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Выберите, использовать ли собственные пользовательские шрифты и размеры шрифтов или использовать системные настройки по умолчанию."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Название Файл шрифта"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Файл шрифта для заголовков графиков"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Легендарный файл шрифта"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Файл шрифта, который будет использоваться для элементов Graph Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Осевой файл шрифта"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Файл шрифта, который будет использоваться для элементов оси графика"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Единичный файл шрифта"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Файл шрифта, который будет использоваться для элементов графического модуля"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Режим просмотра в реальном времени"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Как вы хотите просматривать графики в режиме реального времени?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "В очереди"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Новое окно"
 
@@ -12935,12 +13149,12 @@ msgstr "<strong>NOTE:</strong> Вы во
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOTE:</strong> На сегодняшний день ни один из модулей Core Cacti не был перепроектирован для работы с удаленными сборщиками данных.  Поэтому подключаемые модули, такие как MacTrack и HMIB, которые требуют прямого доступа к устройствам, в настоящее время не будут работать с удаленными сборщиками данных.  Однако плагины, такие как Thold, будут работать до тех пор, пока удаленный сборщик данных находится в режиме <b>'online' </b>."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Путь к %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Новый Поллер"
@@ -12956,7 +13170,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Кактусовый сервер v%s - мастер установки"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "Инициализация"
 
@@ -13010,17 +13223,17 @@ msgstr "Нажмите кнопку \"В
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Графики, выбранные для Агрегированного Графа, не используют Шаблоны Графика.  Aggregate не поддерживает создание Aggregate Graphs из нешаблонированных графиков."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Графический элемент"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Тип CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Цвет элемента"
 
@@ -13050,8 +13263,8 @@ msgstr "Соответствующие 
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Тип"
 
@@ -13070,10 +13283,6 @@ msgstr "Соответствующие 
 msgid "Objects"
 msgstr "Объекты"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Не найдено"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13140,9 +13349,8 @@ msgid "Search Pattern"
 msgstr "Образец"
 
 #: lib/api_automation.php:1421
-#, fuzzy
 msgid "Replace Pattern"
-msgstr "Заменить шаблон"
+msgstr "Шаблон замены"
 
 #: lib/api_automation.php:1465
 #, fuzzy
@@ -13184,88 +13392,90 @@ msgstr "Пункт правила [Ре
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Пункт правила [новый пункт правила для %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Добавлено с помощью Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "СКОРАЯ ПОМОЩЬ: Идентификатор устройства пуст."
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "СКОРАЯ ПОМОЩЬ: Устройство ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "СКОРАЯ ПОМОЩЬ: Не удалось подключиться к удаленному коллектору."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Устройство отключено"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Проверка наличия устройства Пропущена"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Информация SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "Неиспользуемый протокол SNMP"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "ошибка SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Сессия"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Хост"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Система"
+msgstr "Система:"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Аптайм"
+msgstr "Работает:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "Имя хоста : "
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Местоположение:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Контактная информация:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Результаты тестирования"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Нет Ping или SNMP Проверка доступности Используется"
@@ -13280,40 +13490,40 @@ msgstr "Новый филиал"
 msgid "Web Basic"
 msgstr "Web Basic"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
-msgstr "Бранч:"
+msgstr "Отделение:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "Устройство:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Эта учетная запись была заблокирована."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Ваш администратор Cacti ввел сложные пароли для входа в систему, и ваш текущий пароль Cacti не соответствует новым требованиям. Поэтому вы должны изменить свой пароль сейчас."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Пароль должен содержать не менее %d символов!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Ваш пароль должен содержать не менее 1 цифрового символа!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Ваш пароль должен содержать символы нижнего регистра и верхнего регистра!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Ваш пароль должен содержать не менее 1 специального символа!"
@@ -13333,7 +13543,7 @@ msgstr "%s Гбайт"
 msgid "%s Bytes"
 msgstr "%s Гбайт"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI NOTE: Журнал кактусов очищен от веб-интерфейса управления."
@@ -13343,15 +13553,14 @@ msgstr "%s - WEBUI NOTE: Журнал к
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Нажмите кнопку \"Продолжить\", чтобы очистить файл журнала.<br><br><br><br>Примечание: Если журнализация настроена на Cacti и Syslog, информация журнала останется в Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Журнал очистки"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
-#, fuzzy
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
-msgstr "Фильтры журналов"
+msgstr "Журнал фильтров"
 
 #: lib/clog_webapi.php:263
 #, fuzzy
@@ -13378,51 +13587,51 @@ msgstr "Журнал [Всего лин
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Журнал [Total Lines: %d %s - Нефильтрованные]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Записи"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Файл"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Линии хвоста"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Статистика"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Отладка"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL Вызовы"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Сортировать по"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Новые Сначала"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Сначала старые"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Автоматизация выполнения запроса данных завершена"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Крючки плагина в сборе"
@@ -13452,582 +13661,612 @@ msgstr "ВНИМАНИЕ: Полевая
 msgid "Update Data Query Sort Cache complete"
 msgstr "Обновить запрос данных Сортировка кэша завершена"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Найдено%s таблиц для преобразования"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Изменение индекса Обнаружено! CurrentIndex: %s, Предыдущий Индекс: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Удаление индекса Обнаружено! Предыдущий Индекс: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Удаление индекса Обнаружено! Предыдущий Индекс: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Индекс Ассоциации с локальными данными завершен"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Найдено измененные идентификаторы потерянных локальных данных%s и%s для повторного сопоставления."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Перепривязка графиков к их новым индексам"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Дублировать профиль источника данных"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Завершено обновление кэша заголовков графика"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Индекс Ассоциации с локальными данными завершен"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Обновление Re-Index кэша завершено. Там были"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Обновление кэша Poller для запроса завершено"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Отсутствие изменений индекса Обнаружено, пропускает повторный индекс и повторное заполнение кэша поллеровского типа"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Автоматизация Выполнение запроса данных завершено"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Крючки плагина в сборе"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Проверяю, нет ли изменений сортировки полей.  Никаких изменений не обнаружено."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Обнаружено новое сортировочное поле: \"%s\" Старое сортировочное поле \"%s\"."
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERRROR: Новое поле сортировки не подходит.  Сортировка поля не изменится."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Подтверждено новое поле сортировки.  Сортировать Поле будет обновлено."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Не удалось найти XML файл запроса данных на '%s'."
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Найден XML файл запроса данных на '%s'."
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Ошибка разбора XML файла в массив."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML-файл обработан нормально."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Неверное поле &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Должны содержать только поля \"Направление ввода-вывода\" или \"Направление вывода-вывода\"; или \"Направление ввода-вывода\"; \"Направление вывода\"; \"Направление\"."
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "СКОРАЯ ПОМОЩЬ: Запрос данных не возвращает индексов."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "Arg_num_num_indexes&gt; отсутствует в XML файле, не поддерживается 'Index Countged'."
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Выполнение скрипта для ряда индексов '%s'."
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Найдено количество индексов: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "Arg_num_num_indexes&gt; отсутствует в XML файле, не поддерживается 'Index Countged'."
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "*lt;arg_num_indexes_gt; отсутствует в XML файле, \"Index Countged\" эмулируется подсчётом записей arg_indexes&gt"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "СКОРАЯ ПОМОЩЬ: Запрос данных не возвращает индексов."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Выполнение скрипта для списка индексов '%s', Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Нажмите, чтобы показать вывод запроса данных для \"индекса\"."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Нашёл индекс: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Щелкните, чтобы показать вывод запроса данных для поля \"%s\"."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Поле сортировки не возвращает никаких данных.  Нельзя продолжать ре-индекс."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Выполнение запроса скрипта '%s'."
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Индекс найденного товара [%s='%s']: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Итого: %f, Дельта: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Недействительный host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Не удалось загрузить сеанс SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Выполняя SNMP получаем для числа индексов @ '%s' Index Count: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "*lt;oid_num_indexes&gt; отсутствует в XML-файле, эмулируется 'Index Countged' путем подсчета записей oid_indexes&gt"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Выполнение SNMP walk для списка индексов @ '%s' Index Count: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Данные SNMP не возвращаются"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Индекс найден в OID: значение '%s': '%s'."
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Фильтрация списка индексов @ '%s' Количество индексов: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Индекс фильтрации найден в OID: значение '%s': '%s'."
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Исправление неправильного поля 'Метод' для '%s' после определения 'rewrite_index' или 'oid_suffix'."
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Вставка индексных данных для поля '%s' [значение = '%s']]."
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Расположенное поле ввода \"%s\" [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Найдено правило перезаписи OID: 's/%s/%s/'."
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite at OID: '%s' new OID: '%s'."
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Выполнение SNMP get для данных @ '%s' [value='%s']]."
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Поле '%s' %ss"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Выполнение SNMP get for %s oids (%s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Поле сортировки не возвращает данные.  Невозможно продолжить работу над повторным приложением для OID[%s]."
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Найден результат для данных @ '%s' [значение = '%s']]."
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Результат настройки для данных @ '%s' [ключ='%s', значение='%s']]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Пропущен результат для данных @ '%s' [ключ = '%s', значение = '%s']]."
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Получил результат SNMP для данных @ '%s' [значение='%s'] (индекс: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Выполнение команды SNMP get для данных @ '%s' [value='$value']]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Расположенное поле ввода '%s' [пешеходная дорожка]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Выполнение SNMP walk for data @ '%s' (ходьба по протоколу SNMP для данных)"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Индекс найденного товара [%s='%s']: %s [от %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Найдено декодированное значение OCTET STRING '%s': '%s'."
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Индекс найденного товара [%s='%s']: %s [из регэкспертного анализа]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Индекс найденного товара [%s='%s']: %s [от разбора регэкспозитного значения]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Переиндексирование запроса данных завершено"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Неизвестный индекс"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Вы должны выбрать колонку вывода XML для '%s' источника данных и установить флажок справа от нее."
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Ваш шаблон графика не использует шаблоны данных.  Пожалуйста, исправьте ваш шаблон графика."
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Не удалось определить длину поля пароля, не может продолжаться, как и может повредить пароль"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Не удалось изменить длину поля пароля, не может продолжаться, как и может повредить пароль"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Источник данных не существует"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Отладка не завершена после 5 опросов."
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Неудачные поля:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Источник данных не установлен как активный"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Поллер не разрешает запись в папку RRD Folder.  Владелец RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Поллер не разрешает запись файла RRD.  Владелец RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD Файл не соответствует Профилю данных"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD Файл не обновляется после опроса"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Источник данных вернул Плохие результаты по следующим параметрам"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Источник данных не был опрошен"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr "Выпуски не найдены"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Сообщение не найдено."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Ошибка %s не читается"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Вошел как"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Вход в систему как постоянный пользователь"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "гость"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr "Сообщество пользователей"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Документация"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Авторизован как %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Редактировать профиль"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Выход"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Лист"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Не основанный на запросах"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "Связь %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Почтовая ошибка: Нет <b>TO</b> Адрес установлен!!<br>Если используется ссылка <i>Test Mail</i>, пожалуйста, установите параметр <b>Alert e-mail</b>."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Неудачная аутентификация: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO не удалось: %s"
 
-#: lib/functions.php:3876
-#, fuzzy, php-format
+#: lib/functions.php:3906
+#, php-format
 msgid "Connect failed: %s"
-msgstr "Неудачное подключение: %s"
+msgstr "Не удалось подключиться: <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP ошибка:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Это тестовое сообщение, сгенерированное кактусами.  Это сообщение было отправлено для проверки конфигурации параметров вашей почты."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Настройки вашей электронной почты в настоящее время заданы следующим образом"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Метод"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Проверка конфигурации... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP's Mailer Class"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Метод: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Не показано по причинам безопасности"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Безопасность"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Результаты пинга:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr "Без обработки"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Создание текста сообщения...."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "Отправка сообщения..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Сообщение о тестировании кактусов"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Успешно!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Сообщение не отправлено в связи с ошибкой пинга."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Система предупреждения кактусов"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Какти отключил плагин %s из-за ошибки: %s!  Для получения более подробной информации см. файл журнала Cacti."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Бета-версия"
 
-#: lib/functions.php:4997
-#, fuzzy, php-format
+#: lib/functions.php:5027
+#, php-format
 msgid "Version %s %s"
-msgstr "Версия %s %s %s"
+msgstr "Версия %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14046,421 +14285,413 @@ msgstr "Непригодный"
 msgid "Damaged Graph"
 msgstr "Источник данных, график"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Шаблоны Выбранные"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Введите ключевое слово"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Запрос данных:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV Экспорт графических данных"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Вид графика времени"
 
-#: lib/html.php:440
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Редактировать устройство"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Убить шипы в графиках."
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Предыдущая"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "от %d до %d %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Следующая"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Все %d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Текущее значение"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "%s не найдено"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Альфа %"
+msgstr "альфа"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Нет задачи"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Нет источника"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Выберите действие"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Выполнить действие"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Журналы"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Стандартные отклонения"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Стандартные отклонения"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "d Промахи"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Разница Выбросы"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "d шипы"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Убивает одного человека за РРА."
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Удалить StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Удалить разницу"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Диапазон заполнения зазоров"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Диапазон поплавка"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Сухой запуск StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Разница в сухом режиме работы"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Диапазон заполнения зазоров сухого хода"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Диапазон поплавков сухого хода"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Разрешить или ограничить выход столбцов таблицы за пределы текущих окон."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Введите поисковый запрос"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Введите регулярное выражение"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Файл не выбран"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Результаты СпайкКилла"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Нажмите, чтобы просмотреть только этот график в реальном времени"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Нажмите еще раз, чтобы вывести этот график из режима реального времени."
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Кактусы дома"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Страница проекта Какти"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Сообщить об ошибке"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Нажмите, чтобы показать/скрыть фильтр"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Очистить фильтр тока"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Буфер обмена"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID буфера обмена"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Операция копирования в данный момент недоступна."
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Не удалось найти данные для копирования!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Буфер обмена был обновлен"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Извините, ваш буфер обмена не может быть обновлен в это время."
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Длина парольной фразы соответствует минимальной длине 8 символов."
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Парольная фраза слишком коротка."
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Парольная фраза совпадает, но слишком коротка."
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Парольная фраза слишком коротка и не соответствует действительности."
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Парольные фразы совпадают"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Парольные фразы не совпадают."
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Извините, мы не смогли обработать ваше последнее действие."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Ошибка:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Причина:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Действие провалилось"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Операция выполнена успешно"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Тайм-аут подключения"
+msgstr "Ошибка подключения"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Реакция на последнее действие была неожиданной."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Не удалось выполнить некоторые действия"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Обратите внимание: мы не смогли обработать все ваши действия. Подробности ниже."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Операция выполнена успешно"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Операция прошла успешно.  Подробности ниже."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Пауза"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Приблизить"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Уменьшить"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Коэффициент уменьшения"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "Временные метки"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Уменьшение масштаба Позиционирование"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Режим масштабирования"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Quick(Быстро)"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Открыть в новой вкладке"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Сохранить график"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Копировать график"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Скопировать ссылку на график"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Всегда Вкл"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Авто"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 msgid "Always Off"
 msgstr "Всегда Выкл"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Начните с"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Дата окончания"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Закрыть"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3-я кнопка мыши"
@@ -14475,66 +14706,66 @@ msgstr "Применить фильтр
 msgid "Reset filter to default values"
 msgstr "Сброс фильтра до значений по умолчанию"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr "Файл Найден"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Путь - это каталог, а не файл."
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Файл не найден"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Введите правильный путь к файлу"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Справочник найден"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Путь - это файл, а не каталог."
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Каталог не найден"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Введите правильный путь к директории"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Цвет кактусов (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "ПРОВЕРКА ШРИФТА НЕВОЗМОЖНА"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Предупреждение Несохраненная форма Данные"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Несохраненные изменения Обнаруженные изменения"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "У вас есть несохраненные изменения в этой форме.  При нажатии кнопки \"Продолжить\" эти изменения будут отменены.  Нажмите &#39;Отмена&#39;, чтобы продолжить редактирование формы."
@@ -14544,107 +14775,107 @@ msgstr "У вас есть несохр
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Источники данных для запроса данных Источники данных должны создаваться в %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Сохраните текущие настройки Графики, столбцы, миниатюры, предустановки и временной сдвиг в своем профиле."
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Колонки"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d Колонка"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Пользовательский"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "От"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Выбор даты запуска"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "До"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Выбор даты окончания срока действия"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Переключить время назад"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Определить интервал переключения"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Время сдвига вперед"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Обновить выбранный промежуток времени"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Возврат к стандартному временному интервалу"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Окно"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Интервал"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Стоп"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Создать график из %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Создать %s Графики из %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Изменить размер выбранных шаблонов"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Графические элементы [Шаблон: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Источник данных [Образец: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Пользовательские данные [Шаблон: %s]"
@@ -14672,7 +14903,7 @@ msgstr "Нажмите кнопку \"П
 #: lib/html_reports.php:305
 #, fuzzy
 msgid "Name Format:"
-msgstr "Формат имени:"
+msgstr "Формат имени"
 
 #: lib/html_reports.php:315
 #, fuzzy
@@ -15031,7 +15262,7 @@ msgstr "Выберите один из 
 msgid "Events"
 msgstr "События"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[новый]"
 
@@ -15063,166 +15294,179 @@ msgstr "Предварительный 
 msgid "Item Details"
 msgstr "Детали элемента"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Дерево:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Из устройства: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Отделение:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Все филиалы)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Текущий сектор)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Отчетные позиции отсутствуют"
 
-#: lib/html_reports.php:1483
-#, fuzzy
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr "Уровень администратора"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Отчеты [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Уровень пользователя"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Отчеты"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Владелец"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Частота"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Последнее обновление"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Следующий запуск"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Название отчета"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Report Disabled - No Owner"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Каждый"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Множественный"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Недействительный"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "Отчёты не найдены"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Шаблон Графика"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "На основе шаблона"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "Дерево"
+msgstr "Дерево:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Узел:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
 msgstr "Лист"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 msgid "Device Template:"
 msgstr "Шаблон Устройства:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Применено"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Фильтр"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Графические фильтры"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Установить / Обновить фильтр"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Non Graph Template)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Выбрано"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Поисковый запрос \"%s\" недействителен. Ошибка в %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Произошла внутренняя ошибка!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Граница обратного хода была исчерпана!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Предел рецидива был исчерпан!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Плохая ошибка UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Плохая ошибка смещения UTF-8!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Ошибка"
 
@@ -15235,103 +15479,103 @@ msgstr "Ошибка валидации
 msgid "Validation Error"
 msgstr "Ошибка проверки"
 
-#: lib/import.php:355
-#, fuzzy
+#: lib/import.php:359
 msgid "written"
-msgstr "письменный"
+msgstr "письменная"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "не смог открыть"
 
-#: lib/import.php:363
-#, fuzzy
+#: lib/import.php:367
 msgid "not exists"
 msgstr "не существует"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "Записи"
+msgstr "Не для записи"
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
-msgstr "Записи"
+msgstr "writable"
+
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Файл ресурсов: \"%s\" отсутствует или недоступен для чтения. Перед использованием запроса данных убедитесь, что вы установили его: '%s'"
 
-#: lib/import.php:1819
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Неизвестное Поле"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Импорт результатов предварительного просмотра"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Импорт Результатов"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Кактусы внесли бы следующие изменения, если бы Пакет был импортирован:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Кактусы импортировали следующие товары для пакета:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
-msgstr "Пакетные файлы"
+msgstr "Файлы пакетов"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Предпросмотр"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Кактусы внесут следующие изменения, если Шаблон будет импортирован:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Кактусы импортировали следующие элементы для Шаблона:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr "[выполненно]"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr "[ошибка]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Предпросмотр"
 
-#: lib/import.php:2102
-#, fuzzy
+#: lib/import.php:2129
 msgid "[updated]"
-msgstr "[обновлено]"
+msgstr "[updated]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[без изменений]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Нашли Зависимость:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Неурегулированная зависимость:"
@@ -15380,1115 +15624,1140 @@ msgstr "Параметр Неожида
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Не удалось применить указанный профиль %s != %s != %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Не удалось применить указанный режим: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Неприменение указанного приоритета автоматизации: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Не удалось применить заданный интервал между кронами"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Неприменение указанного диапазона автоматизации"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Не существует подходящей опции snmp"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Соответствующий шаблон не существует"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Программа установки не смогла продолжить работу из-за непредвиденной ошибки."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Пожалуйста, сообщите об этом в группу Какти."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Неизвестная причина: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Вы пытаетесь установить Cacti %s в базу данных 0.6.x. К сожалению, это невозможно."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Для продолжения работы необходимо ДОЛЖНО создать новую базу данных, импортировать в нее файл \"cacti.sql\":"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Вы <b>MUST</b> затем обновляете файл \"include/config.php\", чтобы указать на новую базу данных."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "ПРИМЕЧАНИЕ: Ваши существующие данные не будут изменены, а также не будут доступны для новой установки."
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Вы создали новую базу данных, но еще не импортировали файл 'cacti.sql'. В командной строке выполните следующие действия, чтобы продолжить:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Эта ошибка также может быть сгенерирована, если пользователь кактусовой базы данных не имеет соответствующих прав доступа к базе данных Cacti. Пожалуйста, убедитесь, что у пользователя базы данных Cacti есть возможность выбора SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX в базе данных Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Вы <b>MUST</b> также импортируете информацию о часовом поясе MySQL в MySQL и предоставляете пользователю Cacti доступ SELECT к таблице mysql.time_zone_name."
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "В Linux/UNIX запустите в качестве \"root\" в оболочке следующее:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "В Windows вы должны следовать инструкциям здесь: <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Таблица описания временной зоны</a>.  После этого вы можете выполнить следующую команду, чтобы предоставить пользователю Cacti доступ к таблицам:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Затем выполните следующие действия в MySQL в качестве администратора:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Тест подключения"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Начало"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Обновить"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Понижение"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 msgid "Cacti Version"
 msgstr "Версия Cacti"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Лицензионное соглашение"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Эта версия Cacti (%s) не имеет действительного кода версии, пожалуйста, свяжитесь с командой разработчиков Cacti, чтобы убедиться, что код версии является коректным.  Если вы видите эту ошибку в релизе, немедленно поднимите отчет о GitHub."
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Спасибо, что уделили время на загрузку и установку Cacti, полного графического решения для вашей сети. Прежде чем вы сможете начать делать крутые графики, есть несколько фрагментов данных, которые Cacti должен знать."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Убедитесь, что вы прочитали и выполнили необходимые шаги, необходимые для установки Cacti, прежде чем продолжить. Информацию об установке можно найти для <a href=\"%1$s\">Unix</a> и <a href=\"%2$s\">Win32</a> операционных систем."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Этот процесс проведет вас по шагам обновления с версии '%s'."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Также, если это обновление, обязательно прочитайте информационный файл <a href=\"%s\">Upgrade</a>."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "НЕ рекомендуется понижать рейтинг, так как структура базы данных может быть непоследовательной."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Кактусы Cacti лицензированы по Стандартной Общественной Лицензии GNU, вы должны согласиться с ее положениями, прежде чем продолжить:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Эта программа распространяется в надежде, что она будет полезна, но БЕЗ КАКИХ-ЛИБО ГАРАНТИЙ; Даже без подразумеваемых гарантий КОММЕРЧЕСКОЙ ЦЕННОСТИ или ПРИГОДНОСТИ ДЛЯ ОПРЕДЕЛЕННОЙ ЦЕЛИ. Для получения дополнительной информации см. GNU General Public License."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Принимать лицензионное соглашение GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Выберите тему по умолчанию:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Предварительная установка Проверки"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Проверка местоположения"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ОШИБКА:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Пожалуйста, обновите config.php, указав правильное относительное местоположение URI кактусов (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Ваша конфигурация Cacti имеет относительный правильный путь (url_path) в config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Рекомендации"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Рекомендации PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Текущий"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Рекомендуемые"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Двоичный путь PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Бинарное местоположение PHP недопустимо и должно быть обновлено."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Обновите значение path_php_binary в таблице настроек."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Пройдено"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Поддержка модулей (требуется)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Для корректной работы Cacti необходимо установить несколько PHP-модулей. Если ни один из них не будет установлен, вы не сможете продолжить установку до тех пор, пока не будете исправлены. Кроме того, для оптимальной работы системы Cacti должен быть запущен с определенными системными переменными MySQL.  Пожалуйста, следуйте рекомендациям MySQL по своему усмотрению.  Всегда обращайтесь к документации MySQL, если у вас возникнут какие-либо вопросы."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Следующие расширения PHP являются обязательными, и ДОЛЖНЫ быть установлены перед продолжением установки Cacti."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Необходимые PHP-модули"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Установленно"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Обязательно"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Поддержка модулей (опционально)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Рекомендуются следующие расширения PHP, которые должны быть установлены перед продолжением установки Cacti.  ПРИМЕЧАНИЕ: Если вы планируете поддерживать SNMPv3 с IPv6, вам не следует устанавливать модуль php-snmp в данный момент."
 
-#: lib/installer.php:1839
-#, fuzzy
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "Дополнительные модули"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Необязательный"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Поддержка часовых поясов"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Ваша база данных MySQL TimeZone не заполнена.  Пожалуйста, заполните эту базу данных, прежде чем приступать к работе."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Ваша учетная запись для входа в базу данных Cacti не имеет доступа к базе данных MySQL TimeZone.  Пожалуйста, предоставьте учетной записи базы данных Cacti доступ к таблице \"time_zone_name\" в базе данных \"mysql\" и заполните раздел TimeZone MySQL перед началом работы."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Ваша учетная запись базы данных Cacti имеет доступ к базе данных MySQL TimeZone, и эта база данных заполнена глобальной информацией о часовом поясе."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Настройки"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Эти настройки настройки производительности MySQL помогут вашей системе Cacti работать лучше без проблем в течение длительного времени."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Рекомендуемые системные параметры MySQL System Variable Settings"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Тип установки"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Переход с <strong>%s</strong> на <strong>%s</strong>s</strong>s</strong>."
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "В случае возникновения проблем настоятельно рекомендуется очистить кэш браузера, закрыть его, затем открыть заново (а не только включить вкладку Кактусы) и повторить попытку, прежде чем поднимать проблему с The Cacti Group."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "В редких случаях мы получали сообщения от пользователей, которые испытывали некоторые незначительные проблемы из-за изменений в коде.  Эти проблемы вызваны тем, что браузер сохраняет добротный код, и хотя мы предприняли шаги для минимизации вероятности этого, это все еще может произойти.  Если вам нужны инструкции по очистке кэша браузера, хорошей отправной точкой будет <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a>."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Если после очистки кэша и перезапуска браузера все еще возникают проблемы, пожалуйста, поднимите их перед нами, и мы попытаемся установить причину."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Снижение с <strong>%s</strong> до <strong>%s</strong>s</strong>s</strong>."
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Похоже, вы понижаете рейтинг до предыдущей версии.  Изменения в базе данных, внесенные в более новую версию, не будут отменены и <i> может вызвать проблемы."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Пожалуйста, выберите тип установки"
 
-#: lib/installer.php:1935
-#, fuzzy
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "Варианты установки:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Выберите этот параметр для основного сайта."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Новый Основной сервер"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Новый пульт дистанционного управления Poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Удаленные опросы используются для доступа к сетям, которые не являются легкодоступными для Первичного участка."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Следующая информация была определена из конфигурационного файла Cacti. Если это неправильно, перед продолжением отредактируйте файл \"include/config.php\"."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Информация о подключении к локальной базе данных"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "База данных: <b>%s</b>s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Пользователь базы данных: <b>%s</b>s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Имя хоста базы данных: <b>%s</b>s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Портвейн: <b>%s</b>s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Тип операционной системы сервера: <b>%s</b>s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Центральная база данных Информация о подключении к базе данных"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Конфигурация Только для чтения!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Ваш файл config.php должен быть доступен для записи веб-сервером во время установки, чтобы настроить Remote Poler.  После завершения установки вы должны установить для этого файла значение Только чтение, чтобы предотвратить возможные проблемы с безопасностью."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Конфигурация Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Информация о Remote Cacti Poller не была включена в ваш файл config.php.  Пожалуйста, ознакомьтесь с конфигурацией файла config.php.dist и настройте переменные: <i>$rdatabase_default, $rdatabase_username</i> и т.д.  Эти переменные должны быть установлены и указывать на ваш сервер баз данных Primary Cacti.  Исправьте это и повторите попытку."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Дистанционные переменные Поллера"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Переменные, которые должны быть установлены в файле config.php, включают следующее:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Программа установки автоматически назначает $poller_id и добавляет его в файл config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Как только переменные будут установлены в файле config.php, вы также должны предоставить доступ к $rdatabase_username главному серверу баз данных Cacti.  Следуйте той же процедуре, что и при любой другой установке Cacti.  Затем можно нажать кнопку \"Test Connection\".  Если тест прошел успешно, вы сможете продолжить и завершить установку."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Дополнительные шаги после установки"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Важно, чтобы центральный сервер Cacti мог взаимодействовать через MySQL с каждым удаленным сервером баз данных Cacti.  После завершения установки необходимо отредактировать удаленный сборщик данных и убедиться в правильности настроек.  Вы можете проверить, используя 'Test Connection' (Тестовое соединение) при редактировании удаленного сборщика данных."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Критические места расположения двоичных файлов и их версии"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Перед продолжением убедитесь, что все эти значения верны."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Один или несколько путей кажутся некорректными, неспособными выполнить следующие действия"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Справочник Проверка разрешений"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Пожалуйста, убедитесь, что права доступа к каталогу, приведенному ниже, правильны, прежде чем продолжить.  Во время установки эти директории должны принадлежать пользователю веб-сервера.  Эти изменения необходимы для того, чтобы программа установки могла устанавливать пакеты Device Template, включающие XML и файлы сценариев, которые будут помещены в эти каталоги.  Если вы решили не устанавливать пакеты, есть скрипт 'install_package.php' cli script, который можно использовать из командной строки после завершения установки."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "После завершения установки вы можете заставить некоторые из этих каталогов читать только для повышения безопасности."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Эти каталоги должны оставаться доступными для чтения после установки, чтобы процесс удаленной синхронизации Cacti мог обновляться по мере изменения основного веб-сайта Cacti."
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Если вы устанавливаете пакеты, то после их установки вам следует изменить каталог скриптов обратно на читательский, так как это дает некоторое представление о сайте."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Для удаленных пользователей очень важно, чтобы пути, которые вы будете часто обновлять, включая плагины, скрипты и пути ресурсов, имели доступ для чтения/записи, поскольку сборщик данных должен будет обновлять эти пути из содержимого главного веб-сервера."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Требуется запись только во время установки."
 
-#: lib/installer.php:2186 lib/installer.php:2218
-#, fuzzy
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
-msgstr "Записи"
+msgstr "Не для записи"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Требуется Запись после установки Завершена"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Возможные проблемы с разрешениями"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Пожалуйста, убедитесь, что ваш веб-сервер имеет доступ на чтение/запись к папкам кактусов, которые показывают ошибки ниже."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Если SELinux включен на вашем сервере, вы можете либо постоянно отключить его, либо временно отключить, а затем добавить соответствующие разрешения с помощью инструментов командной строки SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Пользователь '%s' должен иметь разрешение MODIFY для включения чтения/записи."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Здесь показан пример того, как устанавливать права доступа к папкам, хотя вам может понадобиться настроить их в зависимости от вашей операционной системы, учетных записей пользователей и желаемых прав доступа."
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
-msgstr "ПРИМЕЧАНИЕ:"
+msgstr "ПРИМЕР:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "После завершения установки путь CSRF должен быть установлен только для чтения."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Все папки доступны для записи"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Защита белого списка входных данных"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Методы ввода данных Cacti, вызывающие сценарий, можно использовать таким образом, чтобы неадминистратор мог нанести ущерб любому из файлов, принадлежащих учетной записи опроса, и в тех случаях, когда кто-либо запускает опрашивающий Cacti от имени root, может поставить под угрозу операционную систему, позволяя злоумышленникам эксплуатировать вашу инфраструктуру."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Поэтому несколько версий назад Cacti была расширена для предоставления возможностей белого списка для этих типов методов ввода данных. Хотя это обеспечивает более тщательную защиту Cacti, это увеличивает объем работы, требуемой администратором Cacti для импорта шаблонов и пакетов и управления ими."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Белый список работает так, что когда вы впервые импортируете метод ввода данных или повторно импортируете метод ввода данных, сценарий и / или агенты изменяются каким-либо образом, метод ввода данных и все соответствующие источники данных будут быть немедленно отключенным, пока администратор не подтвердит, что метод ввода данных является действительным."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Чтобы определить методы ввода данных в этом состоянии, мы предоставили скрипт проверки в каталоге CLI Cacti, который можно запустить со следующими параметрами:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Эта опция скрипта будет искать любые методы ввода данных, которые в настоящее время запрещены, и предоставит подробную информацию о причинах."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Этот параметр сценария отменяет запрет методов ввода данных, которые в настоящее время запрещены."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Эта опция скрипта включит все отключенные источники данных."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Настоятельно рекомендуется обновить файл config.php, чтобы включить эту функцию, раскомментировав переменную <b>$ input_whitelist,</b> а затем запустив три параметра сценария CLI, описанные выше, после завершения установки через Интернет."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Установите флажок ниже, чтобы подтвердить, что вы прочитали и поняли эту проблему безопасности"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Я прочитал это заявление"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "Стандартный профиль"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Пожалуйста, выберите стандартный Профиль источника данных, который будет использоваться для опроса источников.  Это максимальный промежуток времени между сканирующими устройствами для получения информации, поэтому чем меньше интервал опроса, тем больше работы будет выполняться на узле сервера Cacti Server.  Также выберите желаемый или настроенный интервал Cron, который вы хотите использовать для сбора данных."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Крон интервал"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Сеть автоматизации по умолчанию"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Кактусы могут автоматически сканировать сеть после завершения установки. При этом для определения диапазона сканируемых IP-адресов будет использоваться сетевой диапазон, указанный ниже.  Для сканирования определен заранее определенный набор параметров, включающий в себя как \"публичное\", так и \"частное\" сообщества."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Если вашим устройствам необходим другой набор параметров для использования в первую очередь, вы можете определить их ниже, и они будут использоваться перед настройками по умолчанию."
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Все опции могут быть отрегулированы после установки"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Настройки по умолчанию"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "Режим сканирования"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Диапазон сети"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Дополнительные настройки по умолчанию"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Дополнительные параметры протокола SNMP"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Профили локализации ошибок"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Установка не может быть продолжена, так как профили не были найдены."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Это может произойти, если у вас пустая база данных и вы еще не импортировали файл cacti.sql."
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "Настройка Шаблона"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Выберите тип шаблона, который вы хотите экспортировать из Кактусы."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Пожалуйста, выберите Шаблоны устройства, которые вы хотите использовать после установки.  Если операционной системой является Windows, вам нужно убедиться, что вы выбрали шаблон \"Устройство Windows\".  Если Ваша операционная система Linux/UNIX, убедитесь, что Вы выбрали шаблон устройства 'Local Linux Machine'."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Автор"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Главная страница"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Шаблоны устройств позволяют отслеживать и графически отображать широкий спектр данных в Cacti.  После выбора нужных шаблонов устройства нажмите 'Готово', и установка будет завершена.  Будьте терпеливы на этом этапе, так как импорт шаблонов устройств может занять несколько минут."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Сравнение серверов"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Ваш сервер, похоже, соответствует стандарту UTF8."
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Ваш сервер не является полностью совместимым с UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "В разделе [mysqld] найдите записи с именами 'character#8209;set&#8209;server' и 'collation#8209;server' и задайте их следующим образом:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Сравнение баз данных"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Ваша стандартная сверка баз данных соответствует стандарту UTF8."
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Ваша базовая установка по умолчанию НЕ выглядит полностью совместимой с UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Любые таблицы, созданные плагинами, могут иметь проблемы, связанные с таблицами Cacti Core, если они не совпадают.   Пожалуйста, убедитесь, что ваша база данных изменена на 'utf8mb4_unicode_ci', выполнив следующее:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Настройка стола"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "У вас есть больше таблиц, чем ваша конфигурация PHP позволит нам отображать / конвертировать. Пожалуйста, измените параметр max_input_vars в php.ini на значение выше%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Преобразование таблиц может занять некоторое время, особенно на больших таблицах.  Преобразование этих таблиц будет происходить в фоновом режиме, но не помешает установщику завершить установку.  Это может замедлить работу некоторых серверов, если ресурсов для преобразования недостаточно для MySQL."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Таблицы"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "Сравнение"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Двигатель"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Формат"
+msgstr "Формат строки"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Одна или несколько таблиц слишком велики, чтобы конвертировать их во время установки.  Вы должны использовать скрипт cli/convert_tables.php для преобразования, а затем обновить эту страницу. Например"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Следующие таблицы должны быть преобразованы в UTF8 и InnoDB.  Пожалуйста, выберите таблицы, которые вы хотите конвертировать во время процесса установки."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Все ваши таблицы соответствуют стандарту UTF8."
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Подтвердить обновление"
 
-#: lib/installer.php:2550
-#, fuzzy
+#: lib/installer.php:2580
 msgid "Confirm Downgrade"
-msgstr "Подтвердить понижение класса"
+msgstr "Подтвердите откат (Confirm Downgrade)"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Подтверждение установки"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Установить"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "ОБНАРУЖЕН УКЛОН"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "ВЫ МОЖЕТЕ ТОЛЬКО ПОСЛЕДАТЬ КАКТИВНЫЕ ДАННЫЕ ДАННЫЕ ДАННЫМИЦАМИ, РЕВЕРТИРОВАННЫМ УЧАСТНИКАМИ ВСЕГДА, ТОГДА БИНОЙ МАДЕ.<br/> У ИНТАЛЛЕРА нет МЕТАЛЛЯ ПО ТЕБЯМАТИКАЛИ ДЛЯ ТЕБЯ"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Снижение рейтинга должно выполняться только в случае крайней необходимости, что может привести к нарушению процесса установки."
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Ваш Cacti Server почти готов.  Пожалуйста, убедитесь, что вы готовы продолжить."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Нажмите '%s', затем '%s', чтобы завершить процесс установки после выбора шаблонов устройств."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Установка Cacti Server vs vs"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Ваш Cacti Server сейчас устанавливает"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Нерестовый фоновый процесс:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Готово"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Ваш Cacti Server vs был установлен/обновлен.  Теперь вы можете начать использовать программное обеспечение."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Ваш Cacti Server vs был установлен/обновлен с ошибками."
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Получить помощь"
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "Доклад Выпуск"
+msgstr "Сообщить о проблеме"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Начать"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Запуск%s процесса для v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Завершено%s Процесс для v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Найдено%s шаблонов для установки"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "О импортировании пакета #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Импорт пакета #%s \"%s\" в профиле \"%s\" выполнен успешно"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Ошибка импорта пакета #%s '%s' в профиле '%s'"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Шаблоны автоматизации для [Удаленный шаблон]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Не были выбраны шаблоны для импорта"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Ожидание конфигурации"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Профиль источника данных по умолчанию для данного Шаблона данных."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Не удалось применить указанный профиль %s != %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Обновление сети автоматизации (%s), режим \"%s\" => \"%s\", подсеть \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Не удалось найти сеть автоматизации, никаких изменений не было"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Добавление дополнительных настроек snmp для автоматизации"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Удалить шаблон(ы) автоматизации"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Опции SNMP автоматизации"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Успешно обновленный набор параметров автоматизации%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Запуск автоматизации на устройстве(ах)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Неприменение указанного диапазона автоматизации"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Не удалось найти данные для копирования!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Шаблоны устройства [редактирование: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Создание графиков для данного устройства"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Настройки устройства по умолчанию"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Не найдено шаблонных графиков для устройства по умолчанию"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "ВНИМАНИЕ: Шаблон устройства для вашей операционной системы не найден. Вам нужно будет импортировать шаблоны устройств или пакеты Cacti для мониторинга вашего сервера Cacti."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Запуск первого запроса данных для локального хоста"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Восстановление кэша Поллера"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Восстановление кэша SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Генерация пары ключей RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Найдено%s таблиц для преобразования"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Таблица преобразования #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Нет таблиц, где найдены или выбраны для конвертации"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Переключено с%s на%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "ПРИМЕЧАНИЕ. Использование временного файла для кэша БД:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Обновление с v%s (DB%s) до v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "ВНИМАНИЕ: Не удалось найти функцию обновления для v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Установка прервана из-за отсутствия принятия EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Фон уже запущен на%s, эта попытка на%s была пропущена"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Исключение было сделано во время установки:  #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Монтаж начат в %s, монтаж завершен в %s, монтаж завершен в %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Оба"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "переименовать %s в %s"
+msgstr "Версия %s %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "переименовать %s в %s"
+msgstr "Версия %s %s"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "cairo-dock-plug-ins"
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Сайт"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "Классический"
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Установка опции PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Не удалось установить параметр PHP%s,%s (должно быть%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Сборщик(и) данных не найден(ы) при попытке синхронизации"
@@ -16544,9 +16813,8 @@ msgid "Unable to Connect to Server"
 msgstr "Невозможно подключиться к серверу"
 
 #: lib/ldap.php:289
-#, fuzzy
 msgid "Connection Timeout"
-msgstr "Тайм-аут подключения"
+msgstr "Таймаут соединения"
 
 #: lib/ldap.php:293
 #, fuzzy
@@ -16652,504 +16920,495 @@ msgstr "TCP ping истек по вре
 msgid "Ping not performed due to setting."
 msgstr "Пинг не выполняется из-за настройки."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Для %s требуется версия %s или выше."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s требуется для %s и не устанавливается."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Плагин не может быть установлен."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Плагины"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Требуется: Кактусы >=%s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Наследие Плагин"
 
-#: lib/plugins.php:1000
-#, fuzzy
+#: lib/plugins.php:1094
 msgid "Not Stated"
 msgstr "Не указано"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Проблемы с отправкой отчета \"%s\" Проблема с ошибкой подсистемы электронной почты: \"%s\""
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Отчет \"%s\" успешно отправлен"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Хостинг:"
 
-#: lib/reports.php:1006
-#, fuzzy
+#: lib/reports.php:1008
 msgid "Graph:"
-msgstr "График"
+msgstr "График:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "Шаблон Графика"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Без запросов)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Добавить в отчет"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Выберите Отчет, чтобы связать эти графики.  Значения по умолчанию для выравнивания будут использоваться для каждого графика в списке ниже."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "Отчёт:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "График Временной интервал:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "График Выравнивание:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Созданный графический элемент отчета '<i>%s</i>''."
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Неудачное добавление графического элемента отчета '<i>%s</i>' уже существует"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Пропущенный элемент графика отчета '<i>%s</i>' уже существует"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Требуемый размер шага RRD - \"%s\"."
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Тип источника данных \"%s\" должен быть \"%s\"."
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Сердцебиение для источника данных \"%s\" должно быть \"%s\"."
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD минимум для источника данных \"%s\" должен быть \"%s\"."
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "Максимальное значение RRD для источника данных \"%s\" должно быть \"%s\"."
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS '%s' отсутствует в RRD-файле."
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS '%s' отсутствует в определении Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA '%s' имеет те же CF/шаги (%s, %s), что и '%s'."
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Файл RRA '%s' имеет тот же CF/шаг (%s, %s), что и '%s'."
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFFF для кактусов RRA id '%s' должен быть '%s'."
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Количество строк для Cacti RRA id '%s' должно быть '%s'."
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA '%s' отсутствует в файле RRD"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA '%s' отсутствует в определении кактусов"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Информация о файле RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "50,000 Элементов источников данных"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Минимальное сердцебиение"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Мин"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Макс"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Последний DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Неизвестный Секция"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Круглый архив Робин"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP в ряду"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Значение подготовки CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Неизвестные точки данных (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, php-format
 msgid "rename %s to %s"
 msgstr "переименовать %s в %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Ошибка при разборе XML дампа rrdtool"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "ERRROR при записи XML файла: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "СКОРАЯ ПОМОЩЬ: RRDfile %s не подлежит записи"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Ошибка при разборе XML дампа RRDtool в формате XML"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) удалены из файла RRD\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) добавление в файл RRD\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Веб-сайт не имеет доступа на запись в %s, может не иметь возможности создавать/обновлять RRDs."
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 msgid "(Custom)"
 msgstr "(Özel)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Если файл данных не был открыт, опросник мог еще не запуститься."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Папка RRA"
 
-#: lib/rrd.php:3515
-#, fuzzy
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Корень"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Неизвестная ошибка RRDtool Ошибка"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Создать агрегированные данные из шаблона"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Попытка создать график из удаленного шаблона графика"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Создано: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "Ошибка с проверкой белого списка. Проверить метод ввода данных"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ и MariaDB 10.0+ - это отличные релизы, и они очень хороши для выбора. Убедитесь, что вы запустили самую последнюю версию, хотя она исправляет давнюю сетевую проблему низкого уровня, которая вызывала множество проблем с надежностью."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Рекомендуется включить InnoDB в любой версии %s, превышающей 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "При использовании Cacti с языками, отличными от английского, важно использовать тип сопоставления utf8_g General_ci, так как некоторые символы занимают больше одного байта.  Если вы только что установили Cacti, остановитесь, внесите изменения и начните все сначала.  Если кактусы Cacti работали и находятся в производстве, см. инструкции по преобразованию баз данных и таблиц в Интернете, если вы планируете поддерживать другие языки."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "При использовании Cacti с языками, отличными от английского, важно использовать набор символов utf8, так как некоторые символы занимают больше одного байта. Если вы только что установили Cacti, остановитесь, внесите изменения и начните все сначала. Если кактусы Cacti работали и находятся в производстве, см. инструкции по преобразованию баз данных и таблиц в Интернете, если вы планируете поддерживать другие языки."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Рекомендуется включить InnoDB в любой версии %s, превышающей 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "При использовании Cacti с языками, отличными от английского, важно использовать тип сопоставления utf8mb4_unicode_ci, поскольку некоторые символы занимают больше одного байта."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "При использовании Cacti с языками, отличными от английского, важно использовать набор символов utf8mb4, так как некоторые символы занимают больше одного байта."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Рекомендуется включить InnoDB в любой версии %s, превышающей 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "В зависимости от количества входов и использования спинного накопителя данных, %s понадобится много соединений.  Расчет для хребта: total_connections = total_processes * (total_threads + script_servers + 1), после чего необходимо оставить свободное место для пользовательских подключений, которое будет изменяться в зависимости от количества одновременных учетных записей."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Увеличение кэша таблицы означает меньшее количество операций открытия/закрытия файлов при использовании innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Благодаря возможностям удаленного опроса, большие объемы данных будут синхронизироваться с главного сервера на удаленные опросы.  Поэтому держите это значение на уровне 16M или выше."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "При использовании Cacti Performance Booster и выборе движка памяти необходимо тщательно промывать буфер Performance Booster до того, как в системе закончится место в таблице памяти.  Это делается двумя способами, сначала уменьшая размер выходного столбца до нужного размера.  Эта колонка находится в таблицах poler_output и poler_output_boost.  Второе, что вы можете сделать, это выделить больше памяти для таблиц памяти.  Мы произвольно выбрали рекомендованное значение в 10% системной памяти, но если вы используете SSD-накопители или систему меньшего размера, вы можете проигнорировать эту рекомендацию или выбрать другой механизм хранения.  Вы можете увидеть ожидаемое потребление таблиц Performance Booster в разделе Console -> System Utilities -> View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "При выполнении подзапросов, имеющих больший размер временной таблицы, сохраняйте эти временные таблицы в памяти."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "При выполнении соединений, если они меньше этого размера, они сохраняются в памяти и никогда не записываются во временный файл."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "При использовании системы хранения InnoDB важно, чтобы ваши столовые пространства были разделены.  Это упрощает управление таблицами в %s в течение длительного времени.  Если у вас в данный момент эта функция выключена, вы можете перейти на файловое хранилище, включив данную функцию, а затем запустив оператор change на всех таблицах InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "При использовании innodb_file_per_table важно установить формат innodb_file_format на Barracuda.  Эта настройка позволит использовать более длинные индексы, важные для определенных таблиц кактусов."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Если ваши таблицы имеют очень большие индексы, вы должны работать с Barracuda innodb_file_format и innodb_large_prefix, равным 1. Невыполнение этого может привести к плагинам, которые не могут должным образом создавать таблицы."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB будет хранить в памяти системы как можно больше таблиц и индексов.  Поэтому пул innodb_buffer_pool должен быть достаточно большим, чтобы в памяти оставалось столько же таблиц и индексов.  Проверка размера каталога /var/lib/mysql/cacti поможет определить это значение.  Мы рекомендуем 25% от общего объема памяти системы, но ваши требования могут варьироваться в зависимости от размера вашей системы."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Эти параметры должны оставаться включенными, если только ваши экземпляры Cacti не работают на ZFS или FusionI / O, которые оба имеют внутреннее ведение журнала для предотвращения внезапных сбоев системы. Однако, если у вас очень хорошая мощность, и ваши системы редко выходят из строя и у вас есть резервные копии, отключение этого параметра может привести к увеличению производительности базы данных почти на 50%."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Здесь хранятся метаданные. Если бы у вас было много таблиц, было бы полезно увеличить их количество."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Некорректные запросы не должны приводить к тому, что база данных перейдет в автономный режим для других пользователей.  Убейте эти запросы, прежде чем они уничтожат ваш организм."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Максимальная производительность ввода/вывода достигается при использовании метода O_DIRECT для промывки страниц."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Установка этого значения в 2 означает, что вы будете каждую секунду смывать все транзакции, а не при фиксации.  Это позволяет %s выполнять запись реже."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Современные SSD-накопители с несколькими потоками io выгодно использовать в приложениях с высокими характеристиками io."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "Как и в %s %s, вы можете контролировать, как часто %s проливает транзакции на диск.  По умолчанию - 1 секунда, но в системах с высоким уровнем ввода/вывода установка значения больше 1 может позволить дисковому входу/выходу быть более последовательным."
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Благодаря современным SSD-накопителям, возможность многократного чтения потоков io выгодна для приложений с высокими характеристиками io."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Благодаря современным SSD-накопителям, возможность многократной записи потоков io выгодна для приложений с высокими характеристиками io."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s разделит innodb_buffer_pool на области памяти для повышения производительности.  Максимальное значение - 64.  Если ваш innodb_buffer_pool меньше 1 ГБ, вы должны использовать размер пула, разделенный на 128MB.  Продолжайте использовать это уравнение до максимального значения 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Если у вас есть SSD-диски, воспользуйтесь этим предложением.  Если у вас есть физические жесткие диски, используйте 200 * количество активных дисков в массиве.  При использовании NVMe или PCIe Flash можно использовать гораздо больше цифр, вплоть до 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Если у вас есть SSD-диски, воспользуйтесь этим предложением.  Если у вас есть физические жесткие диски, используйте 2000 * количество активных дисков в массиве.  При использовании NVMe или PCIe Flash можно использовать гораздо больше цифр, вплоть до 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Если у вас есть SSD-диски, воспользуйтесь этим предложением. В противном случае, не устанавливайте эту настройку."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Настройка"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Примечание: Многие изменения ниже требуют перезапуска базы данных."
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Переменная"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Текущее значение"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Рекомендуемое значение"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Комментарии"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s - это минимальная версия."
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Минимальное ограничение объема оперативной памяти в %s МБ"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Минимальное время выполнения %s m"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Действительный часовой пояс, который соответствует MySQL и системе."
@@ -17201,17 +17460,17 @@ msgstr "Применить фильтр"
 msgid "Reset filters"
 msgstr "Сбросить фильтры"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Верхняя вкладка"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Нижняя консоль"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Верхняя консоль"
@@ -17341,36 +17600,41 @@ msgstr "Внешние ссылки [р
 msgid "External Links [new]"
 msgstr "Внешние ссылки [новые]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Выход из системы Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Автоматический выход из системы"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Вы вышли из Какти из-за таймаута сеанса."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Пожалуйста, закройте браузер или снова закройте %sLogin."
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Версия %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Вы вышли из Какти из-за таймаута сеанса."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Уведомления"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Получатели уведомлений SNMP"
@@ -17398,63 +17662,59 @@ msgstr "Приемник уведомл
 msgid "SNMP Notification Receiver [new]"
 msgstr "Приемник уведомления SNMP [новый]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
-#, fuzzy
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
-msgstr "МБМБ"
+msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
-msgstr "OID"
+msgstr "82. Равенство всех перед законом и судами обеспечивается на основании законодательства Республики Армения."
 
 #: managers.php:565
 msgid "Kind"
 msgstr "Вид"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Макс-Аксесс"
 
 #: managers.php:567
-#, fuzzy
 msgid "Monitored"
-msgstr "Мониторинг"
+msgstr "контролируемый"
 
 #: managers.php:603
 #, fuzzy
 msgid "No SNMP Notifications"
 msgstr "Отсутствие уведомлений по протоколу SNMP"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Важность"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Журнал уведомлений об очистке"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Время"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Уведомление"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Варбинды"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
-msgstr "Уровень тяжести"
+msgstr "Уровень серьёзности"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Отсутствие записей в журнале уведомлений SNMP"
@@ -17508,16 +17768,15 @@ msgstr "Отключить объект
 msgid "You must select at least one notification object."
 msgstr "Вы должны выбрать хотя бы один объект уведомления."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Удалить"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
-msgstr "Не совместим"
+msgstr "Несовместимо"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Не Установленно"
 
@@ -17531,219 +17790,220 @@ msgstr "Ожидание конфигу
 msgid "Awaiting Upgrade"
 msgstr "Ожидание апгрейда"
 
-#: plugins.php:331
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr "Управление Плагинами"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Ошибка плагина"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Активные/установленные"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Проблемы с конфигурацией"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Доступны следующие действия: \"Установить\", \"Активировать\", \"Отключить\", \"Включить\", \"Деинсталляция\"."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Название системной вставки"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Название этого плагина.  Имя управляется директорией, в которой оно находится."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Описание, которое автор подключаемых модулей дал модулю Plugins."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "Описание плагина"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Статус этого Плагина."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Автор этого плагина."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Зависимости"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Для установки данного плагина сначала необходимо установить следующие плагины."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Версия этого плагина."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "Заказ на загрузку"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Порядок загрузки плагина.  Вы можете изменить порядок загрузки, сначала отсортировав плагин по нему, а затем переместив его вверх или вниз."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Нет найденных подключаемых модулей"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Удаление этого плагина удалит все данные и настройки плагина.  Если вы действительно хотите удалить плагин, нажмите кнопку \"Удалить\" ниже.  В противном случае нажмите кнопку \"Отмена\"."
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Вы уверены, что хотите Удалить?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Несовместимость, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Заказ перед предыдущей плагином"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Заказ после следующего плагина"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Невозможно установить плагин.  Сначала должны быть установлены следующие штекеры: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Установить плагин"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Невозможно удалить.  Данный плагин необходим по требованию: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Удалить плагин"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "Отключить плагин"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Включить плагин"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Каталог плагина отсутствует!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Плагин несовместим (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Каталоги плагина не могут содержать пробелов"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Каталог плагина неправильный.  Должно быть \"%s\", но это \"%s\"."
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Отсутствует каталог плагина '%s' setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Плагин не имеет файла INFO."
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Плагин интегрирован в ядро Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Плагин несовместим"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "ПРЕДУПРЕЖДЕНИЕ: %s не синхронизированы с Интервалом Поллера!  Интервал опроса составляет \"%d\" секунд, с максимальным значением \"%d\" секунд, но %d секунд прошло с момента последнего опроса!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "ПРЕДУПРЕЖДЕНИЕ: Есть \"%d\", которые указывают на превышение цикла голосования, пожалуйста, проведите расследование."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "ПРЕДУПРЕЖДЕНИЕ: Таблица выходов полюса не пуста.  Вопросы: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "Путь позвоночника: %s недействителен.  Поллер не может продолжать!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Превышено максимальное время работы в %d секунд. Выход."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Утилиты Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "ПРИМЕЧАНИЕ. Добавлен второй сборщик данных Cacti. Therfore, включающий повышение автоматически!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Главный администратор кактусов"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Отчет Cacti Automation Report требует наличия почтового клиента на базе html."
@@ -17783,10 +18043,9 @@ msgstr "Имя хоста сборщик
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Имя хоста для сборщика данных.  Это может быть Полностью Квалифицированное доменное имя для удаленных пользователей, чтобы связаться с ним для таких действий, как реиндексация, построение графиков в реальном времени и т.д."
 
-#: pollers.php:78 sites.php:108
-#, fuzzy
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
-msgstr "Часовой пояс"
+msgstr "Временная зона"
 
 #: pollers.php:79
 #, fuzzy
@@ -17803,7 +18062,6 @@ msgid "Collection Settings"
 msgstr "Параметры коллекций"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Процессы"
 
@@ -17818,7 +18076,6 @@ msgid "The number of Spine Threads to us
 msgstr "Количество Спрейн-потоков для использования в процессе сбора данных."
 
 #: pollers.php:117
-#, fuzzy
 msgid "Sync Interval"
 msgstr "Интервал синхронизации"
 
@@ -17914,18 +18171,18 @@ msgstr "Удаленная база да
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Файл, содержащий центр сертификации SSL для подключения к удаленной базе данных."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Файл, содержащий центр сертификации SSL, используемый для подключения к удаленной базе данных. Это необязательный параметр, который может потребоваться поставщику базы данных, если он запустил SSL с помощью параметра --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Вы уже использовали это имя хоста \"%s\". Пожалуйста, введите неповторяющееся имя хоста."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Вы уже использовали это имя хоста базы данных \"%s\". Пожалуйста, введите неповторяющееся имя хоста базы данных."
 
 #: pollers.php:518
 #, fuzzy
@@ -17983,12 +18240,12 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Сайт [редактирование: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Сайт [новый]"
@@ -18003,128 +18260,126 @@ msgstr "Удаленные сборщи
 msgid "Test Database Connection"
 msgstr "Тестовая база данных Подключение к тестовой базе данных"
 
-#: pollers.php:815
-#, fuzzy
+#: pollers.php:825
 msgid "Collectors"
-msgstr "Системы &Сбора Данных"
+msgstr "Коллектор"
 
-#: pollers.php:904
-#, fuzzy
+#: pollers.php:938
 msgid "Collector Name"
-msgstr "Имя коллектора"
+msgstr "Имя сборщика налогов"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Имя этого сборщика данных."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Уникальный идентификатор, связанный с этим Сборщиком данных."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Имя хоста, на котором запущен сборщик данных."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Статус этого сборщика данных."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Процессинг / Резьба"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Количество опросных процессов и потоков для данного сборщика данных."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Время опроса"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Последнее время сбора данных для данного Сборщика данных."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Авг/Макс"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Среднее и максимальное время работы коллектора для данного устройства сбора данных."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Количество устройств, связанных с данным Сборщиком данных."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP Получает"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "С этим коллектором связан номер протокола SNMP."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Скрипты"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Количество вызовов скриптов, связанных с этим Сборщиком данных."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Серверы"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Количество вызовов скриптового сервера, связанных с этим Сборщиком данных."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Последний Готово"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "В последний раз, когда сборщик данных заканчивался."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Последнее обновление"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "В последний раз, когда этот Сборщик данных регистрировался на главном сайте Cacti."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "Последняя синхронизация"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Последний раз этот Сборщик данных был полностью синхронизирован с основным сайтом Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Нет Сборщиков данных Найдено"
@@ -18162,7 +18417,6 @@ msgid "DS ID"
 msgstr "DS ID"
 
 #: rrdcleaner.php:351
-#, fuzzy
 msgid "Template ID"
 msgstr "ID шаблона"
 
@@ -18204,17 +18458,17 @@ msgstr "Время с момента о
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Перейти"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Очистить"
@@ -18233,7 +18487,6 @@ msgid "Delete All Unknown RRDfiles"
 msgstr "Удалить все Неизвестные RRD-файлы"
 
 #: rrdcleaner.php:522
-#, fuzzy
 msgid "Archive All"
 msgstr "Архивировать все"
 
@@ -18242,297 +18495,317 @@ msgstr "Архивировать все"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Архивировать все Неизвестные RRD-файлы"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Сохранение настроек в Сборщик данных %d Неудачно."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "ПРИМЕЧАНИЕ. Настройки пути на этой вкладке сохраняются только локально!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Настройки кактусов (%s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Интервал между опросами должен быть меньше интервала Крон."
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Выберите плагин(ы)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Выбранные плагины"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Выберите Файл(ы)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Выбранные файлы"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Выберите шаблон(ы)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Все выбранные шаблоны"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Отправить тестовое письмо"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Результаты тестирования электронной почты"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "Данные Узла"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Первоначальное название сайта."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "Новый сайт"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
-msgstr "Адрес Информация"
+msgstr "Адреса"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "Адрес1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Основной адрес сайта."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Введите адрес сайта"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "Адрес2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Дополнительная адресная информация для Сайта."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Дополнительная информация об адресе сайта"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Город"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Город или населенный пункт для Сайта."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Введите город или населенный пункт"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Область"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Состояние Сайта."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Войти в штат"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Индекс"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Почтовый индекс или почтовый индекс Сайта."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Введите почтовый индекс"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Страна"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Страна для сайта."
 
-#: sites.php:102
-#, fuzzy
+#: sites.php:103
 msgid "Enter the country"
-msgstr "Въезд в страну"
+msgstr "Введите страну"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Временной пояс для сайта."
 
-#: sites.php:117
-#, fuzzy
+#: sites.php:118
 msgid "Geolocation Information"
-msgstr "Геолокационная информация"
+msgstr "Информация геолокации"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Широта"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Широта для этого сайта."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "пример 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Долгота"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Долгота для этого сайта."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "пример -777.03746788"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Увеличить"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Масштабирование карты по умолчанию для данного Веб-сайта.  Значения могут быть от 0 до 23. Обратите внимание, что в некоторых регионах планеты максимальное увеличение составляет 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
-#, fuzzy
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Дополнительная информация"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Дополнительная область использования для случайных заметок, связанных с этим сайтом."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Введите некоторую полезную информацию о сайте."
 
-#: sites.php:166
+#: sites.php:167
 msgid "Alternate Name"
 msgstr "Другое Имя"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Используется в случаях, когда сайт имеет альтернативное название, используемое для его описания."
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Если сайт известен под другим названием, введите его здесь."
 
-#: sites.php:312
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Шаблон сайта не найден! Невозможно продублировать."
+
+#: sites.php:354
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Нажмите кнопку \"Продолжить\", чтобы удалить следующий сайт.  Обратите внимание, что все устройства будут отделены от этого сайта."
 msgstr[1] ""
 msgstr[2] ""
 
-#: sites.php:317
-#, fuzzy
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Удалить сайт"
 msgstr[1] "Удалить"
 msgstr[2] ""
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Нажмите кнопку \"Продолжить\", чтобы удалить следующее дерево."
+msgstr[1] "Вы уверены что хотите удалить этих пользователей?"
+msgstr[2] ""
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Название сайта:"
+
+#: sites.php:369
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Дублировать сайт"
+msgstr[1] "Дублировать"
+msgstr[2] "Дублировать"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Имя Узла"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Название этого сайта."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Уникальный идентификатор, связанный с этим сайтом."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Количество Устройств, связанных с данным Сайтом."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Город, связанный с этим сайтом."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Государство, связанное с этим сайтом."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Страна, связанная с этим сайтом."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Нет найденных сайтов"
@@ -18583,9 +18856,8 @@ msgid "Some templates rely on other item
 msgstr "Некоторые шаблоны полагаются на другие элементы в Cacti для правильной работы. Настоятельно рекомендуется выбрать этот флажок, иначе импорт может завершиться неудачей."
 
 #: templates_export.php:135
-#, fuzzy
 msgid "Output Format"
-msgstr "Выходной формат"
+msgstr "Формат вывода"
 
 #: templates_export.php:136
 #, fuzzy
@@ -18612,19 +18884,20 @@ msgstr "Сохранить файл ло
 msgid "Available Templates [%s]"
 msgstr "Доступные шаблоны [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Ошибка импорта шаблона. Смотрите cacti.log для более подробной информации."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Импорт шаблона"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ОШИБКА"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Если не удалось получить доступ к временной папке, функция импорта отключена."
@@ -18635,47 +18908,50 @@ msgid "Publish"
 msgstr "Опубликовать"
 
 #: tree.php:33
+msgctxt "dropdown action"
+msgid "Un-Publish"
+msgstr "Отменить публикацию"
+
+#: tree.php:34
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Не публиковать"
+msgid "Un-Lock"
+msgstr "Заблокировано"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "gnome-orca"
-#: tree.php:385
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "унаследовать"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "debian"
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "вручную"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "gimp"
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "альфа"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "i18n"
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "Натуральный"
+msgstr "натуральный"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "числовой"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
@@ -18683,7 +18959,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] "Вы уверены что хотите удалить этих пользователей?"
 msgstr[2] ""
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
@@ -18691,7 +18967,7 @@ msgstr[0] "Удалить дерево"
 msgstr[1] "Дерево по умолчанию"
 msgstr[2] ""
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
@@ -18699,7 +18975,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
@@ -18707,7 +18983,7 @@ msgstr[0] "Публиковать дер
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
@@ -18715,7 +18991,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
@@ -18723,206 +18999,220 @@ msgstr[0] "Не публиковать 
 msgstr[1] ""
 msgstr[2] ""
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Нажмите кнопку \"Продолжить\", чтобы отменить публикацию следующего дерева."
+msgstr[1] ""
+msgstr[2] ""
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Не публиковать Дерево дерева"
+msgstr[1] ""
+msgstr[2] ""
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Деревья [редактировать: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Деревья [новые]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Редактировать дерево"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Чтобы отредактировать это дерево, сначала необходимо заблокировать его, нажав кнопку Edit Tree (Редактировать дерево)."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Добавить корневую ветвь"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Закончить редактирование дерева"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Это дерево было заблокировано для редактирования на %1$s на %2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Для редактирования дерева необходимо сначала разблокировать его, а затем заблокировать как самого себя."
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Показать"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Деревянные изделия"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Доступные сайты"
 
-#: tree.php:826
-#, fuzzy
+#: tree.php:845
 msgid "Available Devices"
 msgstr "Доступные устройства"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Доступные графики"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Новый узел"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Переименовать"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Сортировка по ветвям Сортировка"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "gnome-orca"
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Унаследовать"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "В алфавитном порядке"
 
 # Translation for this string generated by http://littlesvr.ca/ostd/
 # based on translation from "i18n"
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Натуральный"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Вырезать"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Вставить"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Добавить дерево"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Сортировать Возвышающиеся деревья"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Сортировать Спускающиеся деревья"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Название, под которым будет обозначаться это дерево."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Имя дерева"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Название, под которым будет обозначаться это дерево."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "Идентификатор внутренней базы данных для этого дерева.  Полезно при выполнении автоматизации или отладки."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Опубликовано"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Неопубликованные деревья не могут быть просмотрены на вкладке \"График\"."
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Для редактирования дерево должно быть заблокировано."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Оригинальный автор этого дерева."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Чтобы изменить порядок расположения деревьев, сначала отсортируйте их по этой колонке, нажимайте стрелки вверх или вниз после их появления."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Последнее изменение"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Дата последнего редактирования этого дерева."
 
-#: tree.php:1987
-#, fuzzy
+#: tree.php:2045
 msgid "Edited By"
-msgstr "Последнее изменение"
+msgstr "Автор изменения"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Последний пользователь, изменивший это дерево."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Общее количество ветвей сайта в этом дереве."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "Филиал"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Общее количество филиалов в этом дереве."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Общее количество отдельных устройств в этом дереве."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Общее количество отдельных графиков в этом дереве."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Деревья не найдены"
@@ -18961,9 +19251,8 @@ msgid "Full Name:"
 msgstr "Полное имя:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Царство:"
+msgstr "Область:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19010,353 +19299,348 @@ msgstr "Пользователь(ы) д
 msgid "Reset User(s) Settings"
 msgstr "Сброс настроек пользователя (пользователей)"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Устройство отключено"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "График"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Устройство:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Шаблон:"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Шаблон Устройства:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Шаблон Устройства:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Ограничительный"
+msgstr "Ограниченный"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Разрешаю:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "Награжденые"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Ограниченный"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Разрешить"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Отклонить"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Примечание:</b> Политика системных графиков является 'Разрешающей', что означает, что для получения доступа к графику Пользователь должен иметь доступ по крайней мере к одному из графиков, устройств или шаблонов графиков."
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Примечание:</b> Политика системного графика является 'Ограничительной', что означает, что Пользователь должен иметь доступ либо к графику, либо к шаблону устройства и графика, чтобы получить доступ к графику."
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Политика построения графиков по умолчанию"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Политика построения графиков по умолчанию для данного пользователя"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Обновить"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Эффективная политика"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Нет найденных совпадающих графиков"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Отозвать доступ"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Предоставить доступ"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Группы"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Участник"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Политики (график/устройство/шаблон)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Не являясь членом"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr "Разрешить"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "Отклонить"
+msgstr "ОТКЛОНИТЬ"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Отсутствие совпадения групп пользователей найдено"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Назначить Членство"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Удалить членство"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Политика устройства по умолчанию"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Политика устройства по умолчанию для данного пользователя"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Доступ разрешен"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
-#, fuzzy
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "Доступ ограничен"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Нет совпадающих устройств найдено"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Политика шаблона графика по умолчанию"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Политика шаблона графика по умолчанию для данного пользователя"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Общие графики"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Отсутствие найденных шаблонов графиков соответствия"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Дерево политики по умолчанию"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Политика дерева по умолчанию для данного пользователя"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Не найдено подходящих деревьев"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Пользовательские разрешения"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Разрешения на внешние ссылки"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Разрешения на установку плагина"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Наследие 1.x Плагины"
+msgid "Legacy Permissions"
+msgstr "Пользовательские разрешения"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Настройки пользователя %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Разрешения"
 
-#: user_admin.php:2004
-#, fuzzy
+#: user_admin.php:1985
 msgid "Group Membership"
-msgstr "Членство в группах"
+msgstr "Членство в сообществах"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Графическая терминология"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Условия устройства"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Условия шаблонов"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Деревянные завивки"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Управление пользователями %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Графическая политика"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Политика устройства"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Типовая политика"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Последний Вход"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Недоступно"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Пользователей не найдено"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "График Разрешения %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Показать все"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Членство в группе %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Устройства Разрешение %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Показать исключения"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Шаблон Разрешение %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Разрешение деревьев %s"
@@ -19495,7 +19779,6 @@ msgid "Domains"
 msgstr "Домены"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
 msgstr "Доменное имя"
 
@@ -19552,7 +19835,7 @@ msgstr "Показать экран гр
 msgid "Restrict Access"
 msgstr "Ограничение доступа"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Имя группы"
 
@@ -19620,7 +19903,7 @@ msgstr "Должны ли пользов
 msgid "What to do when a User from this User Group logs in."
 msgstr "Что делать при входе в систему пользователя из этой группы пользователей."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
@@ -19628,7 +19911,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] "Вы уверены что хотите удалить этих пользователей?"
 msgstr[2] ""
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
@@ -19636,7 +19919,7 @@ msgstr[0] "Удалить группу 
 msgstr[1] "Удалить график(и)"
 msgstr[2] ""
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
@@ -19644,16 +19927,16 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Групповой префикс:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Новая группа"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
@@ -19661,7 +19944,7 @@ msgstr[0] "Скопировать гру
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
@@ -19669,7 +19952,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] "Вы уверены что хотите включить этих пользователей?"
 msgstr[2] ""
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
@@ -19677,7 +19960,7 @@ msgstr[0] "Включить группу
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
@@ -19685,7 +19968,7 @@ msgstr[0] "Нажмите кнопку \
 msgstr[1] "Вы уверены что хотите выключить этих пользователей?"
 msgstr[2] ""
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
@@ -19693,811 +19976,875 @@ msgstr[0] "Отключить групп
 msgstr[1] ""
 msgstr[2] ""
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Логин"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Членство"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "Член группы"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Отсутствие совпадающих членов группы Найдено"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "Добавить в группу"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Удалить из группы"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Политика построения графиков по умолчанию для данной группы пользователей"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Политика шаблона графика по умолчанию для данной группы пользователей"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Политика дерева по умолчанию для данной группы пользователей"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Участники"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Управление группами пользователей [редактировать: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Управление группами пользователей [новое]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Управление группами пользователей"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Группы пользователей не найдены"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Членство пользователей %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Показать участникам"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Очистить"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Источники данных Статистика"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "База Данных"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Конфигурация баз данных"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "База Данных"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "Информация по PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "Список изменений"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Техническая поддержка [%s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Не установлено или пути к нему не установлены.  Пожалуйста, установите, если вы хотите контролировать устройства с поддержкой SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Настройки"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "ERRROR: установленная версия RRDtool не превышает настроенной версии.<br>Пожалуйста, посетите раздел %s и выберите правильную версию утилиты RRDtool Utility."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "СКОРАЯ ПОМОЩЬ: RRDtool 1.2.x+ не поддерживает формат изображений GIF, но графики %d\" и/или шаблоны имеют набор GIF в качестве формата изображения."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "База Данных"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "Информация по PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Техническая поддержка [%s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Основная Информация"
 
-#: utilities.php:266
+#: utilities.php:282
 msgid "Cacti OS"
 msgstr "ОС"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP версия"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
-msgstr "Настроенный"
+msgstr "Настроенные"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Найдено"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Всего: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Информация о респонденте"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Различные версии кактусов и позвоночника!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Действие [%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Нет элементов для опроса"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Имя"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Процесс"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Темы"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr "Количество Конкурирующих процессов"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Макс Резьбы"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP-серверы"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Тест подключения"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Тайм-аут сценария"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Максимальный OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Статистика последнего запуска"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
-msgstr "Память системы"
+msgstr "Системная память"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "Информация PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Версия PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "Версия PHP 5.5.0+ рекомендуется из-за надежной поддержки хэширования паролей."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "ОС PHP"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Установлены. <span class=\"deviceDown\">Примечание. Если вы планируете использовать SNMPv3, вы должны удалить php-snmp и использовать набор инструментов Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Ты установил лимит памяти на \"неограниченное\"."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Настоятельно рекомендуется изменить ограничение php.ini memory_limit на %s или выше."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Предлагаемое значение памяти рассчитано на основании количества имеющихся источников данных и может быть использовано только в качестве рекомендации, фактические значения могут отличаться в зависимости от требований к системе."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Имя переменной"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Таблица MySQL Информация о таблицах - Размеры в Кбайтах"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Длина ряда Avg"
 
-#: utilities.php:517
-#, fuzzy
+#: utilities.php:641
 msgid "Data Length"
 msgstr "Длина данных"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Индекс Длина"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Комментарий"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Невозможно получить информацию о состоянии таблицы"
 
-#: utilities.php:546
+#: utilities.php:672
 msgid "PHP Module Information"
 msgstr "Информация о модуле PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "История входа пользователя"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Исключено/непроверено"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Результат"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Успех - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Успех - жетон"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Успех - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Попыток"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Перейти"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Очистить"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Удалить"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Журнал пользователя очистки"
 
-#: utilities.php:791
-#, fuzzy
+#: utilities.php:919
 msgid "User Logins"
-msgstr "Логины пользователей"
+msgstr "Имена пользователей"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP адрес"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Пользователь удален)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Журнал [Total Lines: %d - Non-Matching Items Hidden] (Общие строки: %d - Скрытые несоответствующие элементы)"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Журнал [Total Lines: %d - All Items Show] (Все позиции показаны)"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Очистить журнал кактусов"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Журнал кактусов очищен."
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Ошибка: Невозможно очистить журнал, нет прав на запись."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Ошибка: Невозможно очистить журнал, файл не существует."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Элементы кэша запросов данных"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Имя запроса"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Разрешить поисковому термину включать индексную колонку"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Включить индекс"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Значение поля"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Индекс"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Элементы кэша опылителя"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Скрипт"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 msgid "SNMP Version:"
 msgstr "Версия SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "Сообщество:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
-msgstr "OID:"
+msgstr "82. Равенство всех перед законом и судами обеспечивается на основании законодательства Республики Армения."
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Пользователь:"
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr "Скрипт:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Сервер Скриптов"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Страница технической поддержки Cacti.  Используется разработчиками и специалистами технической поддержки для помощи при возникновении проблем в Cacti.  Включает в себя проверку на наличие распространенных проблем с конфигурацией."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Администрирование журналов"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "В журнале хранятся статистические данные, сообщения об ошибках и другие сообщения, в зависимости от настроек системы.  Эта информация может быть использована для идентификации проблем с избирателем и приложением."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Позволяет администраторам просматривать журнал пользователя.  Администраторы также могут фильтровать и экспортировать журнал."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Администрирование кэша Poller"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Это данные, которые передаются опросу каждый раз, когда он запускается. Эти данные, в свою очередь, выполняются/интерпретируются и результаты передаются в RRD-файлы для графического отображения или в базу данных для отображения."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Кэш запросов данных хранит информацию, собранную с помощью типов ввода запросов данных. Значения из этих полей могут быть использованы в текстовой области Графиков для легенд, вертикальных меток и GPRINTS, а также в CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Восстановление кэша Поллера"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Кэш Poller Cache будет сгенерирован заново, если вы выберете эту опцию. Используйте эту опцию только в случае сбоя базы данных, если у вас возникли проблемы после сбоя и вы уже запустили инструменты для восстановления базы данных.  В качестве альтернативы, если у вас возникли проблемы с конкретным устройством, просто сохраните это устройство для восстановления кэша Poller.  Существует также интерфейс командной строки, эквивалентный этой команде, который рекомендуется для больших систем.  <i class=\"deviceDown\">NOTE: На больших системах выполнение этой команды может занять от нескольких минут до нескольких часов и поэтому ее не следует запускать из интерфейса Cacti UI.  Вы можете просто запустить 'php -q cli/rebuild_poller_cache.php --help' в командной строке для получения дополнительной информации.</i>."
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Восстановление кэша ресурсов"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "При работе с несколькими сборщиками данных в Cacti, Cacti будет пытаться поддерживать состояние ключевых файлов на всех сборщиках данных.  Сюда входят все основные, не связанные с установкой веб-сайты и файлы плагинов.  Когда вы принуждаете к перестройке кэша ресурсов, Cacti очищает локальный кэш ресурсов, а затем восстанавливает его при следующем запуске запланированного опроса.  Это заставит всех удаленных сборщиков данных перепроверить свой веб-сайт и файлы плагинов на согласованность."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Ускорение коммунальных услуг"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Просмотр статуса увеличения"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Этот пункт меню позволяет просматривать различные параметры усиления и статистику, связанную с текущей запущенной конфигурацией усиления."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Источники данных Статистика"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Источники данных Статистика"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Этот пункт меню удалит всю существующую статистику источника данных из базы данных. Если статистика источников данных включена, статистика источников данных начнет сбор снова при следующем проходе сборщика данных."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Коммунальные предприятия"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Cleaner"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "При удалении источников данных из Cacti соответствующие RRD-файлы не удаляются автоматически.  Используйте эту утилиту для облегчения удаления этих старых файлов."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Utilities"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Просмотр кэша SNMPAgent"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Здесь показаны все объекты, обрабатываемые SNMPAgent'ом."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Восстановление кэша SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Кэш SNMP будет очищен и сгенерирован заново, если вы выберете эту опцию. Обратите внимание, что для полного восстановления кэша SNMP требуется повторный запуск опроса."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Просмотр журнала уведомлений SNMPAgent"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Этот выбор меню позволяет просматривать последние события, обработанные SNMPAgent по отношению к зарегистрированным получателям уведомлений."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Позволяет администраторам поддерживать приемники уведомлений SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 msgid "Cacti System Utilities"
 msgstr "Утилиты Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Предупреждение о перебеге"
 
-#: utilities.php:2078
-#, fuzzy
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr "Тайм-аут"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Другое"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Никогда не беги"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Невозможно открыть каталог"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Каталог НЕ существует!!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Текущее состояние усиления"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Активизация обновления по требованию:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Общие источники данных:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Ожидаются дополнительные записи:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Архивированные ускоряющие записи:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Полное увеличение количества записей:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Усиление статистики хранилища данных"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Двигатель базы данных:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Текущий размер таблицы (таблиц) увеличения:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Avg Bytes/Record:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "%d байты"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Максимальная длина записи:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Неограниченно"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Максимально допустимый размер таблицы увеличения:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Расчетный максимум записей:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Статистика времени работы"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Последнее время старта:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Последняя продолжительность пробега:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d минут"
 
-#: utilities.php:2233
-#, fuzzy, php-format
+#: utilities.php:2381
+#, php-format
 msgid "%d seconds"
-msgstr "%d секунд"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> секунд"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0,2 процента от частоты обновления)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Обновления RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "мегабайты"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Пик памяти Поллера:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Подробные таймеры времени работы:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Макс Поллер Память разрешена:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Настройка времени работы Конфигурация времени работы"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Обновить частоту:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Следующее время старта:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Максимальное количество записей:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Записи"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Максимально допустимое время работы:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Состояние кэширования изображений:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Директория кэша"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Кэшированные файлы:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Размер кэшированных файлов:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "Кэш SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OIDs"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Данные колонки"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "Скаляр"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Журнал уведомлений SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Получатель"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "Записи в журнале"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Уровень тяжести: %s"
@@ -20544,676 +20891,725 @@ msgstr "Нажмите кнопку \"П
 msgid "VDEF Name: %s"
 msgstr "VDEF имя: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Удалить элемент VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Предварительный просмотр VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Элементы VDEF [редактирование: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Пункты VDEF [новые]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Тип изделия VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Выберите тип элемента VDEF."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF Стоимость позиции"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Введите значение для этого элемента VDEF."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [редактирование: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "ДПО [новые]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Исключить пункт ДРЭФ"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Название этой ВДЭФ."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF Название"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Используемые VDEF не могут быть удалены. Используемый определяется как ссылка на используемый график или шаблон графика."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Количество графиков, использующих данную ВДЭФ."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Количество графиков Шаблоны с использованием данной VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Нет VDEFs"
 
-#~ msgid "width"
-#~ msgstr "ширина"
-
-#~ msgid "to"
-#~ msgstr "по"
+#, fuzzy
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Просмотр кэша SNMPAgent"
 
-#~ msgid "string"
-#~ msgstr "строка"
+#, fuzzy
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Просмотр журнала уведомлений SNMPAgent"
 
-#~ msgid "position"
-#~ msgstr "позиция"
+#, fuzzy
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Наследие 1.x Плагины"
 
-#~ msgid "on:off"
-#~ msgstr "вкл.:выкл."
+#~ msgid "Resize"
+#~ msgstr "Изменить размер"
 
-#~ msgid "of"
-#~ msgstr "из"
+#, fuzzy
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "На этих графиках используются следующие источники данных:"
 
-#~ msgid "mode"
-#~ msgstr "режим"
+#, fuzzy
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Изменить размер выбранного графика(ов)"
 
-#~ msgid "loading"
-#~ msgstr "загрузка"
+#, fuzzy
+#~ msgid "Create Aggregate"
+#~ msgstr "Создать агрегированный отчет"
 
-#~ msgid "limit"
-#~ msgstr "лимит"
+#, fuzzy
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "В современных SSD-накопителях эта операция приводит к более быстрому разложению диска и увеличивает накладные расходы на все операции записи на 50%."
 
-#~ msgid "and select the correct RRDTool Utility Version."
-#~ msgstr "и выбирите корректную версию RRDTool"
+#, fuzzy
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Поле сортировки не возвращает никаких данных.  Невозможно продолжить переиндекс для GET-данных..."
 
-#~ msgid "_Sep_"
-#~ msgstr "_Сен_"
+#, fuzzy
+#~ msgid "Graph Size"
+#~ msgstr "Размер графика"
 
-#~ msgid "_Oct_"
-#~ msgstr "_Окт_"
+#, fuzzy
+#~ msgid "Non-Device"
+#~ msgstr "Не-устройство"
 
-#~ msgid "_Nov_"
-#~ msgstr "_Ноя_"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "порог"
 
-#~ msgid "_Mar_"
-#~ msgstr "_Март_"
+#, fuzzy
+#~ msgid "Log"
+#~ msgstr "Лог"
 
-#~ msgid "_Jun_"
-#~ msgstr "_Июнь_"
+#, fuzzy
+#~ msgid "Time:"
+#~ msgstr "Время"
 
-#~ msgid "_Jul_"
-#~ msgstr "_Июль_"
+#, fuzzy
+#~ msgid "Swaps:"
+#~ msgstr "Обмен:"
 
-#~ msgid "_Jan_"
-#~ msgstr "_Янв_"
+#, fuzzy
+#~ msgid "Pages:"
+#~ msgstr "Страницы:"
 
-#~ msgid "_Feb_"
-#~ msgstr "_Фев_"
+#, fuzzy
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Вход на сайт Cacti"
 
-#~ msgid "_Dec_"
-#~ msgstr "_Дек_"
+#, fuzzy
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body><html><body>Вышло предупреждение, которое требует вашего внимания.<br><br><br><b>Устройство</b>: <ОПИСАНИЕ> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Мессендж</b>: <SUBJECT><br><br><br><GRAPH></body></html></html>"
 
-#~ msgid "_Aug_"
-#~ msgstr "_Авг_"
+#, fuzzy
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body><html><body>Вышло предупреждение, требующее вашего внимания.<br><br><br><b>Устройство</b>: <ОПИСАНИЕ> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Мессендж</b>: <SUBJECT><br><br><br><GRAPH></body></html></html>"
 
-#~ msgid "_Apr_"
-#~ msgstr "_Апр_"
+#, fuzzy
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "ID устройства не был установлен при попытке создания графика и порогового значения."
 
-#~ msgid "[update]"
-#~ msgstr "[обновлено]"
+#, fuzzy
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Идентификатор шаблона не был установлен при попытке создания графика и порогового значения."
 
-#~ msgid "[edit: "
-#~ msgstr "[редакция:"
+#, fuzzy
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "График, который будет использоваться для данного пункта отчета."
 
-#~ msgid "You must first select a Device Template.  Please select 'Return' to return to the previous menu."
-#~ msgstr "Сначала вы должны выбрать Шаблон Устройства. Пожайлуста нажмите 'Назад' для возврата в предыдущее меню."
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Добавить запрос данных в шаблон устройства"
 
-#~ msgid "YOU DO NOT HAVE RIGHTS TO CHANGE GRAPH SETTINGS"
-#~ msgstr "У ВАС НЕДОСТАТОЧНО ПРАВ ДЛЯ ИЗМЕНЕНИЯ СВОЙСТВ ГРАФИКА"
+#, fuzzy
+#~ msgid "Record Updated"
+#~ msgstr "RRD Обновлено"
 
-#~ msgid "Would you like to copy this user?"
-#~ msgstr "Хотите скопировать этого пользователя?"
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Вы должны указать либо 'Порог высокой тревоги', либо 'Порог низкой тревоги', либо оба!<br> Записывать НЕ ПОСЛЕДУЕТСЯ!"
 
-#~ msgid "Width"
-#~ msgstr "Ширина"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Невозможные пороги: \"Высокий порог\" меньше или равен \"Низкий порог\" <br> Записывать НЕ УДАЛИТЬСЯ!"
 
-#~ msgid "Watermark"
-#~ msgstr "Водяной Знак"
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Невозможные пороги: 'Высокий порог предупреждения' меньше или равен 'Низкий порог предупреждения' <br> Записывать НЕ УДАЛИТЬСЯ!"
 
-#~ msgid "WARNING: Function does not exist\n"
-#~ msgstr "Внимание: Функция не существует\n"
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "С включенными исходными пороговыми значениями."
 
-#~ msgid "View Cacti Log File"
-#~ msgstr "Посмотреть Лог Cacti"
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Вы должны указать либо 'Baseline Deviation UP', либо 'Baseline Deviation DOWN', либо 'Baseline DeOWN', либо оба!<br>RECORD NOT UPDATED!"
 
-#~ msgid "VDEF Title"
-#~ msgstr "Название VDEF"
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Не удалось найти связанный элемент шаблона графика '%d' на Пороговом уровне '%d'."
 
-#~ msgid "User Name:"
-#~ msgstr "Логин:"
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Доступ запрещён"
 
-#~ msgid "Type:"
-#~ msgstr "Тип:"
+#, fuzzy
+#~ msgid "Created threshold: %s"
+#~ msgstr "Созданный график: %s"
 
-#~ msgid "Trees:"
-#~ msgstr "Деревья:"
+#, fuzzy
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "\"%s\" должно быть установлено в положительное целое значение!<br>ЗНАЗНАЧИТЬ НЕ ВЫБОРУЕТСЯ!"
 
-#~ msgid "Total Lines:"
-#~ msgstr "Всего Строк:"
+#, fuzzy
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "Государство, связанное с этим сайтом."
 
-#~ msgid "To:"
-#~ msgstr "По:"
+#, fuzzy
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Порог не установлен.  Они либо уже существуют, либо не были найдены совпадающие комбинации."
 
-#~ msgid "The version of RRDTool that you have installed."
-#~ msgstr "Версия RRDTool которую вы установили."
+#, fuzzy
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Созданный график: %s"
 
-#~ msgid "The full path to the RRD file."
-#~ msgstr "Полный путь к RRD файлам"
+#, fuzzy
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Почтовая ошибка: Нет <b>TO</b> Адрес установлен!!<br>Если используется ссылка <i>Test Mail</i>, пожалуйста, установите параметр <b>Alert e-mail</b>."
 
-#~ msgid "Supported Languages"
-#~ msgstr "Поддерживаемые Языки"
+#, fuzzy
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Соответствует ли RRA-профиль структуре RRD-файла?"
 
-#~ msgid "Status:"
-#~ msgstr "Статус:"
+#, fuzzy
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Поиск и устранение неисправностей в источнике данных"
 
-#~ msgid "Some sites not removed as they contain devices!"
-#~ msgstr "Узел нельзя удалить если он содержит устройства!"
+#, fuzzy
+#~ msgid " Poller RunAs: "
+#~ msgstr " Poller RunAs:"
 
-#~ msgid "Showing Rows"
-#~ msgstr "Показать Строки"
+#, fuzzy
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Поддержка часовых поясов"
 
-#~ msgid "Showing Graphs"
-#~ msgstr "Показать Графики"
+#, fuzzy
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Ваши настройки часового пояса PHP веб-серверов не были установлены.  Пожалуйста, отредактируйте php.ini и удалите настройку 'date.time zone' и установите ее на часовой пояс веб серверов в соответствии с инструкциями по установке PHP перед установкой Cacti."
 
-#~ msgid "Showing All Graphs"
-#~ msgstr "Показаны Все Графики"
+#, fuzzy
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Ваши веб-серверы PHP правильно настроены с помощью часового пояса."
 
-#~ msgid "Show Device Details"
-#~ msgstr "Детали устройства"
+#, fuzzy
+#~ msgid "Data Source Debugger"
+#~ msgstr "Отладчик источника данных"
 
-#~ msgid "Search:"
-#~ msgstr "Поиск:"
+#, fuzzy
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Отладчик источника данных"
 
-#~ msgid "SNMP Utility Version"
-#~ msgstr "Версия SNMP"
+#, fuzzy
+#~ msgid "Data Debug"
+#~ msgstr "Отладка данных"
 
-#~ msgid "Rows:"
-#~ msgstr "Строк:"
+#, fuzzy
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Нажмите, чтобы показать вывод Data Query для sfield &#39; %s&#39;"
 
-#~ msgid "Require SSL Encryption"
-#~ msgstr "Необходимо SSL шифрование"
+#~ msgid "New Check"
+#~ msgstr "Новая проверка"
 
-#~ msgid "Redirect all HTTP connections to HTTPS."
-#~ msgstr "Перенаправление всех HTTP соединений на HTTPS"
+#, fuzzy
+#~ msgid "Debugging Data Source"
+#~ msgstr "Отладка источника данных"
 
-#~ msgid "Red:"
-#~ msgstr "Красный:"
+#, fuzzy
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Укажите график обслуживания значимого имени"
 
-#~ msgid "RRDTool Version"
-#~ msgstr "Версия RRDTool"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Шаблон [редактировать: %s]"
 
-#~ msgid "RRDTool Utility Version"
-#~ msgstr "Версия RRDTool"
+#~ msgid "Template [new]"
+#~ msgstr "Шаблон [новый]"
 
-#~ msgid "Poller:"
-#~ msgstr "Регистратор:"
+#, fuzzy
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Графический график по умолчанию"
 
-#~ msgid "Please visit the"
-#~ msgstr "Пожайлуста посетите"
+#, fuzzy
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Значения по умолчанию, которые вы хотите отображать при отображении графиков"
 
-#~ msgid "Please enter a new password for cacti:"
-#~ msgstr "Пожайлуста введите новый пароль для cacti"
+#, fuzzy
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Default Graph View Timeshift"
 
-#~ msgid "Password:"
-#~ msgstr "Пароль:"
+#, fuzzy
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Сброс по умолчанию, который вы хотите отображать при отображении графиков"
 
-#~ msgid "Page Top"
-#~ msgstr "Начало Страницы"
+#, fuzzy
+#~ msgid "Non Templated"
+#~ msgstr "Без шаблонов"
 
-#~ msgid "OK: FILE FOUND"
-#~ msgstr "ОК: ФАЙЛ НАЙДЕН"
+#, fuzzy
+#~ msgid "Template Not Found"
+#~ msgstr "Шаблон не найден"
 
-#~ msgid "OK: DIR FOUND"
-#~ msgstr "ОК: ДИРЕКТОРИЯ НАЙДЕНА"
+#, fuzzy
+#~ msgid "To many records find"
+#~ msgstr "Записи Не Найдены"
 
-#~ msgid "Note: "
-#~ msgstr "Примечание:"
+#, fuzzy
+#~ msgid "Ensure Host Process Has Access"
+#~ msgstr "Количество Конкурирующих процессов"
 
-#~ msgid "No VDEF's"
-#~ msgstr "Нет VDEF"
+#~ msgid "ERROR: You must select at least one graph template."
+#~ msgstr "ОШИБКА: Вы должны выбрать как минимум один шаблон графика."
 
-#~ msgid "No Trees"
-#~ msgstr "Нет Деревьев"
+#~ msgid "Emailing Options<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Send a Test Email</div>"
+#~ msgstr "Параметры отправки по электронной почте<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Отправить тестовое сообщение</div>"
 
-#~ msgid "No Language Files Loaded."
-#~ msgstr "Языковые Файлы Не Загружены"
+#, fuzzy
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Предыдущая"
 
-#~ msgid "No Access"
-#~ msgstr "Нет Доступа"
+#, fuzzy
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Следующая"
 
-#~ msgid "New Username:"
-#~ msgstr "Новое Имя Пользователя:"
+#, fuzzy
+#~ msgctxt "Dialog: test connection"
+#~ msgid "Test Connection"
+#~ msgstr "Коллекции Данных"
 
-#~ msgid "Minimum Value"
-#~ msgstr "Минимальное Значение"
+#~ msgid "Message Type"
+#~ msgstr "Тип сообщения"
 
-#~ msgid "Minimum"
-#~ msgstr "Минимум"
+#~ msgid "Site Notes"
+#~ msgstr "Описание узла"
 
-#~ msgid "Method:"
-#~ msgstr "Метод:"
+#, fuzzy
+#~ msgid "Tecnical Support"
+#~ msgstr "Техническая Поддержка"
 
-#~ msgid "Maximum:"
-#~ msgstr "Максимальное:"
+#~ msgid "You must select at least one VDEF."
+#~ msgstr "Вы должны выбрать хотябы один VDEF"
 
-#~ msgid "Maximum Value"
-#~ msgstr "Максимальное Значение"
+#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
+#~ msgstr "ДОСТИГНУЛ ЛИМИТ В 1000 СТРОК!!"
 
-#~ msgid "Maximum"
-#~ msgstr "Максимум"
+#~ msgid "%d Rows"
+#~ msgstr "%d Строк"
 
-#~ msgid "Logout User"
-#~ msgstr "Выход"
+#~ msgid "1 Month"
+#~ msgstr "1 Месяц"
 
-#~ msgid "Logarithmic Scaling"
-#~ msgstr "Логарифмическая Шкала"
+#~ msgid "1 Week"
+#~ msgstr "1 Неделя"
 
-#~ msgid "Loaded Language Files"
-#~ msgstr "Загруженные Языковые Файлы"
+#~ msgid "30 Min"
+#~ msgstr "30 Мин."
 
-#~ msgid "List"
-#~ msgstr "Лист"
+#~ msgid "ACCESS DENIED"
+#~ msgstr "ДОСТУП ЗАПРЕЩЕН"
 
-#~ msgid "Legend Position"
-#~ msgstr "Позиция Легенды"
+#~ msgid "Accessible"
+#~ msgstr "Разрешено"
 
-#~ msgid "Legend"
-#~ msgstr "Легенда"
+#~ msgid "Address"
+#~ msgstr "Адрес"
 
-#~ msgid "Languages"
-#~ msgstr "Языковые параметры"
+#~ msgid "Are you sure you want to delete the following graphs?"
+#~ msgstr "Вы уверены что хотите удалить выбраные графики ?"
 
-#~ msgid "Info"
-#~ msgstr "Информация"
+#~ msgid "Are you sure you want to delete the following site(s)?"
+#~ msgstr "Вы уверены что хотите удалить следующий(ие) узел(ы)"
 
-#~ msgid "Import RRA Settings"
-#~ msgstr "Импорт свойств RRA"
+#~ msgid "Available for RRDTool 1.2.x and above"
+#~ msgstr "Доступно для RRDTool 1.2.x и выше"
 
-#~ msgid "Image"
-#~ msgstr "Изображение"
+#~ msgid "Average:"
+#~ msgstr "Среднее:"
 
-#~ msgid "Hide/Unhide Menu"
-#~ msgstr "Скрыть/Открыть Меню"
+#~ msgid "Blue:"
+#~ msgstr "Голубой:"
 
-#~ msgid "Graph Template Labels"
-#~ msgstr "Метка Шаблона Графика"
+#~ msgid "Cacti Log File Cleared"
+#~ msgstr "Лог Cacti Очищен"
 
-#~ msgid "General Technical Support Information"
-#~ msgstr "Основная Техническая Информация "
+#~ msgid "Clear Cacti Log File"
+#~ msgstr "Очистить Лог Cacti"
 
-#~ msgid "From:"
-#~ msgstr "От:"
+#~ msgid "Color tag of the font."
+#~ msgstr "Цвет шрифта"
 
-#~ msgid "Font"
-#~ msgstr "Шрифт"
+#~ msgid "Custom Legend"
+#~ msgstr "Выбор Легенды"
 
-#~ msgid "Error: Unable to clear log, "
-#~ msgstr "Ошибка: Невозможно очистить лог, "
+#~ msgid "DB Info"
+#~ msgstr "Информация по БД"
 
-#~ msgid "End"
-#~ msgstr "Конец"
+#~ msgid "Default Language"
+#~ msgstr "Язык по Умолчанию"
 
-#~ msgid "ERROR: IS FILE"
-#~ msgstr "ОШИБКА: ЭТО ФАЙЛ"
+#~ msgid "ERROR: DIR NOT FOUND"
+#~ msgstr "ОШИБКА: ДИРЕКТОРИЯ НЕ НАЙДЕНА"
+
+#~ msgid "ERROR: FILE NOT FOUND"
+#~ msgstr "ОШИБКА: ФАЙЛ НЕ НАЙДЕН"
 
 #~ msgid "ERROR: IS DIR"
 #~ msgstr "ОШИБКА: ЭТО ДИРЕКТОРИЯ"
 
-#~ msgid "ERROR: FILE NOT FOUND"
-#~ msgstr "ОШИБКА: ФАЙЛ НЕ НАЙДЕН"
+#~ msgid "ERROR: IS FILE"
+#~ msgstr "ОШИБКА: ЭТО ФАЙЛ"
 
-#~ msgid "ERROR: DIR NOT FOUND"
-#~ msgstr "ОШИБКА: ДИРЕКТОРИЯ НЕ НАЙДЕНА"
+#~ msgid "End"
+#~ msgstr "Конец"
 
-#~ msgid "Default Language"
-#~ msgstr "Язык по Умолчанию"
+#~ msgid "Error: Unable to clear log, "
+#~ msgstr "Ошибка: Невозможно очистить лог, "
 
-#~ msgid "DB Info"
-#~ msgstr "Информация по БД"
+#~ msgid "Font"
+#~ msgstr "Шрифт"
 
-#~ msgid "Custom Legend"
-#~ msgstr "Выбор Легенды"
+#~ msgid "From:"
+#~ msgstr "От:"
 
-#~ msgid "Color tag of the font."
-#~ msgstr "Цвет шрифта"
+#~ msgid "General Technical Support Information"
+#~ msgstr "Основная Техническая Информация "
 
-#~ msgid "Clear Cacti Log File"
-#~ msgstr "Очистить Лог Cacti"
+#~ msgid "Graph Template Labels"
+#~ msgstr "Метка Шаблона Графика"
 
-#~ msgid "Cacti Log File Cleared"
-#~ msgstr "Лог Cacti Очищен"
+#~ msgid "Hide/Unhide Menu"
+#~ msgstr "Скрыть/Открыть Меню"
 
-#~ msgid "Blue:"
-#~ msgstr "Голубой:"
+#~ msgid "Image"
+#~ msgstr "Изображение"
 
-#~ msgid "Average:"
-#~ msgstr "Среднее:"
+#~ msgid "Import RRA Settings"
+#~ msgstr "Импорт свойств RRA"
 
-#~ msgid "Available for RRDTool 1.2.x and above"
-#~ msgstr "Доступно для RRDTool 1.2.x и выше"
+#~ msgid "Info"
+#~ msgstr "Информация"
 
-#~ msgid "Are you sure you want to delete the following site(s)?"
-#~ msgstr "Вы уверены что хотите удалить следующий(ие) узел(ы)"
+#~ msgid "Languages"
+#~ msgstr "Языковые параметры"
 
-#~ msgid "Are you sure you want to delete the following graphs?"
-#~ msgstr "Вы уверены что хотите удалить выбраные графики ?"
+#~ msgid "Legend"
+#~ msgstr "Легенда"
 
-#~ msgid "Address"
-#~ msgstr "Адрес"
+#~ msgid "Legend Position"
+#~ msgstr "Позиция Легенды"
 
-#~ msgid "Accessible"
-#~ msgstr "Разрешено"
+#~ msgid "List"
+#~ msgstr "Лист"
 
-#~ msgid "ACCESS DENIED"
-#~ msgstr "ДОСТУП ЗАПРЕЩЕН"
+#~ msgid "Loaded Language Files"
+#~ msgstr "Загруженные Языковые Файлы"
 
-#~ msgid "30 Min"
-#~ msgstr "30 Мин."
+#~ msgid "Logarithmic Scaling"
+#~ msgstr "Логарифмическая Шкала"
 
-#~ msgid "1 Week"
-#~ msgstr "1 Неделя"
+#~ msgid "Logout User"
+#~ msgstr "Выход"
 
-#~ msgid "1 Month"
-#~ msgstr "1 Месяц"
+#~ msgid "Maximum"
+#~ msgstr "Максимум"
 
-#~ msgid "%d Rows"
-#~ msgstr "%d Строк"
+#~ msgid "Maximum Value"
+#~ msgstr "Максимальное Значение"
 
-#~ msgid "LINE LIMIT OF 1000 LINES REACHED!!"
-#~ msgstr "ДОСТИГНУЛ ЛИМИТ В 1000 СТРОК!!"
+#~ msgid "Maximum:"
+#~ msgstr "Максимальное:"
 
-#~ msgid "You must select at least one VDEF."
-#~ msgstr "Вы должны выбрать хотябы один VDEF"
+#~ msgid "Method:"
+#~ msgstr "Метод:"
 
-#, fuzzy
-#~ msgid "Tecnical Support"
-#~ msgstr "Техническая Поддержка"
+#~ msgid "Minimum"
+#~ msgstr "Минимум"
 
-#~ msgid "Site Notes"
-#~ msgstr "Описание узла"
+#~ msgid "Minimum Value"
+#~ msgstr "Минимальное Значение"
 
-#~ msgid "Message Type"
-#~ msgstr "Тип сообщения"
+#~ msgid "New Username:"
+#~ msgstr "Новое Имя Пользователя:"
 
-#, fuzzy
-#~ msgctxt "Dialog: test connection"
-#~ msgid "Test Connection"
-#~ msgstr "Коллекции Данных"
+#~ msgid "No Access"
+#~ msgstr "Нет Доступа"
 
-#, fuzzy
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Следующая"
+#~ msgid "No Language Files Loaded."
+#~ msgstr "Языковые Файлы Не Загружены"
 
-#, fuzzy
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Предыдущая"
+#~ msgid "No Trees"
+#~ msgstr "Нет Деревьев"
 
-#~ msgid "Emailing Options<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Send a Test Email</div>"
-#~ msgstr "Параметры отправки по электронной почте<div id=\"emailtest\" class=\"emailtest textSubHeaderDark\">Отправить тестовое сообщение</div>"
+#~ msgid "No VDEF's"
+#~ msgstr "Нет VDEF"
 
-#~ msgid "ERROR: You must select at least one graph template."
-#~ msgstr "ОШИБКА: Вы должны выбрать как минимум один шаблон графика."
+#~ msgid "Note: "
+#~ msgstr "Примечание:"
+
+#~ msgid "OK: DIR FOUND"
+#~ msgstr "ОК: ДИРЕКТОРИЯ НАЙДЕНА"
+
+#~ msgid "OK: FILE FOUND"
+#~ msgstr "ОК: ФАЙЛ НАЙДЕН"
+
+#~ msgid "Page Top"
+#~ msgstr "Начало Страницы"
+
+#~ msgid "Password:"
+#~ msgstr "Пароль:"
+
+#~ msgid "Please enter a new password for cacti:"
+#~ msgstr "Пожайлуста введите новый пароль для cacti"
+
+#~ msgid "Please visit the"
+#~ msgstr "Пожайлуста посетите"
+
+#~ msgid "Poller:"
+#~ msgstr "Регистратор:"
+
+#~ msgid "RRDTool Utility Version"
+#~ msgstr "Версия RRDTool"
+
+#~ msgid "RRDTool Version"
+#~ msgstr "Версия RRDTool"
+
+#~ msgid "Red:"
+#~ msgstr "Красный:"
+
+#~ msgid "Redirect all HTTP connections to HTTPS."
+#~ msgstr "Перенаправление всех HTTP соединений на HTTPS"
+
+#~ msgid "Require SSL Encryption"
+#~ msgstr "Необходимо SSL шифрование"
 
-#, fuzzy
-#~ msgid "Ensure Host Process Has Access"
-#~ msgstr "Количество Конкурирующих процессов"
+#~ msgid "Rows:"
+#~ msgstr "Строк:"
 
-#, fuzzy
-#~ msgid "To many records find"
-#~ msgstr "Записи Не Найдены"
+#~ msgid "SNMP Utility Version"
+#~ msgstr "Версия SNMP"
 
-#, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Шаблон не найден"
+#~ msgid "Search:"
+#~ msgstr "Поиск:"
 
-#, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Без шаблонов"
+#~ msgid "Showing All Graphs"
+#~ msgstr "Показаны Все Графики"
 
-#, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Сброс по умолчанию, который вы хотите отображать при отображении графиков"
+#~ msgid "Showing Graphs"
+#~ msgstr "Показать Графики"
 
-#, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Default Graph View Timeshift"
+#~ msgid "Showing Rows"
+#~ msgstr "Показать Строки"
 
-#, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Значения по умолчанию, которые вы хотите отображать при отображении графиков"
+#~ msgid "Some sites not removed as they contain devices!"
+#~ msgstr "Узел нельзя удалить если он содержит устройства!"
 
-#, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Графический график по умолчанию"
+#~ msgid "Status:"
+#~ msgstr "Статус:"
 
-#~ msgid "Template [new]"
-#~ msgstr "Шаблон [новый]"
+#~ msgid "Supported Languages"
+#~ msgstr "Поддерживаемые Языки"
 
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Шаблон [редактировать: %s]"
+#~ msgid "The full path to the RRD file."
+#~ msgstr "Полный путь к RRD файлам"
 
-#, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Укажите график обслуживания значимого имени"
+#~ msgid "The version of RRDTool that you have installed."
+#~ msgstr "Версия RRDTool которую вы установили."
 
-#, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Отладка источника данных"
+#~ msgid "To:"
+#~ msgstr "По:"
 
-#~ msgid "New Check"
-#~ msgstr "Новая проверка"
+#~ msgid "Total Lines:"
+#~ msgstr "Всего Строк:"
 
-#, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Нажмите, чтобы показать вывод Data Query для sfield &#39; %s&#39;"
+#~ msgid "Trees:"
+#~ msgstr "Деревья:"
 
-#, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Отладка данных"
+#~ msgid "Type:"
+#~ msgstr "Тип:"
 
-#, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Отладчик источника данных"
+#~ msgid "User Name:"
+#~ msgstr "Логин:"
 
-#, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Отладчик источника данных"
+#~ msgid "VDEF Title"
+#~ msgstr "Название VDEF"
 
-#, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Ваши веб-серверы PHP правильно настроены с помощью часового пояса."
+#~ msgid "View Cacti Log File"
+#~ msgstr "Посмотреть Лог Cacti"
 
-#, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Ваши настройки часового пояса PHP веб-серверов не были установлены.  Пожалуйста, отредактируйте php.ini и удалите настройку 'date.time zone' и установите ее на часовой пояс веб серверов в соответствии с инструкциями по установке PHP перед установкой Cacti."
+#~ msgid "WARNING: Function does not exist\n"
+#~ msgstr "Внимание: Функция не существует\n"
 
-#, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Поддержка часовых поясов"
+#~ msgid "Watermark"
+#~ msgstr "Водяной Знак"
 
-#, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr " Poller RunAs:"
+#~ msgid "Width"
+#~ msgstr "Ширина"
 
-#, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Поиск и устранение неисправностей в источнике данных"
+#~ msgid "Would you like to copy this user?"
+#~ msgstr "Хотите скопировать этого пользователя?"
 
-#, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Соответствует ли RRA-профиль структуре RRD-файла?"
+#~ msgid "YOU DO NOT HAVE RIGHTS TO CHANGE GRAPH SETTINGS"
+#~ msgstr "У ВАС НЕДОСТАТОЧНО ПРАВ ДЛЯ ИЗМЕНЕНИЯ СВОЙСТВ ГРАФИКА"
 
-#, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Почтовая ошибка: Нет <b>TO</b> Адрес установлен!!<br>Если используется ссылка <i>Test Mail</i>, пожалуйста, установите параметр <b>Alert e-mail</b>."
+#~ msgid "You must first select a Device Template.  Please select 'Return' to return to the previous menu."
+#~ msgstr "Сначала вы должны выбрать Шаблон Устройства. Пожайлуста нажмите 'Назад' для возврата в предыдущее меню."
 
-#, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Созданный график: %s"
+#~ msgid "[edit: "
+#~ msgstr "[редакция:"
 
-#, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Порог не установлен.  Они либо уже существуют, либо не были найдены совпадающие комбинации."
+#~ msgid "[update]"
+#~ msgstr "[обновлено]"
 
-#, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "Государство, связанное с этим сайтом."
+#~ msgid "_Apr_"
+#~ msgstr "_Апр_"
 
-#, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "\"%s\" должно быть установлено в положительное целое значение!<br>ЗНАЗНАЧИТЬ НЕ ВЫБОРУЕТСЯ!"
+#~ msgid "_Aug_"
+#~ msgstr "_Авг_"
 
-#, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Созданный график: %s"
+#~ msgid "_Dec_"
+#~ msgstr "_Дек_"
 
-#, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Доступ запрещён"
+#~ msgid "_Feb_"
+#~ msgstr "_Фев_"
 
-#, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Не удалось найти связанный элемент шаблона графика '%d' на Пороговом уровне '%d'."
+#~ msgid "_Jan_"
+#~ msgstr "_Янв_"
 
-#, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Вы должны указать либо 'Baseline Deviation UP', либо 'Baseline Deviation DOWN', либо 'Baseline DeOWN', либо оба!<br>RECORD NOT UPDATED!"
+#~ msgid "_Jul_"
+#~ msgstr "_Июль_"
 
-#, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "С включенными исходными пороговыми значениями."
+#~ msgid "_Jun_"
+#~ msgstr "_Июнь_"
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Невозможные пороги: 'Высокий порог предупреждения' меньше или равен 'Низкий порог предупреждения' <br> Записывать НЕ УДАЛИТЬСЯ!"
+#~ msgid "_Mar_"
+#~ msgstr "_Март_"
 
-#, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Невозможные пороги: \"Высокий порог\" меньше или равен \"Низкий порог\" <br> Записывать НЕ УДАЛИТЬСЯ!"
+#~ msgid "_Nov_"
+#~ msgstr "_Ноя_"
 
-#, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Вы должны указать либо 'Порог высокой тревоги', либо 'Порог низкой тревоги', либо оба!<br> Записывать НЕ ПОСЛЕДУЕТСЯ!"
+#~ msgid "_Oct_"
+#~ msgstr "_Окт_"
 
-#, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD Обновлено"
+#~ msgid "_Sep_"
+#~ msgstr "_Сен_"
 
-#, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Добавить запрос данных в шаблон устройства"
+#~ msgid "and select the correct RRDTool Utility Version."
+#~ msgstr "и выбирите корректную версию RRDTool"
 
-#, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "График, который будет использоваться для данного пункта отчета."
+#~ msgid "limit"
+#~ msgstr "лимит"
 
-#, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Идентификатор шаблона не был установлен при попытке создания графика и порогового значения."
+#~ msgid "loading"
+#~ msgstr "загрузка"
 
-#, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "ID устройства не был установлен при попытке создания графика и порогового значения."
+#~ msgid "mode"
+#~ msgstr "режим"
 
-#, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body><html><body>Вышло предупреждение, требующее вашего внимания.<br><br><br><b>Устройство</b>: <ОПИСАНИЕ> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Мессендж</b>: <SUBJECT><br><br><br><GRAPH></body></html></html>"
+#~ msgid "of"
+#~ msgstr "из"
 
-#, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body><html><body>Вышло предупреждение, которое требует вашего внимания.<br><br><br><b>Устройство</b>: <ОПИСАНИЕ> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Мессендж</b>: <SUBJECT><br><br><br><GRAPH></body></html></html>"
+#~ msgid "on:off"
+#~ msgstr "вкл.:выкл."
 
-#, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Вход на сайт Cacti"
+#~ msgid "position"
+#~ msgstr "позиция"
 
-#, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Страницы:"
+#~ msgid "string"
+#~ msgstr "строка"
 
-#, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Обмен:"
+#~ msgid "to"
+#~ msgstr "по"
 
-#, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Время"
+#~ msgid "width"
+#~ msgstr "ширина"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Лог"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Файл, содержащий центр сертификации SSL для подключения к удаленной базе данных."
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "порог"
+#~ msgid "%d Outliers"
+#~ msgstr "d Промахи"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Не-устройство"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Стандартные отклонения"
 
-#, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Размер графика"
+#~ msgid "No Task"
+#~ msgstr "Нет задачи"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Поле сортировки не возвращает никаких данных.  Невозможно продолжить переиндекс для GET-данных..."
+#~ msgid "%d Samples"
+#~ msgstr "d Образцы"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "В современных SSD-накопителях эта операция приводит к более быстрому разложению диска и увеличивает накладные расходы на все операции записи на 50%."
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "При использовании Cacti с языками, отличными от английского, важно использовать набор символов utf8, так как некоторые символы занимают больше одного байта. Если вы только что установили Cacti, остановитесь, внесите изменения и начните все сначала. Если кактусы Cacti работали и находятся в производстве, см. инструкции по преобразованию баз данных и таблиц в Интернете, если вы планируете поддерживать другие языки."
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Создать агрегированный отчет"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "При использовании Cacti с языками, отличными от английского, важно использовать тип сопоставления utf8_g General_ci, так как некоторые символы занимают больше одного байта.  Если вы только что установили Cacti, остановитесь, внесите изменения и начните все сначала.  Если кактусы Cacti работали и находятся в производстве, см. инструкции по преобразованию баз данных и таблиц в Интернете, если вы планируете поддерживать другие языки."
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Изменить размер выбранного графика(ов)"
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Специальные параметры исполнения для позвоночника"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "На этих графиках используются следующие источники данных:"
-
-#~ msgid "Resize"
-#~ msgstr "Изменить размер"
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Использованный интервал крон.  Вам нужно установить этот параметр на интервал времени, через который в данный момент выполняется задача cron или запланированная задача."
diff -pruN 1.2.10+ds1-1/locales/po/sv-SE.po 1.2.16+ds1-1/locales/po/sv-SE.po
--- 1.2.10+ds1-1/locales/po/sv-SE.po	2020-03-01 23:53:32.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/sv-SE.po	2020-11-30 18:20:06.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:48-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:38-0400\n"
 "Last-Translator: Patrick Rademaker\n"
 "Language-Team: \n"
 "Language: sv\n"
@@ -11,9 +11,9 @@ msgstr ""
 "Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "Om Cacti"
 
@@ -59,7 +59,7 @@ msgstr "Licens"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti är licensierat under GNU GPL:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Detta program är fri programvara; Du kan omfördela den och / eller ändra den enligt villkoren i GNU General Public License som publiceras av Free Software Foundation. antingen version 2 i Licensen eller (eventuellt) någon senare version."
@@ -71,21 +71,21 @@ msgstr "Programmet distribueras i hopp o
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Ta bort"
@@ -120,7 +120,7 @@ msgstr "Associera med Aggregate"
 msgid "Disassociate with Aggregate"
 msgstr "Demontera med Aggregat"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Placera på ett träd ( %s)"
@@ -133,35 +133,36 @@ msgstr "Klicka på &quot;Fortsätt&quot;
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Avbryt"
@@ -169,34 +170,36 @@ msgstr "Avbryt"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Fortsätt"
 
@@ -217,10 +220,10 @@ msgid "In order to migrate the Aggregate
 msgstr "För att migrera Aggregatgraferna nedan till ett Mallbaserat aggregat måste de bara använda en grafmall. Vänligen tryck på &#39;Retur&#39; och välj sedan endast Aggregatgraf som använder samma grafmall."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Tillbaka"
@@ -281,8 +284,7 @@ msgid "Click 'Continue' to add the selec
 msgstr "Klicka på &quot;Fortsätt&quot; för att lägga till de valda graferna till rapporten nedan."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Rapportnamn"
 
@@ -340,7 +342,7 @@ msgstr "Dis-Associate Graph (s)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Klicka på &quot;Fortsätt&quot; för att placera följande Aggregate Graph (s) under Tree Branch."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Destination Branch:"
@@ -360,400 +362,420 @@ msgstr "Grafikposter [ny]"
 msgid "Graph Items [edit: %s]"
 msgstr "Grafikposter [redigera: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[redigera: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Aggregate Graph Settings"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Detaljer"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Artiklar"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Förhandsvisa"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Aggregate Graph Settings"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Stäng av debugläge för graf"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Slå på graf Debug Mode"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Visa artikeluppgifter"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Sammanfattning Förhandsgranskning [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Aggregate Graph Settings"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Sammanfattning Förhandsgranskning [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool Command:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "Inga kontroller"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool säger:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Sammanlagd graf %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Totalt"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Alla objekt"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Grafkonfiguration"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Visa"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Dölj artikeluppgifter"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Matchande grafer"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Sök"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Grafer"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Standard"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Del av aggregat"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Utför"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Ange / Uppdatera filter"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Rensa"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Rensa filter"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "Graftitel"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Ingår i Aggregate"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Storlek"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Nej"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Ja"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "Inga grafer funna"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[Anpassad graflista tillämpad - Filter FROM List]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Aggregatgrafer"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Mall"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Vilken som helst"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Ingen"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Titeln för Aggregatgraferna"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Den interna databasen identifierar för det här objektet"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Sammansatt mall"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Den aggregerade mallen som dessa Aggregatgrafer bygger på"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Inga aggregerade grafer hittades"
@@ -789,26 +811,26 @@ msgid "Aggregate Template [new]"
 msgstr "Samlad mall [ny]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Samlade mallar"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Mallar"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Har grafer"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Mallens titel"
 
@@ -817,25 +839,25 @@ msgstr "Mallens titel"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Samlade mallar som används kan inte raderas. Används definieras som referens av ett aggregat."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "deletable"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Grafer använder"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "Grafmall"
 
@@ -844,220 +866,217 @@ msgstr "Grafmall"
 msgid "No Aggregate Templates Found"
 msgstr "Inga aggregerade mallar hittades"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Du kan inte använda ett tidigare inloggat lösenord!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Dina nya lösenord matchar inte, vänligen skriv in."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Ditt nuvarande lösenord är inte korrekt. Var god försök igen."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Ditt nya lösenord kan inte vara detsamma som det gamla lösenordet. Var god försök igen."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Tvingad lösenordsbyte"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Lösenordskrav inkluderar:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Måste vara minst% d tecken i längd"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Måste vara blandat fall"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Måste innehålla minst ett nummer"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Måste innehålla minst 1 specialtecken"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Kan inte återanvändas för% d lösenord ändringar"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Ändra lösenord"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Ange ditt nuvarande lösenord och ditt nya <br> Cacti lösenord."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Ange ditt nuvarande lösenord och ditt nya <br> Cacti lösenord."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Användarnamn"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Nuvarande lösenord"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Nytt lösenord"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Bekräfta nytt lösenord"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Spara"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Version%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Lösenordet är för kort"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Passord Validering Pass"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Lösenorden matchar inte"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Lösenorden matchar"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web Basic Authentication konfigurerad, men inget användarnamn skickades från webbservern. Se till att du har autentisering aktiverad på webbservern."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s autentiseras av webbserver, men både mall och gästanvändare är inte definierade i kaktus."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP-sökfel: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP-fel: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Mall användar ID %s existerar inte."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Gästanvändar-id %s existerar inte."
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr "Åtkomst nekad, användarkonto avstängt."
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Åtkomst nekad, kontakta din Cacti administratör."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "Skriv direkt till webbläsaren (i Cacti)"
+msgstr "Kaktusväxter"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Logga in på Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Logga in"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Ange ditt användarnamn och lösenord nedan"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Lösenord"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Lokal"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
-msgstr "Rike"
+msgstr "Område"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Håll mig inloggad"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Logga in"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Ogiltigt användarnamn / lösenord skriv in igen"
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "Användare spärrad"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Allmän"
 
@@ -1066,43 +1085,43 @@ msgstr "Allmän"
 msgid "User Account Details"
 msgstr "Användarkonto detaljer"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Trädvy"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Listvy"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr "Förhandsgrandskning"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Användarnamn"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Inloggningsnamnet för den här användaren."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Fullständigt namn"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Ett mer beskrivande namn för den här användaren, som kan innehålla mellanslag eller specialtecken."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "E-postadress"
 
@@ -1122,9 +1141,8 @@ msgid "Return all User Settings to Defau
 msgstr "Återgå alla användarinställningar till standardvärden."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
-msgstr "Rensa privata data"
+msgstr "Rensa privat data"
 
 #: auth_profile.php:349
 #, fuzzy
@@ -1141,7 +1159,7 @@ msgstr "Logga ut överallt"
 msgid "Clear all your Login Session Tokens."
 msgstr "Rensa alla dina inloggningssessionstoken."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Användarinställningar"
 
@@ -1170,215 +1188,219 @@ msgid "Reset"
 msgstr "Återställ"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
 msgstr "Lägg till enhet"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Ta bort enhet (er)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Nere"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Uppe"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Tillagd manuellt via enhetens automationsgränssnitt."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Tillagd till kaktus"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Enhet"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Ej tillagt kaktus"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att lägga till följande Upptäckta enheter."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "Insamlare"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Välj mall"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Tillgänglighet Metod"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Lägg till enhet (er)"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Klicka på &quot;Fortsätt&quot; för att lägga till följande Upptäckta enheter."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Ta bort enhet (er)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Enheter"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Enhetsnamn"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP-namn"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Plats"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Kontakt"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Beskrivning"
 
-#: automation_devices.php:269 automation_devices.php:505
-#, fuzzy
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
-#, fuzzy
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
-msgstr "Uptime"
+msgstr "Drifttid"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Status"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Senaste kontrollen"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
-msgstr "Ej upptäckt"
+msgstr "Hittades inte"
 
-#: automation_devices.php:310 host.php:1696
-#, fuzzy
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "Inga enheter hittades"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Discovery Filters"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Nätverk"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Återställ fält till standardinställningar"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Exportera"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Exportera till en fil"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
-#, fuzzy
 msgid "Purge"
-msgstr "Rena"
+msgstr "Rensa"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Rensa Upptäckta enheter"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Duplicera"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1387,7 +1409,7 @@ msgstr "Aktivera"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1484,48 +1506,48 @@ msgid "Graph Creation Criteria"
 msgstr "Grafikskapningskriterier"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Graferegler"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "Dataförfrågning"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Aktiverad"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Inaktiverad"
 
@@ -1543,9 +1565,9 @@ msgstr "Namnet på denna regel."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Den interna databasen ID för denna regel. Användbar vid felsökning och automatisering."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Typ av diagram"
 
@@ -1623,27 +1645,27 @@ msgstr "Kör upptäcka i felsökningslä
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att avbryta när du går till Network Discovery (s)."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Get"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manuell"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Dagligen"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Veckovis"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Månadsvis"
 
@@ -1662,15 +1684,15 @@ msgstr "Network Discovery Range [rediger
 msgid "Network Discovery Range [new]"
 msgstr "Network Discovery Range [new]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Allmänna inställningar"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1678,12 +1700,12 @@ msgstr "Allmänna inställningar"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Namn"
 
@@ -1697,7 +1719,7 @@ msgstr "Ge det här nätverket ett menin
 msgid "New Network Discovery Range"
 msgstr "Nytt nätverksupptäckningsområde"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Datainsamlare"
@@ -1753,9 +1775,8 @@ msgid "Enter IPs or FQDNs of DNS Servers
 msgstr "Ange IP eller FQDN för DNS-servrar"
 
 #: automation_networks.php:490
-#, fuzzy
 msgid "Schedule Type"
-msgstr "Schema typ"
+msgstr "Schematyp"
 
 #: automation_networks.php:491
 #, fuzzy
@@ -1782,9 +1803,9 @@ msgstr "% d tråd"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d trådar"
@@ -1800,7 +1821,7 @@ msgid "After the selected Run Limit, the
 msgstr "Efter den valda körgränsen avslutas upptäckten."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, fuzzy, php-format
 msgid "%d Minute"
 msgstr "% d minut"
@@ -1808,49 +1829,49 @@ msgstr "% d minut"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, fuzzy, php-format
 msgid "%d Minutes"
 msgstr "%d minuter"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "% d timme"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d timmar"
@@ -1969,9 +1990,8 @@ msgid "Rerun discovery for this Network
 msgstr "Rerun-upptäckten för detta nätverksintervall varje X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
-msgstr "Veckodagar"
+msgstr "Veckans dagar"
 
 #: automation_networks.php:636 automation_networks.php:694
 #, fuzzy
@@ -1979,37 +1999,37 @@ msgid "What Day(s) of the week will this
 msgstr "Vilken dag i veckan kommer detta nätverksområde att upptäckas."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Söndag"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Måndag"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Tisdag"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Onsdag"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Torsdag"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Fredag"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Lördag"
 
@@ -2023,58 +2043,57 @@ msgstr "Månader av året"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Vilken månad (er) av året kommer detta nätverksområde att upptäckas."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Januari"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Februari"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Mars"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "April"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Maj"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Juni"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Juli"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Augusti"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "September"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Oktober"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "November"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "December"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
-msgstr "Dagar i månaden"
+msgstr "Månadens dagar"
 
 #: automation_networks.php:673
 #, fuzzy
@@ -2117,8 +2136,8 @@ msgstr "Dag (er) i veckan"
 msgid "Reachability Settings"
 msgstr "Reachability Settings"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMP-alternativ"
@@ -2139,7 +2158,7 @@ msgid "The type of ping packet to send."
 msgstr "Typ av pingpaket att skicka."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Ping Port"
@@ -2150,7 +2169,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP eller UDP-port för att försöka ansluta."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Ping Timeout-värde"
@@ -2161,7 +2180,7 @@ msgid "The timeout value to use for host
 msgstr "Timeout-värdet för värd ICMP och UDP-pingning. Det här värdet SNMP timeout-värdet gäller för SNMP-pingar."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping Retry Count"
@@ -2227,14 +2246,13 @@ msgid "Network Filters"
 msgstr "Nätfilter"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Nätverk"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
-msgstr "Nätverksnamn"
+msgstr "NätverksnamnSMS Center number"
 
 #: automation_networks.php:1076
 msgid "Schedule"
@@ -2265,9 +2283,8 @@ msgid "Up/SNMP Hosts"
 msgstr "Upp / SNMP-värdar"
 
 #: automation_networks.php:1081 pollers.php:108
-#, fuzzy
 msgid "Threads"
-msgstr "Trådar"
+msgstr "Diskussioner"
 
 #: automation_networks.php:1082
 #, fuzzy
@@ -2284,16 +2301,16 @@ msgstr "Nästa Start"
 msgid "Last Started"
 msgstr "Senast startad"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Kör"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Sysslolös"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Aldrig"
 
@@ -2302,29 +2319,31 @@ msgstr "Aldrig"
 msgid "No Networks Found"
 msgstr "Inga nätverk hittades"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Uppdatera"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d sekunder"
@@ -2334,240 +2353,244 @@ msgstr "%d sekunder"
 msgid "Clear Filtered"
 msgstr "Rensad filtrerad"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande SNMP-alternativ (er)."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Klicka på &quot;Fortsätt&quot; för att duplicera följande SNMP-alternativ. Du kan valfritt ändra titelformat för de nya SNMP-alternativen."
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "Namnformat"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "namn"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Automatisering SNMP-alternativ"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Automationsobjektet finns inte. Kan inte duplicera."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande SNMP-alternativ."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMP-alternativ:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP-version: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Community / Användarnamn: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Ta bort SNMP-objektet"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP-alternativ [redigera: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMP-alternativ [ny]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
-#, fuzzy
 msgid "Sequence"
 msgstr "Sekvens"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Sekvens av föremålet."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Option Set [redigera: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP Option Set [ny]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Fyll i namnet på denna SNMP-alternativsats."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Automatisering SNMP-alternativ"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Artikel"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Version"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Gemenskaphet"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Port"
 
-#: automation_snmp.php:508 include/global_settings.php:654
-#, fuzzy
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
-msgstr "Paus"
+msgstr "Timeout"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
-msgstr "försök"
+msgstr "Försök"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Auth Användarnamn"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Auth-lösenord"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Auth-protokollet"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv lösenordsfras"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Priv protokoll"
 
-#: automation_snmp.php:516
-#, fuzzy
+#: automation_snmp.php:545
 msgid "Context"
-msgstr "Sammanhang"
+msgstr "Kontext"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Åtgärd"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Post #% d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "inget"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
-#, fuzzy
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Flytta ner"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Flytta upp"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Inga SNMP-objekt"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Ta bort SNMP Option Item"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMP-regler"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMP-alternativsatser"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP Option Set"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Nätverk med"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP-inlägg"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1-inlägg"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2-inlägg"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3-poster"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Inga SNMP-alternativsatser hittades"
@@ -2582,8 +2605,8 @@ msgstr "Klicka på &quot;Fortsätt&quot;
 msgid "Delete Automation Template(s)"
 msgstr "Ta bort automationsmall (er)"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2649,8 +2672,8 @@ msgstr "Automationsmallar [ny]"
 msgid "Device Automation Templates"
 msgstr "Enhetsautomationsmallar"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Mallnamn"
 
@@ -2659,8 +2682,8 @@ msgstr "Mallnamn"
 msgid "System ObjectId Match"
 msgstr "System ObjectId Match"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Order"
 
@@ -2724,11 +2747,10 @@ msgstr "Träd skapande kriterier"
 msgid "Change Leaf Type"
 msgstr "Byt lövtyp"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "Varning"
+msgstr "VARNING:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2746,8 +2768,8 @@ msgid "Are you sure you wish to continue
 msgstr "Är du säker på att du vill fortsätta?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Trädregler"
@@ -2773,9 +2795,8 @@ msgid "Using Grouping"
 msgstr "Använda gruppering"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "Rot"
+msgstr "ROT"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2803,8 +2824,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att duplicera följande CDEF. Du kan valfritt ändra titelformat för den nya CDEF."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att duplicera följande CDEF-filer. Du kan valfritt ändra titelformat för de nya CDEF-filerna."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 #, fuzzy
 msgid "Title Format:"
@@ -2832,68 +2853,68 @@ msgstr "CDEF-namn: %s"
 msgid "Remove CDEF Item"
 msgstr "Ta bort CDEF-objektet"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF Förhandsgranskning"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF-objekt [redigera: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF-produkttyp"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Välj vilken typ av CDEF-objekt det här är."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEF-objektvärde"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Ange ett värde för detta CDEF-objekt."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [redigera: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [ny]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "CDEF-objekt"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Artikelvärde"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Artikelnummer% d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Radera CDEF-objektet"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2903,7 +2924,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "CDEF-namn"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Namnet på denna CDEF."
@@ -2918,8 +2939,8 @@ msgstr "CDEF-filer som används kan inte
 msgid "The number of Graphs using this CDEF."
 msgstr "Antalet Grafer som använder denna CDEF."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Mallar med"
@@ -2977,10 +2998,9 @@ msgstr "Importera färger från lokal fi
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Ange platsen för CSV-filen som innehåller din färginformation."
 
-#: color.php:374 lib/html_form.php:486
-#, fuzzy
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
-msgstr "Välj fil(er)"
+msgstr "Välj en fil"
 
 #: color.php:381
 #, fuzzy
@@ -3027,17 +3047,16 @@ msgstr "Färger [redigera: %s]"
 msgid "Colors [new]"
 msgstr "Färger [ny]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Färger"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
 msgstr "Namngivna färger"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Importera"
 
@@ -3046,62 +3065,61 @@ msgstr "Importera"
 msgid "Export Colors"
 msgstr "Exportera färger"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "hex"
+msgstr "Hex"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Hexvärdet för denna färg."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Färgnamn"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Namnet på denna färgdefinition."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Är den här färgen en namngiven färg som endast är läsad."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Namngivna Färg"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Färg"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Färgen som visas på skärmen."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Färger som används kan inte raderas. Används definieras som referens antingen med en graf eller en grafmall."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Antalet graf som använder denna färg."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Antal grafmallar med denna färg."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Inga färger hittades"
@@ -3117,136 +3135,135 @@ msgid "Color Item"
 msgstr "Färgartikel"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Artikelnummer% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "Artiklar"
+msgstr "Inga objekt"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande färgmall"
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera följande färgmallar"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Radera färgmall"
 msgstr[1] "Radera färgmallar"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att duplicera följande färgmall. Du kan valfritt ändra titelformat för den nya färgmallen."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att duplicera följande Färgmallar. Du kan valfritt ändra titelformat för de nya färgmallarna."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Duplicera färgmall"
 msgstr[1] "Duplicera färgmallar"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att skapa en aggregerad graf från vald graf (er)."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att skapa en aggregerad graf från vald graf (er)."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Synkronisera grafer till grafmallar"
 msgstr[1] "Synkronisera grafer till grafmallar"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Färgmallar [ny]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Färgmallar [redigera: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Ta bort färgartikel"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Färgmall [redigera: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Färgmall [ny]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Färgmall '%s' hade% d Aggregatmallar skjutits ut och% d Icke-mallade aggregeringar skjutits ut"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Färgmallen '%s' hade inga sammanlagda mallar eller grafer med denna färgmall."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Färgmallar"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Färgmallar som används kan inte raderas. Används definieras som refererad av en aggregatmall."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Inga färgmallar hittades"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande färgmallfärg."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Färgnamn:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Färg Hex:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Ta bort färgartikel"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Färgmallar [Redigera rapportobjekt: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Färgmallar [ny rapportartikel: %s]"
@@ -3291,10 +3308,10 @@ msgstr "Automatisk datakällafelsökning
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Datakälla reparation fick ett ogiltigt datakälla-ID."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Datakälla"
 
@@ -3303,7 +3320,7 @@ msgstr "Datakälla"
 msgid "The Data Source to Debug"
 msgstr "Datakällan till debug"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Användare"
 
@@ -3331,8 +3348,7 @@ msgstr "Datakällans interna ID."
 msgid "The Status of the Data Source Debug Check."
 msgstr "Status för datakällan Debug Check."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Skrivbar"
 
@@ -3350,8 +3366,8 @@ msgstr "Existerar"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Bestämmer om datakällan finns i Poller Cache."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Aktiv"
 
@@ -3390,239 +3406,239 @@ msgstr "RRD uppdaterad"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Bestämmer om RRDfilen har skrivits till korrekt."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
-#, fuzzy
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
-msgstr "frågor"
+msgstr "Problem"
 
 #: data_debug.php:396
 #, fuzzy
 msgid "Summary of issues found for the Data Source."
 msgstr "Eventuella sammanfattande problem som hittats för datakällan."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Datakällor"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Felsökning"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Inga kontroller"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Hittades inte"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Inga kontroller"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Problem som hittades! Väntar på RRDfile-uppdatering"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Inga initiala hittades! Väntar på RRDfile-uppdatering"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "Var RRDfilen uppdaterad?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDfile Ägare"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Webbplatsen kör som"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller går som"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Är RRA-mappen skrivbar av pollare?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "Är RRDfile skrivbar av poller?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "Finns RRDfilen?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Är datakällan inställd som aktiv?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Fick pollaren giltiga data?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "Var RRDfilen uppdaterad?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Först Kontrollera TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Second Check TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Skulle vi kunna konvertera titeln?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Datakälla blev inte pollad"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Datakälla Felsökare [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Uppdatera"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Datakälla Felsökare [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Datakälla Felsökare [ %s]"
 
-#: data_debug.php:749
-#, fuzzy
+#: data_debug.php:750
 msgid "Rerun Analysis"
-msgstr "Rerunanalys"
+msgstr "Kör analys igen"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Kontrollera"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Värde"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Resultat"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Ange som standard"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Datakällafält"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Utlämning"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "För attrbitute ' %s' har problemet hittats ' %s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Tillåta föreslagna namn"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Reparationssteg [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Reparationssteg [Kör fix från kommandorad]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "Kommentar"
+msgstr "Kommando"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Väntar på datakälla Kontrollera för att slutföra"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Alla enheter"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Datakälla Felsökare [ %s]"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "No Device"
-msgstr "Enhet"
+msgstr "No Device"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Ta bort kontroll"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Alla"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Misslyckad"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Felsökning"
 
@@ -3670,635 +3686,646 @@ msgstr "Vänligt namn: %s"
 msgid "Remove Data Input Field"
 msgstr "Ta bort datainmatningsfältet"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Detta skript verkar inte ha några inmatningsvärden, därför finns det inget att lägga till."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Utdatafält [redigera: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Utmatningsfält"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Inmatningsfält [redigera: %s]"
 
-#: data_input.php:478
-#, fuzzy
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Inmatningsfält"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Data Input Methods [redigera: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Data Input Methods [new]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP-fråga"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Script Query"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Script Query - Script Server"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Vitlistaverifiering lyckades."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Vitlistaverifiering misslyckades. Kör CLI-skriptet input_whitelist.php för att korrigera."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Input String finns inte i vitlista. Kör CLI-skriptet input_whitelist.php för att korrigera."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Inmatningsfält"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "Vänligt namn"
 
-#: data_input.php:619
-#, fuzzy
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Fältordning"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(Används inte)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Inga inmatningsfält"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Utmatningsfält"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Uppdatera RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Utmatningsfält kan inte tas bort när datakällor är närvarande"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Inga utmatningsfält"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Radera datainmatningsfältet"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Data Input Methods"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Inmatningsmetoder"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Datainmatningsnamn"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Namnet på denna datainmatningsmetod."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Den interna databasen ID för denna dataskabel. Användbar när du utför automatisering eller felsökning."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Datainmatningar som används kan inte raderas. Används definieras som referens antingen med en datakälla eller en datamall."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Datakällor använder"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Antalet datakällor som använder denna datainmatningsmetod."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Antalet datamallar som använder denna datainmatningsmetod."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Data Input Method"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Metoden som används för att samla information för denna datainmatningsmetod."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Inga datainmatningsmetoder hittades"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande datafråga."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera följande datafrågor."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Ta bort datafråga"
 msgstr[1] "Ta bort datafråga"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande Data Query Graph Association."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Grafnamn: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Ta bort VDEF-objektet"
+msgid "Remove Data Query Graph Template"
+msgstr "Konvertera till grafmall"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Associerade graf / datamallar [redigera: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Associerade graf / datamallar [redigera: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Associerade datamallar"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Dataskabel - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Om den här grafmallen kräver datalmalldatakälla till vänster markerar du rätt XML-utmatningskolumn och sedan aktiverar mappningen antingen kryssrutan eller växla här."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Föreslagna värden - Grafer"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Ekvation"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Inga föreslagna värden hittades"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Fältnamn"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Föreslaget värde"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Lägg till"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Lägg till diagramtitel föreslaget namn"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Föreslagna värden - datakällor"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Lägg till datakälla namn Förslag till namn"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Datafrågor [redigera: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Datafrågor [nytt]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Succesfullt lokaliserad XML-fil"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Det gick inte att hitta XML-filen."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Associerade grafmallar"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Grafmallnamn"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "Mapping ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Association skrivskyddad tills XML-fil finns"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Mappade grafmallar med grafer läses endast"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Inga grafmallar definierade."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Ta bort associerad graf"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "Dataförfrågningar"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Datasökningsnamn"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Namnet på denna datasökning."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Det interna ID-numret för denna grafmall. Användbar när du utför automatisering eller felsökning."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Datafrågor som används kan inte raderas. Används definieras som refererad av antingen en graf eller en grafmall."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Antalet Grafer som använder denna datasökning."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Antalet grafmallar som använder denna datasökning."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Datainmatningsmetoden används för att samla in data för datakällor som är associerade med denna datasökning."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Inga datafrågor hittades"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande datakällaprofil"
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera följande datakällaprofiler"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Ta bort datakällaprofil"
 msgstr[1] "Ta bort datakällaprofiler"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att duplicera följande datakällaprofil. Du kan valfritt ändra titelformat för den nya datakällaprofilen"
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att duplicera följande datakällaprofiler. Du kan valfritt ändra titelformat för de nya datakällaprofilerna."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Duplikera datakällaprofil"
 msgstr[1] "Kopiera Datum Källprofiler"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "En eller flera RRD-filreparationer misslyckades. Se Cacti logga för fel."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande RRA för datakällaprofil."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Profilnamn: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Ta bort Data Source Profile RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Varje infoga är ny rad"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Vissa delar endast läs)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [redigera: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Datakällaprofil [redigera: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Datakällaprofil [ny]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Data Source Profile RRAs (tryck på Spara för att uppdatera tidsintervaller)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Data Source Profile RRAs (Read Only)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "Datalagring"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Graf Timespan"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Steg"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Rader"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Välj Konsolideringsfunktion (er)"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Radera datakällaprofil"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes per datakällor och %s Bytes för rubriken"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes per datakälla"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "% d år"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 år"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d månad"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "% d månader"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d Vecka"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d veckor"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "%D-dagen"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
-#, fuzzy, php-format
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
+#, php-format
 msgid "%d Days"
-msgstr "% d dagar"
+msgstr "<ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> Dagar"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 timme"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Datakälla Profiler"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profiler"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Har datakällor"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Datakälla Profilnamn"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Är det här standardprofilen för alla nya datamallar?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Profiler som används kan inte raderas. Används definieras som refererad av en datakälla eller en datamall."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Skrivskyddad"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Profiler som används av datakällor blir endast skrivna för nu."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Poller Interval"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Pollningsfrekvensen för profilen"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
-#, fuzzy
 msgid "Heartbeat"
 msgstr "Hjärtslag"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Antalet tid, i sekunder, utan bra data före Data lagras som Okänd"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Antal datakällor som använder den här profilen."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Antal datamallar som använder den här profilen."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Inga datakällaprofiler hittades"
@@ -4409,7 +4436,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Anmäl förslag till namngivning till datakälla"
 msgstr[1] "Anmäl förslag till namngivning till datakällor"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Anpassade data [dataingång: %s]"
@@ -4429,7 +4456,7 @@ msgstr "(Från datormall)"
 msgid "Nothing Entered"
 msgstr "Ingenting ingick"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Inga Inmatningsfält för vald dataingångskälla"
@@ -4484,6 +4511,14 @@ msgstr "Vald datamallad"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Namnet ges till den här datamallen. Observera att du bara kan ändra grafmallar till en 100% $ kompatibel grafmall, vilket innebär att den innehåller identiska datakällor."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Enhet"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4505,16 +4540,15 @@ msgid "Data Source Item Fields"
 msgstr "Datakällafält"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "Anpassade data"
+msgstr "Egen data"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "Datakälla Artikel %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Ny"
 
@@ -4528,17 +4562,16 @@ msgstr "Datakälla Felsökning"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Extern"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
-msgstr "1 minut"
+msgstr "1 Minut"
 
 #: data_sources.php:1328
 #, fuzzy
@@ -4555,80 +4588,77 @@ msgstr "Datakällor [Ingen enhet]"
 msgid "Data Sources [ %s ]"
 msgstr "Datakällor [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Index"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "föräldralösa"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
-msgstr "Datakälla namn"
+msgstr "Datakällrubrik"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Namnet på denna datakälla. Generellt genereras generellt från data-malldefinitionen."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "Den interna databasen ID för denna datakälla. Användbar när du utför automatisering eller felsökning."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Antalet grafmallar som använder denna datasökning."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Frekvensen som data samlas in för denna datakälla."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Om den här datakällan inte används länge av Grafer kan den raderas."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Huruvida data kommer att samlas in för denna datakälla. Kontrolleras på datormallernivå."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Dataskalan som den här datakällan baserades på."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Inga datakällor hittades"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Nya grafer"
+msgstr "Grafer"
 
-#: data_sources.php:1742 include/global_arrays.php:908
-#, fuzzy
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
-msgstr "aggregat"
+msgstr "Aggregationer"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
-msgstr "aggregat"
+msgstr "Aggregationer"
 
 #: data_templates.php:36
-#, fuzzy
 msgid "Change Profile"
-msgstr "Ändra profil"
+msgstr "Byt profil"
 
 #: data_templates.php:378
 #, fuzzy
@@ -4675,103 +4705,101 @@ msgstr "OBS! Den här ändringen kommer
 msgid "Change Data Source Profile"
 msgstr "Ändra datakällaprofil"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Dataskärmar [redigera: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Redigera datainmatningsmetod."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Dataskärmar [ny]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Detta fält är alltid templerat."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Markera den här kryssrutan om du vill tillåta användaren att åsidosätta värdet till höger under skapandet av datakälla."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Dataskjablon som används kan inte ändras"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Datakälla-objekt [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Värdet kommer att härledas från enheten om det här fältet är tomt."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Dataskärmar"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Datamallnamn"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Namnet på denna dataskabel."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Den interna databasen ID för denna dataskabel. Användbar när du utför automatisering eller felsökning."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Dataskjablon som används kan inte raderas. Används definieras som referens av en datakälla."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Antal datakällor som använder den här datamallen."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
 msgstr "Inmatningsmetod"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Metoden som används för att placera data i datakällan RRDfile."
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Profilnamn"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Standarddatakällaprofilen för den här datamallen."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Datakällor baserade på inaktiva dataskärmar uppdateras inte när pollen körs."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Inga dataskalor hittades"
@@ -4796,12 +4824,12 @@ msgstr "GPRINT-förinställningar [redig
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT-förinställningar [ny]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT-förinställningar"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4845,232 +4873,235 @@ msgstr "Antalet Grafikmallar med denna G
 msgid "No GPRINT Presets"
 msgstr "Inga GPRINT-förinställningar"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Visa graf"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Grafikinformation, Zoomning och Debugging Utilities"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV-export"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Klicka för att visa just denna graf i realtid"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Utility View"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Graph Utility View"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Grafkälla / Egenskaper"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Grafdata"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool Graph Syntax"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller har inte kört än."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Realtid har inaktiverats av din administratör."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Bildcache-katalogen existerar inte. Skapa det först och ange behörigheter och försök sedan öppna en annan realtidsdiagram."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Bildcache-katalogen är inte skrivbar. Ange behörigheter och försök sedan öppna en annan realtidsdiagram."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Kaktusgrafik i realtid"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Miniatyrer"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "% d sekunder kvar."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "sekunder kvar."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Ändra enhetens inställningar"
+msgstr "Ändra inställningar"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Synkronisera grafer"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande grafmallar. Eventuell graf (er) som är associerad med mallarna kommer att bli individuella graf (er)."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Ta bort grafmall (er)"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att duplicera följande grafmallar. Du kan valfritt ändra titelformat för den nya grafmallen (erna)."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Duplikat grafmall (er)"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Klicka på &quot;Fortsätt&quot; för att ändra storlek på följande grafmallar och diagram (er) till höjd och bredd nedan. Standardvärdena nedan hålls under Inställningar."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Grafhöjd"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Grafbredd"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Bildformat"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Ändra storlek på vald grafmall (er)"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Klicka på &quot;Fortsätt&quot; för att synkronisera dina grafer med följande grafmallar. Den här funktionen är viktig om du har Grafer som finns med flera versioner av en grafmall och vill göra dem alla vanliga i utseende."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Synkronisera grafer till grafmallar"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Grafmallar [redigera: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Grafikpostinmatningar"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Inga ingångar"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Grafmall [redigera: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Grafmall [ny]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Grafmallalternativ"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Markera den här kryssrutan om du vill tillåta användaren att åsidosätta värdet till höger under Graph-skapelsen."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "Grafmallar"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Namnet på den här grafmallen."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Grafmallar som används kan inte raderas. Används definieras som referens av en graf."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Antalet Grafer med den här grafmallen."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Standardstorleken för de resulterande Graferna."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Standardbildformatet för de resulterande Graferna."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Vertikal etikett"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Den vertikala etiketten för de resulterande Graferna."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Inga grafmallar hittades"
@@ -5090,30 +5121,26 @@ msgstr "Associerade grafobjekt"
 msgid "Item #%s"
 msgstr "Artikelnummer %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
-#, fuzzy
 msgid "Cur:"
-msgstr "Byracka:"
+msgstr "Cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
-#, fuzzy
 msgid "Avg:"
-msgstr "Avg:"
+msgstr "Medel."
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
-#, fuzzy
 msgid "Max:"
-msgstr "Max"
+msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
-#, fuzzy
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Min"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Grafmallar [redigera diagram: %s]"
@@ -5157,7 +5184,7 @@ msgstr "[Anpassad graflista tillämpad -
 msgid "View"
 msgstr "Visa"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "Se grafer"
 
@@ -5171,25 +5198,24 @@ msgid "Report"
 msgstr "Rapportera"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Alla grafer och mallar"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Inte Templated"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
-#, fuzzy
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr "Grafnamn"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Rubrikens titel. Generellt genereras generellt från grafmalldefinitionen eller föreslagna namngivningsreglerna. Titlens maximala längd styrs under Inställningar-&gt; Visuellt."
@@ -5199,26 +5225,25 @@ msgstr "Rubrikens titel. Generellt gener
 msgid "The device for this Graph."
 msgstr "Namnet på denna grupp."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
-msgstr "Källtyp"
+msgstr "Typ av Källa"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Den underliggande källan som denna graf baserades på."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Källans namn"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Grafmallen eller datafrågan som den här grafen baserades på."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Storleken på denna graf när den inte är i förhandsgranskningsläge."
@@ -5228,8 +5253,8 @@ msgstr "Storleken på denna graf när de
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Välj rapporten för att lägga till de valda graferna till."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 #, fuzzy
 msgid "Preview Mode"
 msgstr "Förhandsgranskningsläge"
@@ -5239,66 +5264,65 @@ msgstr "Förhandsgranskningsläge"
 msgid "Add Selected Graphs to Report"
 msgstr "Lägg till valda grafer för att rapportera"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Ok"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Titel"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Startdatum"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Slutdatum"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Steg"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Totalt antal rader"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Graf ID"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 #, fuzzy
 msgid "Host ID"
 msgstr "Värd-ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Summering"
+msgstr "Summa"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Datum"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Ladda ner"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Sammanfattning Detaljer"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Ladda ner"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Ändra grafmall"
@@ -5326,14 +5350,14 @@ msgstr "Konvertera till grafmall"
 #: graphs.php:151 graphs.php:166
 #, fuzzy
 msgid "No Device - "
-msgstr "Enhet"
+msgstr "No Device"
 
 #: graphs.php:252
 #, fuzzy, php-format
 msgid "Created graph: %s"
 msgstr "Skapad graf: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "FEL: Ingen datakälla associerad. Kontrollera mall"
@@ -5408,7 +5432,7 @@ msgstr "Destination Branch"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Välj en ny enhet för dessa graf (er) och klicka på &quot;Fortsätt&quot;."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Ny enhet"
@@ -5547,12 +5571,12 @@ msgstr "User Group Management [redigera:
 msgid "Graph Management [ %s ]"
 msgstr "Grafhantering"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "Den interna databasen ID för denna graf. Användbar när du utför automatisering eller felsökning."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Kopiera diagram"
@@ -5567,8 +5591,8 @@ msgstr "Datakällor [Ingen enhet]"
 msgid "Data Sources [%s]"
 msgstr "Datakällor [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Datamall"
@@ -5588,113 +5612,112 @@ msgstr "Välj datakällan för att assoc
 msgid "Default Settings Saved"
 msgstr "Standardinställningar sparade"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Nya grafer för [ %s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Nya grafer för [Alla enheter]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Nya grafer för ingen värdtyp"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Filtreringsinställningar sparade"
 
-#: graphs_new.php:373
-#, fuzzy
+#: graphs_new.php:372
 msgid "Graph Types"
-msgstr "Graftyper"
+msgstr "Diagramtyper"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Grafmallbaserad"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Spara filter"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Redigera den här enheten"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Skapa ny enhet"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Markera alla"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Välj alla rader"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Skapa"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Välj en graftyp som ska skapas)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Datafråga [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Därifrån kan du få mer information."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Den här datafrågan returnerade 0 rader, det gick inte att exekvera den här datafrågan."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Du kan köra denna datafråga i debug-läge"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Sök returnerade inga rader."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Fel i datasökningen."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Välj en graftyp som ska skapas"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Gör standardvalet"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Ange som standard"
 
@@ -5713,410 +5736,440 @@ msgstr "Tydlig statistik"
 msgid "Sync to Device Template"
 msgstr "Synkronisera till enhetsmall"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Data Query Index"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Enheten är inaktiverad"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "FEL: Enhet ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Enhetsreindex slutfört i% 0.2f sekunder. Det%% d uppdaterades."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att aktivera följande enhet (er)."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Aktivera enhet (er)"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att inaktivera följande enhet (er)."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Inaktivera enhet (er)"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Klicka på &quot;Fortsätt&quot; för att ändra Enhetsalternativen nedan för flera enheter. Markera rutan bredvid de fält du vill uppdatera och fyll i det nya värdet."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "Uppdatera det här fältet"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Ändra enhet (er) SNMP-alternativ"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att rensa räknarna för följande enhet (er)."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Rensa statistik på enhet (er)"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Klicka på &quot;Fortsätt&quot; för att synkronisera följande enhet (er) till deras enhetsmall."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Synkronisera enhet (er)"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att radera följande enhet (er)."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Lämna all graf (er) och datakälla (e) orörda. Datakällor kommer dock att inaktiveras."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Ta bort all tillhörande grafik (er) och datakälla (er)."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Ta bort enhet (er)"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Klicka på &quot;Fortsätt&quot; för att placera följande enhet (er) under filialen vald nedan."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Placera enhet (er) på träd"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Klicka på &quot;Fortsätt&quot; för att tillämpa automationsregler på följande enheter."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Kör automation på enhet (er)"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Enhet [ny]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Enhet [redigera: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Inaktivera enhetsfelsökning"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Aktivera enhetens debug"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Uppgradera Poller Cache"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Skapa grafer för den här enheten"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Återindexmetod"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Datakälla lista"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Graflista"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Kontakta enheten"
 
-#: host.php:684
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
+msgid "Edit"
+msgstr "Redigera"
+
+#: host.php:770
 #, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Data Query Debug Information"
+msgid "Is Being Graphed"
+msgstr "Är grafad"
 
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Kopiera"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Dölj"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
-msgid "Edit"
-msgstr "Redigera"
-
-#: host.php:768
-#, fuzzy
-msgid "Is Being Graphed"
-msgstr "Är grafad"
-
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Inte Graderad"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Ta bort grafmallförening"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Inga associerade grafmallar."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Lägg till grafmall"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Lägg till grafmall till enhet"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Data Query Debug Information"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Kopiera"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Dölj"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Associerade datasökningar"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Återindexmetod"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Åtgärder"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d objekt,% d rader]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Misslyckas"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Lyckades"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Uppdatera fråga"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Verbose Query"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Ta bort fråga"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Inga associerade datasökningar."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Lägg till datasökning"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Lägg till datafråga till enhet"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
-msgstr "Ping"
+msgstr "Notifiera"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping och SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP Uptime"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping eller SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Odefinierat"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Webbplats"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Exportera enheter"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
-msgstr "Inte upp"
+msgstr "Uppe"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr "Påväg upp"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Okänd"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
-msgstr "Enhetsbeskrivning"
+msgstr "Produktbeskrivning"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Det namn som denna enhet kommer att hänvisas till."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Värdnamn"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Antingen en IP-adress eller värdnamn. Om ett värdnamn måste det kunna lösas av antingen DNS eller från din värdfil."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "Den interna databasen ID för denna enhet. Användbar när du utför automatisering eller felsökning."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Det totala antalet Grafer genererade från den här enheten."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Det totala antalet datakällor som genereras från den här enheten."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Övervakningsstatus för enheten baserat på pingresultat. Om den här enheten är en speciell typ av enhet, använder du värdnamnet &quot;localhost&quot; eller på grund av att inställningen inte utför en tillgänglighetskontroll, fortsätter den alltid upp. När du använder cmd.php-datasamlare, pingas inte en enhet utan grafer av datainsamlaren och kommer att förbli i ett &quot;okänt&quot; tillstånd."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Län"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Den tid som den här enheten har varit i sitt nuvarande tillstånd."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Den nuvarande tid som värden har uppstått."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Omröstningstid"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Den tid det tar att samla data från den här enheten."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "Nuvarande"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Den aktuella pingtiden i millisekunder för att nå enheten."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "Genomsnitt"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Den genomsnittliga pingtiden i millisekunder för att nå enheten eftersom räknarna rensades för den här enheten."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Åtkomstbarhet"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Tillgänglighetsprocenten baserad på pingresultat sedan räknarna rensades för den här enheten."
@@ -6205,2334 +6258,2310 @@ msgstr "Inga relaterade datasökningar."
 msgid "Add Data Query to Device Template"
 msgstr "Lägg till datafråga i enhetsmall"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Ta bort enhetsmall (er)"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Enhetsmallar"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Har enheter"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Enhetsnamn"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Namnet på denna Device Template."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "Den interna databasen ID för denna Device Template. Användbar när du utför automatisering eller felsökning."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Enhetsmallar som används kan inte raderas. Används definieras som referens av en enhet."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Enheter som använder"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Antalet enheter som använder den här enhetsmallen."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Inga enhetsmallar hittades"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Inte Inloggad"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Du måste vara inloggad för att komma till detta område av kaktus."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Du måste vara inloggad för att komma till detta område av Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Logga in igen"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "Åtkomst nekad"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Om du känner att detta är ett fel. Vänligen kontakta din Cacti Administrator."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Du har inte tillåtelse att komma åt den här delen av kaktuserna."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Installation pågår"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Endast Cacti-administratörer med installations- / uppgraderingsbehörighet kan logga in just nu"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Det finns en installation eller uppgradering pågår."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Spara framgångsrik."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Spara misslyckades."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Spara Misslyckades på grund av fältinmatningsfel (Kontrollera röda fält)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Lösenorden matchar inte, vänligen skriv in nyckeln."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Du måste välja minst ett fält."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Du måste ha inbyggd användarautentisering aktiverad för att använda den här funktionen."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "XML-parsfel."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Den katalog som är markerad finns inte. Ange en giltig katalog."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cacti loggfilen måste ha förlängningen &#39;.log&#39;"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Datainmatning för metoden verkar inte vara vitlistad."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Datakälla existerar inte."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Användarnamnet används redan."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "SNMP v3 Privacy Passfrases matchar inte"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMP v3-autentiseringsfraserna matchar inte"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Cacti-version existerar inte."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: Hash-versionen existerar inte."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Genererad med en nyare version av Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Kan inte hitta typkod."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Användarnamnet existerar redan."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Användarnamn ändras inte för den angivna mallen eller gästanvändaren."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Användarens radering är inte tillåtet för den angivna mallen eller gästanvändaren."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Användarens radering är inte tillåten för den angivna grafexportanvändaren."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Dataskabel innehåller borttagen datakällaprofil. Vänligen skicka datamallen med en befintlig datakällaprofil."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Grafmall innehåller raderad GPrint Prefix. Vänligen kör databas reparationsskript för att identifiera och / eller korrigera."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Grafmallen innehåller raderade CDEF-filer. Vänligen kör databas reparationsskript för att identifiera och / eller korrigera."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Grafmall innehåller borttagen datainmatningsmetod. Vänligen kör databas reparationsskript för att identifiera."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Dataskabel hittades inte under Export. Vänligen kör databas reparationsskript för att identifiera."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Enhetsmall som inte hittades under Export. Vänligen kör databas reparationsskript för att identifiera."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Datafrågan hittades inte under Export. Vänligen kör databas reparationsskript för att identifiera."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Grafmall som inte hittades under Export. Vänligen kör databas reparationsskript för att identifiera."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Grafik hittades inte. Antingen har den tagits bort eller din databas behöver repareras."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Auth Passfraser måste vara 8 tecken eller större."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Vissa grafer är inte uppdaterade. Det går inte att ändra en enhet för databasbaserade grafer."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Det går inte att ändra en enhet för databasbaserade grafer."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Vissa inställningar sparades inte. Kontrollera meddelanden nedan. Kontrollera röda fält för fel."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Filen som är markerad finns inte. Ange ett giltigt filnamn."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Alla användarinställningar har returnerats till standardvärdena."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Förslaget fältnamn har inte angetts. Ange ett fältnamn och försök igen."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Föreslaget värde har inte angetts. Ange ett rekommenderat värde och försök igen."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Du måste välja minst ett objekt från listan."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Enhetsmall uppdaterad. Kom ihåg att synkronisera mallar för att trycka på alla ändringar i enheter som använder den här enhetsmallen."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Spara framgångsrik. Inställningar som replikerats till fjärrdatasamlare."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Spara misslyckades. Minsta värden måste vara mindre än maximalt värde."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Det går inte att ändra lösenord. Användarkontot hittades inte."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Datainmatning sparad. Du måste uppdatera datormallarna som refererar till denna datainmatningsmetod innan du skapar grafer eller datakällor."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Datainmatning sparad. Du måste uppdatera dataskjablonen som refererar till denna datainmatningsmetod innan datainsamlarna börjar använda några nya eller modifierade datainmatningsfält."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Datainmatningsfält sparat. Du måste uppdatera datormallarna som refererar till denna datainmatningsmetod innan du skapar grafer eller datakällor."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Datainmatningsfält sparat. Du måste uppdatera dataskjablonen som refererar till denna datainmatningsmetod innan datainsamlarna börjar använda några nya eller modifierade datainmatningsfält."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Den angivna loggfilen är inte en Cacti-logg eller arkivfil."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Den angivna loggfilen var Cacti-arkivfilen och avlägsnades."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Cacti-loggen rensades framgångsrikt"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Om du tvingar en lösenordsändring, måste du också tillåta användaren att ändra sitt lösenord."
 
-#: include/global_arrays.php:305
-#, fuzzy
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
-msgstr "Du har inte rätt att ändra ditt lösenord."
+msgstr "Du har inte tillåtelse att ändra lösenord."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Det går inte att bestämma storlek på lösenordsfältet, kolla behörigheter för db-användare"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Kan inte öka storleken på lösenordsfältet, granska behörighet för db-användare"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "LDAP / AD-baserad lösenordsändring stöds inte."
 
-#: include/global_arrays.php:317
-#, fuzzy
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Lösenordet har ändrats."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Det gick inte att rensa logg, inga skrivbehörigheter"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Det gick inte att rensa logg, filen finns inte"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Timeout, uppfriskande sida."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Timeout uppstod på grund av inaktivitet, uppdaterad sida."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Ogiltigt tidsstämpel. Välj tidsstämpel i framtiden."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Datasamlare (s) synkroniserad för offline drift"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Datainsamlare (er) som inte hittades när du försökte synkronisera"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Det går inte att skapa MySQL-anslutning med Remote Data Collector."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Synkroniseringen av datasamlare måste initieras från huvudkaktiservern."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Synkronisering inkluderar inte Central Cacti Database-servern."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "När en Remote Data Collector sparas måste databasvärdnamnet vara unikt från alla andra."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Din fjärrdatabas värdnamn måste vara något annat än &quot;localhost&quot; för varje fjärrdatasamlare."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Sökvägsvariabler på den här sidan sparades bara lokalt."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Rapport sparad"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Rapport Spara misslyckades"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Rapportera artikel sparad"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Rapportera objekt Spara misslyckades"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Grafen hittades inte och försökte lägga till i rapport"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Det gick inte att lägga till diagram. Nuvarande användare är inte ägare"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Det gick inte att lägga till alla grafer. Se felmeddelande för detaljer."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Du måste välja minst en graf för att lägga till i en rapport."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Alla grafer har lagts till i rapporten. Dubbla grafer med samma tidsperiod hoppades över."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller Resource Cache rensas. Main Data Collector kommer att återuppbyggas vid nästa poller start, och Remote Data Collectors synkroniseras därefter."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Åtkomst nekad. Du har inte behörighet till den begärda åtgärden."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Sidan är inte definierad. Därför kan den inte visas."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Ovänligt fel inträffade"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Funktion"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Särskild datakälla"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Anpassad sträng"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Aktuell grafartikeldatakälla"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Script / Command"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Script Server"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Index Count"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Verifiera alla"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "All re-indexing kommer att vara manuellt eller hanteras via skript eller Device Automation."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "När SNMP-uppetiden för enheterna går bakåt, kommer ett omindex att utföras."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "När räknaren för datakursindex ändras, utförs ett omindex."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Varje omröstningscykel, ett Re-Index, kommer att utföras. Väldigt dyr."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP-fältnamn (Dropdown)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP-fältvärde (från användare)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP Output Type (Dropdown)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Ljus"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Nord"
 
-#: include/global_arrays.php:532
-#, fuzzy
+#: include/global_arrays.php:519
 msgid "South"
-msgstr "söder"
+msgstr "Syd"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Väst"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Öst"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Vänster"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Höger"
 
-#: include/global_arrays.php:541
-#, fuzzy
+#: include/global_arrays.php:528
 msgid "Justified"
-msgstr "motiverade"
+msgstr "Justerad"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Centrera"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Top -&gt; Down"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Bottom -&gt; Up"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "﻿Numerisk"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Tidsstämpel"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Varaktighet"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Används inte"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Version% d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Inget]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Endast loggfil"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile och Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog / Eventlog Only"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr "INGEN - Enbart syslog om vald"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr "LÅG - Statistik och fel"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - Statistik, fel och resultat"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HÖG - Statistik, fel, resultat och större I/O händelser"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Statistik, fel, resultat, I/O och programflöde"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Developer DEBUG Level"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Valda Poller Intervall"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Varje% d sekunder"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Varje minut"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Var %d minut"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "Varje timme"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Varje% d timmar"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Varje% 1 dag"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "% d år"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Disabled / Manual"
 
-#: include/global_arrays.php:756
-#, fuzzy
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Varje dag"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 tråd (standard)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Inbyggd autentisering"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Web Basic Authentication"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP-autentisering"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Flera LDAP / AD-domäner"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "Active Directory"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Ingen sökning"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Anonym Sökning"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Särskild sökning"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Aktiverad (strikt läge)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operatör"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "En annan CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Inherit Föräldra Sortering"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Manuell beställning (ingen sortering)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Alfabetisk beställning"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Naturlig beställning"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Numerisk beställning"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Sidhuvud"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Diagram"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Data Query Index"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Nuvarande grafpunktspollingintervall"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Alla datakällor (inkludera inte dubbletter)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Alla datakällor (inkludera dubbletter)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Alla liknande datakällor (inkludera inte dubbletter)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Alla liknande datakällor (inkludera inte dubbletter) pollingintervall"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Alla liknande datakällor (inkludera dubbletter)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Aktuell datakälla Artikel: Minsta värde"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Aktuell datakälla Artikel: Maxvärde"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Grafik: Nedre gräns"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Diagram: Övre gräns"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Räkna av alla datakällor (inkludera inte dubbletter)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Räkna av alla datakällor (inkludera dubbletter)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Räkning av alla liknande datakällor (inkludera inte duplicer)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Räkna av alla liknande datakällor (inkludera dubbletter)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Trösta"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Överst på konsolsidan"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "Nya grafer"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Hantering"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Webbsidor"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
-msgstr "träd"
+msgstr "Träd"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Datainsamling"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Datainsamlare"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "Aggregate"
+msgstr "Aggregation"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
-msgstr "Automatisering"
+msgstr "Automation"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Upptäckta enheter"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Enhetsregler"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Förval"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Data Profiler"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Importera/Exportera"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "Importera mallar"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Exportera mallar"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Konfiguration"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Inställningar"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Användare"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Användargrupper"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Användardomäner"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Tillbehör"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "Systemtillbehör"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Externa länkar"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Felsökning"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Support"
 
-#: include/global_arrays.php:1008
-#, fuzzy
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "Alla linjer"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d linjer"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Konsolåtkomst"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Realtidsgrafer"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Uppdatera profil"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Användarhantering"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Inställningar / Användningsområden"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Installation / Uppgradering"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Webbplatser / Enheter / Data"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Spike Management"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Loghantering"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Loggvisning"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Rapporterhantering"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Rapporter skapande"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Time Graph View"
+
+#: include/global_arrays.php:1123
 #, fuzzy
 msgid "Normal User"
 msgstr "Normal användare"
 
-#: include/global_arrays.php:1136
-#, fuzzy
+#: include/global_arrays.php:1124
 msgid "Template Editor"
-msgstr "Mallredigerare"
+msgstr "Mall Redigerare"
 
-#: include/global_arrays.php:1137
-#, fuzzy
+#: include/global_arrays.php:1125
 msgid "General Administration"
-msgstr "Allmän administration"
+msgstr "Allmän administration u Stöd till transaktioner Jürgen MOEHRKE"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Systemadministration"
+msgstr "Systemadministratör"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEF-föremålet"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT-förinställd"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Datainmatningsfält"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Datakällaprofil"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Data Template Item"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Grafmallobjekt"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Grafmallinmatning"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF-föremålet"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Senaste halvtimme"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "Sista timmen"
+msgstr "Senaste timmen"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Senaste% d timmar"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 #, fuzzy
 msgid "Last Day"
 msgstr "Sista dagen"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "Senaste% d dagar"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Förra veckan"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Senaste% d veckor"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Föregående månad"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Senaste% d månaderna"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Föregående år"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Senaste% d år"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Dagskift"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Dagar"
+msgstr "Varje dag"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Denna vecka"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Denna månad"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "I år"
 
-#: include/global_arrays.php:1321
-#, fuzzy
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Föregående dag"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "Föregående vecka"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "Föregående månad"
 
-#: include/global_arrays.php:1324
-#, fuzzy
+#: include/global_arrays.php:1312
 msgid "Previous Year"
-msgstr "Förra året"
+msgstr "Föregående år"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d Min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Månad Antal, Dag, År"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Månad Namn, Dag, År"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Dag, månad nummer, år"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Dag, Månad Namn, År"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "År, Månad Antal, Dag"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "År, Månad Namn, Dag"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Efter förstärkning"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 datakälla objekt"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 datakälla objekt"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10 000 datakälla objekt"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15 000 datakälla objekt"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25 000 datakällans artiklar"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50 000 datakällans artiklar (standard)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100 000 datakällor"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200 000 datakälla objekt"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400 000 datakälla föremål"
 
-#: include/global_arrays.php:1431
-#, fuzzy
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 timmar"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 timmar"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 #, fuzzy
 msgid "6 Hours"
 msgstr "6 timmar"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s timmar"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Oändlighet"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s minuter"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d megabyte"
 
-#: include/global_arrays.php:1493
-#, fuzzy
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Skicka nu"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Ta äganderätt"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Inline PNG-bild"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Inline JPEG-bild"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Inline GIF Image"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Bifogad PNG-bild"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Bifogad JPEG-bild"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Bifogad GIF-bild"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Inline PNG-bild, LN-stil"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Inline JPEG Image, LN Style"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Inline GIF Image, LN Style"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Text"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Träd"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Horisontell regel"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "vänster"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "center"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "right"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Minuter"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Timmar"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Dagar"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Vecka(or)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Månad (er), Dag Månad"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Månad (er), Veckodag"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "År"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Håll graftyper"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Håll typ och STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Konvertera till AREA / STACK Graph"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Konvertera till LINE1-graf"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Konvertera till LINE2-graf"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Konvertera till LINE3-graf"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Konvertera till LINE1-graf"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Konvertera till LINE2-graf"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Konvertera till LINE3-graf"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Inga Totals"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Skriv ut alla Legend Items"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Skriv ut totalt endast legendariska objekt"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Totalt likartade datakällor"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Summa alla datakällor"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Ingen ombokning"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Datakälla, diagram"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Diagram, datakälla"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Har grafer"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "innehåller"
 
-#: include/global_arrays.php:1587
-#, fuzzy
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "innehåller inte"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "börjar med"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "börjar inte med"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "slutar med"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "slutar inte med"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "träffar"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "inte är lika med"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "är mindre än"
 
-#: include/global_arrays.php:1595
-#, fuzzy
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
 msgstr "är mindre än eller lika med"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "är större än"
 
-#: include/global_arrays.php:1597
-#, fuzzy
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
-msgstr "är större än eller lika"
+msgstr "är större än eller lika med"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Okänd"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
-msgstr "är inte okänd"
+msgstr "Okänd"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "är tom"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "är inte tom"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "matchar regelbundet uttryck"
+msgstr "matchar reguljärt uttryck"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "matchar inte reguljärt uttryck"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Fast sträng"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Var 1 timme"
 
-#: include/global_arrays.php:1716
-#, fuzzy
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Varje dag"
 
-#: include/global_arrays.php:1717
-#, fuzzy
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Varje vecka"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Varje% d veckor"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Jan"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Feb"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mars"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Apr"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Maj"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Jun"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Jul"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Aug"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Sep"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Okt"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Nov"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Dec"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Sön"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Mån"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Tis"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Ons"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Tor"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Fre"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Lör"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arabiska"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bulgarien"
 
-#: include/global_arrays.php:1787
-#, fuzzy
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Kinesiska (Kina)"
 
-#: include/global_arrays.php:1788
-#, fuzzy
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Kinesiska (Taiwan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Nederländska"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Engelska"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Franska"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Tyska"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Grekiska"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebreiska"
 
-#: include/global_arrays.php:1795
-#, fuzzy
+#: include/global_arrays.php:1807
 msgid "Hindi"
-msgstr "hindi"
+msgstr "Hindi"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "Italienska"
 
-#: include/global_arrays.php:1797
-#, fuzzy
+#: include/global_arrays.php:1809
 msgid "Japanese"
-msgstr "japansk"
+msgstr "Japanska"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Korea"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Polska"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portugisiska"
 
-#: include/global_arrays.php:1801
-#, fuzzy
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portugisiska (Brasilien)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Ryska"
 
-#: include/global_arrays.php:1803
-#, fuzzy
+#: include/global_arrays.php:1815
 msgid "Spanish"
-msgstr "spansk"
+msgstr "Spanska"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Svenska"
 
-#: include/global_arrays.php:1805
-#, fuzzy
+#: include/global_arrays.php:1817
 msgid "Turkish"
-msgstr "turkiska"
+msgstr "Turkiska"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnamesisk"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Klassisk"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Modern"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Mörk"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Pappersflygplan"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "Par"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Soluppgång"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "[lyckades ej]"
 
-#: include/global_arrays.php:1820
-#, fuzzy
+#: include/global_arrays.php:1832
 msgid "[Warning]"
-msgstr "Varning"
+msgstr "[Varning]"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "[lyckad]"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Överhoppad]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Användarprofil (Redigera)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Trädläge"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "List läget"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
-msgstr "Trösta"
+msgstr "Konsol"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Grafhantering"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Redigera)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Grafikposter"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Skapa nya grafer"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Skapa Grafer från Data Query"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Ta bort)"
+msgstr "Ta bort"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
-#, fuzzy
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Visa logg"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "Grafträd"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Grafmallar"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Round Robin Archives"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Data Input Fields"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Ta bort sak)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD Cleaner"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Lista oanvända filer"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Visa Poller Cache"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Visa Data Query Cache"
 
-#: include/global_arrays.php:2298
-#, fuzzy
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Rensa logg"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Visa användarlogg"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Rens användarlogg"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Teknisk support"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Boost status"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Visa SNMP Agent Cache"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Visa SNMP Agent Notification Log"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEF-objekt"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Visa SNMP-meddelandemottagare"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Inställningar för Cacti"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Extern länk"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Åtgärd"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Exportera resultat"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
-#, fuzzy
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
-msgstr "rapportering"
+msgstr "Rapportering"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Rapportera Lägg till"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Rapportera radera"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Rapportera Redigera"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Rapportera Redigera objekt"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Färgmallar"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Sammanlagda poster"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Graph Rule Items"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Tree Rule Items"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "dagar"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "tim"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "min"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "sek"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "timmar"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "minuter"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d sekunder"
+msgstr "sekunder"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8614,7 +8643,7 @@ msgstr "SNMP-sekretessfrasfras (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Välj SNMPv3 Privacy Passphrase."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMP-kontext (v3)"
@@ -8624,7 +8653,7 @@ msgstr "SNMP-kontext (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Ange SNMP-kontexten som ska användas för den här enheten."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP-motor-ID (v3)"
@@ -8680,7 +8709,6 @@ msgid "A useful name for this Data Stora
 msgstr "Ett användbart namn för denna datalagrings- och pollningsprofil."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
 msgstr "Ny profil"
 
@@ -8699,7 +8727,7 @@ msgstr "Frekvensen som data kommer att s
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Hur länge kan data saknas innan RRDtool registrerar okända data. Öka detta värde om din datakälla är instabil och du vill vidarebefordra gamla data istället för att visa luckor i dina diagram. Detta värde multipliceras med X-Files Factor för att bestämma den faktiska tiden."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X-filer faktor"
@@ -8754,7 +8782,7 @@ msgstr "Antalet prov som krävs före fy
 msgid "How many generations data is kept in the RRA."
 msgstr "Hur många generationsdata hålls i RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Standard Timespan"
@@ -8917,7 +8945,7 @@ msgstr "Den fullständiga sökvägen til
 msgid "The script/source used to gather data for this data source."
 msgstr "Skriptet / källan brukade samla data för denna datakälla."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Välj datakällaprofilen. Datakällprofilen styr pollningsintervall, datagruppering och lagringspolicy för de resulterande datakällorna."
@@ -8982,7 +9010,7 @@ msgstr "Hur data representeras i RRA."
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Den maximala tiden som kan passera före data anges som &quot;okänd&quot;. (Vanligen 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Inte valt"
 
@@ -9007,9 +9035,8 @@ msgid "Enter the custom GPRINT string he
 msgstr "Ange den anpassade GPRINT-strängen här."
 
 #: include/global_form.php:655
-#, fuzzy
 msgid "Common Options"
-msgstr "Vanliga alternativ"
+msgstr "Vanliga inställningar"
 
 #: include/global_form.php:660
 #, fuzzy
@@ -9082,12 +9109,10 @@ msgid "Using Slope Mode evens out the sh
 msgstr "Användning av sluttläge utgår från grafernas form på bekostnad av viss skärmupplösning."
 
 #: include/global_form.php:713
-#, fuzzy
 msgid "Scaling Options"
-msgstr "Skalningsalternativ"
+msgstr "Markera med kurvor"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
 msgstr "Automatisk skala"
 
@@ -9177,9 +9202,8 @@ msgid "The minimum vertical value for th
 msgstr "Minsta vertikala värdet för grafen."
 
 #: include/global_form.php:784
-#, fuzzy
 msgid "Grid Options"
-msgstr "Rutnät"
+msgstr "Alternativ för rutnät"
 
 #: include/global_form.php:789
 #, fuzzy
@@ -9351,7 +9375,7 @@ msgstr "Legendriktning (--legend-directi
 msgid "Place the legend items in the given vertical order."
 msgstr "Placera legendens objekt i den angivna vertikala ordningen."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Grafpunktstyp"
@@ -9381,7 +9405,7 @@ msgstr "Opacitet / Alfa kanal"
 msgid "The opacity/alpha channel of the color."
 msgstr "Färgens opacitet / alfakanal."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Konsolideringsfunktion"
@@ -9501,7 +9525,6 @@ msgid "The name given to this graph temp
 msgstr "Namnet på denna grafmall."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
 msgstr "Flera instanser"
 
@@ -9539,7 +9562,7 @@ msgstr "Allmänna Enhetsalternativ"
 msgid "Give this host a meaningful description."
 msgstr "Ge den här värden en meningsfull beskrivning."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Fullständigt kvalificerat värdnamn eller IP-adress för den här enheten."
@@ -9594,7 +9617,7 @@ msgstr "Markera den här rutan för att
 msgid "Availability/Reachability Options"
 msgstr "Tillgänglighet / Reachability Options"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Downed Device Detection"
@@ -9609,24 +9632,23 @@ msgstr "Metoden Cacti kommer att använd
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Den typ av pingpaket som ska skickas. <br> <i>OBS! ICMP på Linux / UNIX kräver root privilegier.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Ytterligare alternativ"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Anteckningar"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Ange anteckningar till den här värden."
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
-msgstr "Externt ID"
+msgstr "Extern ID"
 
 #: include/global_form.php:1266
 #, fuzzy
@@ -9678,13 +9700,13 @@ msgstr "Ett namn för den här associera
 msgid "A useful name for this graph tree."
 msgstr "Ett användbart namn för det här grafträdet."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Sorteringstyp"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Välj hur objekt i det här trädet sorteras."
@@ -9698,497 +9720,492 @@ msgstr "Publicera"
 msgid "Should this Tree be published for users to access?"
 msgstr "Bör detta träd publiceras för användarna att komma åt?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "En e-postadress där användaren kan nås."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Ange lösenordet för den här användaren två gånger. Kom ihåg att lösenord är skiftlägeskänsliga!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Bestämmer om användaren kan logga in."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Låst"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Bestämmer om användarkontot är låst."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Kontoalternativ"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Ange några användarkonto specifika alternativ här."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Måste byta lösenord vid nästa inloggning"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Håll anpassade graf och användarinställningar"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Grafikalternativ"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Ange några grafspecifika alternativ här."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Användaren har rättigheter till trädvy"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Användaren har rättigheter till listvy"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "Användaren har rättigheter till förhandsvisning"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Val vid inloggning"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Vad ska man göra när den här användaren loggar in."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Visa den sida som användaren pekade på deras webbläsare till."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Visa skärmen för standardkonsolen."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Visa standardgrafskärmen."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Autentiseringsområde"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Används endast om du har LDAP eller Web Basic Authentication aktiverad. Om du ändrar detta till ett icke-aktiverat område kommer användaren att inaktiveras effektivt."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "Importera mall från lokal fil"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Om XML-filen som innehåller mallen finns på din lokala maskin, välj den här."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "Importera mall från text"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Om du har XML-filen som innehåller malldata som text kan du klistra in den i den här rutan för att importera den."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Förhandsgranska endast import"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Om den är markerad, importerar inte kaktus mallen, men jämför den importerade mallen snarare med befintliga malldata. Om du är acceptabel för ändringen kan du importera dem."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Ta bort Orphaned Graph Items"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Om den är markerad kommer Cacti att radera några Graph-objekt från både grafmallen och tillhörande grafer som inte ingår i den importerade grafmallen."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Skapa ny från mall"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "General SNMP Entity Options"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Ge denna SNMP-enhet en meningsfull beskrivning."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Inaktivera SNMP-meddelandemottagare"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Markera den här rutan om du tillfälligt inte vill skicka SNMP-meddelanden till den här värden."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "Maximal loggstorlek"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Maximalt antal dagars anmälningsloggposter för denna mottagare måste lagras."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP-meddelande typ"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP fällor är alltid okända. För att skicka ut godkända SNMP-meddelanden, formellt kallade &quot;INFORMS&quot;, krävs SNMPv2 eller högre."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Den nya titeln på den aggregerade grafen."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Före"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Ett prefix för alla GPRINT-linjer för att skilja t.ex. olika värdar."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Inkludera index"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Inkludera källdiagrammen GPRINT-titeltexten med de sammanlagda graferna."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Använd den här alternativen för att skapa t.ex. STACKed-grafer. <br> AREA / STACK: 1: a grafen håller AREA / STACK-poster, andra konverterar till STACK <br> LINE1: Alla objekt konverterar till LINE1-objekt <br> LINE2: Alla objekt konverterar till LINE2-objekt <br> LINE3: Alla objekt konverterar till LINE3-objekt"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "totalt"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Kontrollera de objekt som ska summeras i kolumnen &quot;Total&quot; när du väljer ett totalt alternativ här."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Summa Typ"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Vilken typ av summa ska utföras."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Prefix för GPRINT Totals"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Ett prefix för alla <strong>totalt</strong> GPRINT-linjer."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Omordna typ"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Omordning av grafer."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Var vänlig ange denna aggregerade graf."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Förökning aktiverad"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Är det här att bära mallen?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Aggregate Graph Settings"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Ett prefix för alla GPRINT-linjer för att skilja t.ex. olika värdar. Du kan använda både värd- och datasökningsbytesvariabler i detta prefix."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Sammansatt mallnamn"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Var vänlig ange denna sammanlagda mall."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Källa grafmall"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Den grafmall som den här aggregerade mallen är baserad på."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Sammanställda mallinställningar"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Namnet på denna färgmall."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "En fin färg"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Ett användbart namn för den här mallen."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
-#, fuzzy
 msgid "Operation"
 msgstr "Drift"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Logisk operation för att kombinera regler."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Fältnamnet som ska användas för detta regelobjekt."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Operatör"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Matchande mönster"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Mönstret ska matchas mot."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
-msgstr "Sekvens."
+msgstr "Sekvens"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Ett användbart namn för denna regel."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Välj en datafråga som ska tillämpas på den här regeln."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Välj någon av de tillgängliga graftyperna som ska tillämpas på den här regeln."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Aktivera regel"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Markera den här rutan för att aktivera den här regeln."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Välj ett träd för de nya trädämnena."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Leaf Item Type"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Artikeltypen som ska läggas dynamiskt till trädet."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Grafikgruppsstil"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Välj hur grafer grupperas när de dras för den här värden på trädet."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Valfritt: Delträdet"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Välj ett underträdet för att haka in. <br> Se till att det fortfarande finns när denna regel körs!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Sidhuvud"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Välj ett objekt för att skapa en ny underrubrik."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Förökningsförändringar"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Föröka alla alternativ på denna blankett (förutom &quot;Titel&quot;) till alla barns rubrikrubriker."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Stringmönstret (Regular Expression) för att matcha mot. <br> Inklämning &#39;/&#39; får <strong>INTE</strong> tillhandahållas!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Ersättningsmönster"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Utskriftssträngmönstret för användning som trädhuvud. <br> Se en match av t.ex. <strong>\\ $ {1}</strong> för den första matchen!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
 msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
 msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
 msgstr "K"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
-msgstr "Paths"
+msgstr "Sökvägar"
 
 #: include/global_settings.php:40
 #, fuzzy
 msgid "Device Defaults"
 msgstr "Enhetsinställningar"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "Poller"
@@ -10201,7 +10218,7 @@ msgstr "Data"
 msgid "Visual"
 msgstr "Visuell"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Autentisering"
 
@@ -10229,7 +10246,7 @@ msgstr "Tidspänning / Skiftning"
 msgid "Graph Thumbnail Settings"
 msgstr "Inställningar för miniatyrbilder"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Trädinställningar"
@@ -10244,2744 +10261,2872 @@ msgstr "Graffonter"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail () Funktion"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "Skicka brev"
+msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
-#, fuzzy
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Erforderliga verktygsbanor"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk binär sökväg"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Stigen till din snmpwalk binära."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget binär sökväg"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Vägen till din snmpget binära."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk binär sökväg"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Vägen till din snmpbulkwalk binära."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext binär sökväg"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Vägen till din snmpgetnext binära."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap binär sökväg"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Stigen till din snmptrap binära."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool binär sökväg"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Vägen till rrdtool binär."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP binär sökväg"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Vägen till din binära PHP-fil (kan kräva en php-kompilering för att få den här filen)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Loggning"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Cacti loggväg"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Vägen till din Cacti-loggfil (om den är tom, som standard till &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standard Error Log Path"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Om du har problem med Cacti Data Collectors, ställ in den här filvägen och standarddatafelet Data Collectors kommer att omdirigeras till den här filen"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Rotera Cacti-loggen"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Detta alternativ kommer att rotera Cacti logg regelbundet."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Rotationsfrekvens"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Vid vilken frekvens vill du rotera dina stockar?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 #, fuzzy
 msgid "Log Retention"
 msgstr "Log Retention"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Hur många loggfiler vill du behålla? Använd 0 för att aldrig ta bort några loggar. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Alternativ Poller Path"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Binär fil för ryggraden"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Vägen till Spine binär."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Spine Config filväg"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Vägen till Spine-konfigurationsfilen. Som standard, i cpd i ryggraden, eller / etc om det inte anges."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Auto Clean"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Arkivera eller radera RRDfiles automatiskt när motsvarande datakällor tas bort från kaktus"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile Auto Clean Method"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Metoden som används för att rengöra RRDfiles från kaktus efter datakällor raderas."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Arkiv"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Arkivkatalog"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Det här är katalogen där RRDfiler <strong>flyttas</strong> för arkivering"
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Logginställningar"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Log Destination"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 msgid "How will Cacti handle event logging."
 msgstr "Hur Cacti hanterar eventloggning."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Generisk lognivå"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Vilken detaljnivå vill du ha skickat till loggfilen. VARNING: Om du lämnar någon annan status än NONE eller LOW kan du snabbt utnyttja ditt diskutrymme."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Inloggningsvalideringsproblem"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Spela in när begäranfält är tillgängliga utan att gå igenom korrekt inmatningsvalidering"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Datakällor använder"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Enbart ett utvecklingsalternativ för att spåra skapandet av datakällor, huvudsakligen kring kontroller av unikhet"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Selektiv filfelsökning"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Välj vilka filer du vill placera i Felsökningsläge, oavsett inställningen Generic Log Level. Alla filer som valts kommer att behandlas som de är i debug-läge."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Selektiv Plugin Debug"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Välj vilka plugin du vill placera i felsökningsläge, oavsett inställningen Generic Log Level. Alla filer som används av detta plugin behandlas som de är i debug-läge."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Selective Device Debug"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "En komma-avgränsad lista över Enhets-ID-er som du vill vara i felsökningsläge under datainsamling. Den här debugnivån är bara på plats under Cacti-omröstningsprocessen."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog Item Selection"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "När du använder Syslog / Eventlog for logging, kommer Cacti-loggmeddelandena att vidarebefordras till Syslog / Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Statistik"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Varning(ar)"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Fel"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Andra standardvärden"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Har grafer / datakällor kontrolleras"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Ska har grafen och har datakällor kontrolleras som standard."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Grafmallbildsformat"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Standardbildformatet som ska användas för alla nya grafmallar."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Grafmallhöjd"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Standard grafbredd som ska användas för alla nya grafmallar."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Grafmallbredd"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "Språkstöd"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Välj &quot;aktiverat&quot; för att tillåta lokalisering av kaktus. Strikt läge kräver att det begärda språket också stöds av alla plugins som installeras på ditt system. Om det inte är så kommer allt att visas på engelska."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Språk"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Standard språk för det här systemet."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Automatisk språkdetektering"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Tillåt att automatiskt bestämma användarens &quot;standard&quot; språk och tillhandahålla det vid inloggningstid om detta språk stöds av Cacti. Om den är inaktiverad kommer standardspråket att vara i kraft tills användaren väljer ett annat språk."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Datum Displayformat"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Systemets standarddatumformat som ska användas i Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
-#, fuzzy
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "DatumavGränsare"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Systemets standarddatumsavskiljare som ska användas i Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Andra inställningar"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool Version"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Den version av RRDtool som du har installerat."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Graftillståndsmetod"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Det finns två metoder för att bestämma användarens graftillstånd. Den första är &quot;tillåtet&quot;. Under inställningen &quot;Tillåten&quot; behöver en användare bara tillgång till grafen, enheten eller grafmallen för att få tillgång till de grafer som gäller dem. Under &quot;Restriktiv&quot; måste användaren ha tillgång till grafen, enheten och grafmallen för att få tillgång till grafen."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Tolerant"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "Restriktiv"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Graf / Data Source Creation Method"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Om den är inställd på Enkel, Grafer och datakällor kan du bara skapa från nya grafer. Om uppbyggnad av avancerad, äldre graf och datakälla stöds."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Enkel"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Avancerat"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Visa formulär / Inställnings Hjälp Inline"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "När den är markerad visas formulär och inställningshjälp inline. Annars kommer det att presenteras när du svävar över hjälpknappen."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Raderingskontroll"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 msgid "Prompt user before item deletion."
 msgstr "Fråga användare innan borttagning av något i Cacti."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Graf / Data Source Creation Method"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "När det är aktiverat kommer Cacti att ställa in radioknappen för att ta bort relaterade datakällor för en graf när du tar bort diagram. Obs! Kaktus tillåter inte borttagning av datakällor om de används i andra diagram."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Graph Match Rule"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "När det är aktiverat låser inte kaktus grafer. Detta möjliggör en snabbare manuell modifiering av datakällor relaterade till en graf."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Dölj Cacti Dashboard"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "För användning med Cacti&#39;s External Link Support. Med den här inställningen kan du dölja Cacti Dashboard, så du kan bara visa din egen sida."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Aktivera Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Några av Cacti-gränssnitten stöder Drag-N-Drop. Om markerat aktiveras detta alternativ. Obs! För synskadad användare kan det här alternativet vara inaktiverat."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP-säkerhet"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Tvinga anslutningar över HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "När de är markerade försöker alla försök att komma åt Cacti till HTTPS för att säkerställa hög säkerhet."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Tillåt osäkra JavaScript-eval () -samtal"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Vissa Cacti-plugins kräver användning av osäkra JavaScript eval () -samtal. Om du väljer det här alternativet tillåts de i kaktusar."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Aktivera automatisk grafbildning"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "När Cacti Automation inte är inaktiverat, skapar ingen aktivt graf. Det här är användbart när du justerar Enhetsinställningar för att undvika att skapa nya Grafer varje gång du sparar ett objekt. Det går fortfarande att aktivera automatiseringsregler manuellt."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Aktivera automatisk trädartikelskapande"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "När Cacti Automation inte är inaktiverat kommer det inte att aktivt skapa något trädobjekt. Det här är användbart när du justerar Enhet eller Grafik inställningar för att undvika att skapa nya Tree Entries varje gång du sparar ett objekt. Inloggning av regler manuellt är fortfarande möjligt."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Automatisering Meddelande Till E-post"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "E-postadressen för att skicka meddelanden om automatiseringsmeddelanden till om det inte anges på Automations Network-nivån. Om antingen detta fält eller värdet Automations Network lämnas tomt använder Cacti Primär Cacti Admins Email-kontot."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Automatisering Meddelande Från Namn"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "E-postnamnet som ska användas för Automation Notification-e-post till om det inte anges på Automation Network-nivån. Om antingen detta fält eller värdet Automations Network lämnas tomt, kommer Cacti att använda systemstandarden Från Namn."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Automatiseringsmeddelande från e-post"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "E-postadressen som ska användas för Automation Notification-e-postmeddelanden till om det inte anges på Automation Network-nivån. Om antingen detta fält eller värdet Automations Network lämnas tomt, kommer Cacti att använda systemstandarden från e-postadress."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Allmänna standardinställningar"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Standard Device Template som används för alla nya enheter."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Standardwebbplatsen för alla nya enheter."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Standard Poller för alla nya enheter."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Enhets trådar"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Standardnumret för Device Threads. Detta gäller endast när Spine Data Collector används."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Reindexera Metod för datasökningar"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Den vanliga Reindex-metoden som ska användas för alla datasökningar."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Standard graftyp"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Om Cacti inte kan bestämma gränssnittshastigheten på grund av antingen ifSpeed eller ifHighSpeed inte är inställd eller noll, vilket maximivärde önskar du på de resulterande RRD-filerna."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP-standardvärden"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Standard SNMP-version för alla nya enheter."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Standard SNMP-läsgemenskap för alla nya enheter."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Säkerhetsnivå"
+msgstr "Skyddsnivå"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Standard SNMP v3 säkerhetsnivå för alla nya enheter."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Auth-användare (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Standard SNMP v3-auktoriseringsanvändare för alla nya enheter."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Auth-protokollet (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Standard SNMPv3-auktorisationsprotokoll för alla nya enheter."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Standard SNMP v3 Authorization Passphrase för alla nya enheter."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Sekretessprotokoll (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Standard SNMPv3 Privacy Protocol för alla nya enheter."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Sekretess lösenordsfras (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Standard SNMPv3 Sekretess lösenordsfras för alla nya enheter."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Ange SNMP v3-kontexten för alla nya enheter."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Standard SNMP v3 Engine Id för alla nya enheter. Lämna det här fältet tomt för att använda SNMP Engine ID som definieras per SNMPv3 Notifieringsmottagare."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Portnummer"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Standard UDP-port för alla nya enheter. Typiskt 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Standard SNMP-timeout i millisekunder för alla nya enheter."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Standard SNMP försöker igen för alla nya enheter."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Tillgänglighet / Nåbarhet"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Standard tillgänglighet / Reachability för alla nya enheter. Metoden Cacti kommer att använda för att avgöra om en enhet är tillgänglig för polling. <br> <i>OBS! Det rekommenderas att SNMP alltid väljs.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Ping-typ"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Standard Ping-typ för alla nya enheter."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Standard Pingport för alla nya enheter. Med TCP försöker Cacti att synka porten. Med UDP kräver Cacti antingen en lyckad anslutning eller ett &quot;port ej tillgängligt&quot; fel för att avgöra om enheten är uppe eller inte."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Standard Ping Timeout-värde i millisekunder för alla nya enheter. De tidsgränsvärden som ska användas för enhet SNMP, ICMP, UDP och TCP pinging. ICMP Pings rundas upp till närmaste sekund. TCP- och UDP-anslutningstider på Windows styrs av operativsystemet, och rekommenderas därför inte på Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Antalet gånger Cacti kommer att försöka pinga en enhet innan du markerar den som nere."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Upp / Ned-inställningar"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Felräkning"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Antalet avvalsintervaller En enhet måste vara nere innan du loggar ett fel och rapporterar enheten som nere."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Recovery Count"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Antalet avvalsintervaller En enhet måste förbli uppe innan enheten återgår till uppehållstillstånd och utfärdar ett meddelande."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Temainställningar"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Tema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Var god välj ett av de tillgängliga teman för att skära din kaktus med."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Tabellinställningar"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "Rader per sida"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Standardnumret för rader som ska visas för en tabell."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Autofullständig aktiverad"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "I mycket stora system kan valda listor sakta ner användargränssnittet betydligt. Om det här alternativet är aktiverat kommer Cacti använda autokomplettera återuppringningar för att fylla väljlistan systematiskt. Obs! Autokomplettering är med våld inaktiverad i klassiskt tema."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Autofullständiga rader"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Standardnumret för rader som ska återvända från en autofullständig baserad väljmönstermatch."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Minilängd"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Trädets lägsta bredd att samarbeta med."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Maximal titellängd"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Trädets maximala bredd att expandera till, efter vilken tidpunkt trädgrenar kommer att bläddra på sidan."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Filtreringsinställningar sparade"
+msgstr "Filterinställningar"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Remsa domäner från dropdowns för enheter"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "När du visar rullgardinsmenyerna för enhetsnamnsfilter raderas till domän från värdnamnet genom att kontrollera detta alternativ."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Graf / Datakälla / Datasökningsinställningar"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Maximal titellängd"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "De maximala tillåtna graferna eller datakällans titlar."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Datakälla Fältlängd"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Fältlängden för maximal dataförfrågan."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Graph Creation"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Standard graftyp"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "När du skapar grafer, vilken grafyp vill du ha förvalts?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Alla typer"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Med mall / datasökning"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Standard Log Tail Lines"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Standard antal linjer i Cacti loggfilen till svans."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Maximalt antal rader per sida"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Användardefinierat antal linjer för CLOG till svans när du väljer &quot;Alla linjer&quot;."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Log Hail Refresh"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Hur ofta vill du att Cacti-loggdisplayen ska uppdateras."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Graph Watermark"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "Vattenstämpeltext"
+msgstr "Vattenstämpel text"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Text placerad längst ned i varje graf."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Log Viewer Inställningar"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Uteslutning Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Alla strängar som matchar denna regex kommer att uteslutas från användardisplayen. <strong>Om du till exempel vill utesluta alla logglinjer som innehåller orden &quot;Admin&quot; eller &quot;Logga in&quot; skulle du skriva &quot;(Admin | Login)&quot;</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Realtidsgrafer"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Aktivera grafik i realtid"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "När ett alternativ är markerat kan användarna lägga kaktus i realtidsläge."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Den här tidsintervallet du vill se på standardgrafen."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Ladda om interval"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Det här är tiden mellan grafuppdateringar."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Cache Directory"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Detta är platsen, på webbservern där RRDfilerna och PNG-filerna ska cachas. Denna cache kommer att hanteras av pollaren. Se till att du har rätt läs- och skrivbehörigheter i den här mappen"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Graph Font Control"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Font Selection Method"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Hur vill du att teckensnitt ska hanteras som standard?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "System"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Förvalt typsnitt"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "När du inte använder temafaserad typsnittskontroll, ska fontnamnet Pangon font-config användas för alla Grafer. Eventuellt kan du lämna tomma och kontrollfonts inställningar per objekt."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Ange Valid Font Config Value"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Rubrikstorlek"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Storleken på teckensnittet som används för graftitlar"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Inställning av teckensnitt"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Teckensnittet som ska användas för graftitlar. Ange antingen en giltig True Type-fontfil eller ett giltigt Pango font-config-värde."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Legend Font Size"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Storleken på teckensnittet som används för Graph Legend-objekt"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Legend Font Setting"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Teckensnittet som ska användas för Graph Legends. Ange antingen en giltig True Type-fontfil eller ett giltigt Pango font-config-värde."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Axelstorlekstorlek"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Storleken på teckensnittet som används för Graph Axis"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Axelfonts inställning"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Teckensnittet som ska användas för Graph Axis-objekt. Ange antingen en giltig True Type-fontfil eller ett giltigt Pango font-config-värde."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Enhetstextstorlek"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Storleken på teckensnittet som används för grafenheter"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Enhetsfonts inställning"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Teckensnittet som ska användas för Graph Unit-objekt. Ange antingen en giltig True Type-fontfil eller ett giltigt Pango font-config-värde."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Datainsamling aktiverad"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Om du vill stoppa valprocessen helt, avmarkera den här rutan."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP Agent Support aktiverat"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Om det här alternativet är markerat, kommer Cacti att fylla i SNMP Agent-tabeller med Cacti-enhet och systeminformation. Det aktiverar inte SNMP-agenten själv."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Poller Typ"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Den poller typ som ska användas. Den här inställningen träder i kraft vid nästa valperiod."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Poller Sync Interval"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Det standardavvalsintervallintervall som ska användas när en pollare skapas. Denna inställning påverkar hur ofta fjärrkontrollerna kontrolleras och uppdateras."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Det avfrågningsintervall som används. Denna inställning påverkar hur ofta RRD-filer kontrolleras och uppdateras. <strong><u>OBS! Om du ändrar det här värdet måste du fylla i pollarens cache igen. Underlåtenhet att göra det kan leda till förlorade data.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Cron Intervall"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Det cronintervall som används. Du måste ställa in den här inställningen till det intervall som din cron eller schemalagda uppgift är igång."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Standard Data Collector Processer"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Standardnumret för samtidiga processer som ska utföras per Data Collector. OBS! Med utgångspunkt från Cacti 1.2 behålls denna inställning i Data Collector. Förflyttning framåt är det här värdet endast en förinställning för datainsamlaren. Om du använder ett högre nummer när du använder cmd.php förbättras prestanda. Prestandaförbättringar i ryggrad löses bäst med trådparametern. Vid användning av Spine rekommenderar vi ett lägre antal och hävdar tråden istället. När du använder cmd.php, använd inte mer än 2 gånger antalet CPU-kärnor."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Balansprocessbelastning"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Om du väljer det här alternativet kommer Cacti att försöka balansera belastningen för varje pollerprocess genom att lika fördela pollerposter per process."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Utmatningsbredd"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Om du väljer det här alternativet kommer kaktuserna att kontrollera efter utdata som överstiger kaktis förmåga att lagra den och utfärda en varning när den hittar den."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Inaktivera ökad OID-kontroll"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Kontrollerar att du avaktiverar kontrollen för att öka OID medan du går på OID-trädet."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Time-out för fjärrmäklare"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Mängden tid, i sekunder, att Central Cacti-webbservern väntar på ett svar från fjärrdatasamlaren för att erhålla enhetsinformation innan den lämnar begäran. På enheter som är förknippade med andra datainsamlare än Central Cacti Data Collector, måste fjärragenten användas för att samla Device Information."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Hämta storlek"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Hur många OID ska returneras per snmpbulkwalk-förfrågan? För enheter med stora SNMP-träd, ökar denna storlek ökar återindex prestanda över en WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Återuppbygga resurscache"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
-msgstr ""
+msgstr "Som standard kommer huvudsakliga Cacti Data Collector att cache hela webbplatsen och plugins till en resurscache. Därefter uppdaterar regelbundet fjärrdatasamlarna teman med eventuella uppdateringar från huvudsakliga Cacti Data Collector. Denna resurscache gör det möjligt för fjärrdatasamlare att själv uppgradera. Om du inte vill använda det här alternativet kan du inaktivera det med den här inställningen."
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1151
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Ryggradsspecifika utföringsparametrar"
+msgid "Background Timeout Settings"
+msgstr "Legend Font Setting"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1156
 #, fuzzy
-msgid "Invalid Data Logging"
-msgstr "Ogiltig dataloggning"
+msgid "Report Generation Timeout"
+msgstr "Time-out för fjärrmäklare"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1157
 #, fuzzy
-msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
-msgstr "Hur vill du att Spine outputfel loggades? Alternativen är: &quot;Detaljerade&quot; som liknar cmd.php-loggning; &#39;Sammanfattning&#39; som ger antalet utmatningsfel per enhet; och &#39;None&#39;, vilket inte ger felanmälningar."
-
-#: include/global_settings.php:1133 utilities.php:216
-msgid "Summary"
-msgstr "Sammanfattning"
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Den maximala tiden Cactis Reports Generation-skript kan köras utan att generera ett timeout-fel och dödas."
 
-#: include/global_settings.php:1134
-msgid "Detailed"
-msgstr "Detaljinformation"
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s minuter"
 
-#: include/global_settings.php:1137
+#: include/global_settings.php:1168
 #, fuzzy
-msgid "Default Threads per Process"
-msgstr "Standardtrådar per process"
+msgid "Data Source Statistics Timeout"
+msgstr "Datakällor"
 
-#: include/global_settings.php:1138
+#: include/global_settings.php:1169
 #, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Standard trådar tillåtna per process. OBS! Börjar i Cacti 1.2+, den här inställningen bibehålls i Data Collector, och detta är helt enkelt förinställd. Att använda ett högre antal när du använder Spine förbättrar prestanda. Se dock till att du har tillräckligt med MySQL / MariaDB-anslutningar för att stödja följande ekvation: anslutningar = datasamlare * processer * (trådar + skriptservrar). Du måste också se till att du har tillräckligt med extra förbindelser för användarinloggningsanslutningar."
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Den maximala tiden Cactis datakällstatistikskript kan köras utan att generera ett timeout-fel och dödas."
 
-#: include/global_settings.php:1145
+#: include/global_settings.php:1180
 #, fuzzy
-msgid "Number of PHP Script Servers"
-msgstr "Antal PHP Script-servrar"
+msgid "Background Commands Timeout"
+msgstr "Bakgrundsstyrning Timeout"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1181
 #, fuzzy
-msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
-msgstr "Antalet samtidiga skrivarserver processer för att köra per Spine-processen. Inställningar mellan 1 och 10 accepteras. Den här parametern hjälper dig om du kör flera trådar och scriptserverns skript."
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Den maximala tiden Cactis skript för bakgrundskommandon kan köras utan att generera ett timeout-fel och dödas."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1192
 #, fuzzy
-msgid "Script and Script Server Timeout Value"
-msgstr "Script och Script Server Timeout Value"
+msgid "Maintenance Background Generation Timeout"
+msgstr "Underhåll Bakgrundsgenerering Timeout"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1193
 #, fuzzy
-msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
-msgstr "Den maximala tiden som Cacti väntar på ett manus för att slutföra. Detta timeout-värde är i sekunder"
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Den maximala tiden ett Cactis underhållsskript kan köras utan att generera ett timeout-fel och dödas."
 
-#: include/global_settings.php:1161
-#, fuzzy
-msgid "The Maximum SNMP OIDs Per SNMP Get Request"
-msgstr "Max SNMP-OID per SNMP-förfrågan"
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s timmar"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1205
 #, fuzzy
-msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
-msgstr "Maximalt antal SNMP får OID att utfärda per snmpbulkwalk-förfrågan. Att öka detta värde ökar pollarens prestanda över långsamma länkar. Det maximala värdet är 100 OIDs. Att minska detta värde till 0 eller 1 kommer att inaktivera snmpbulkwalk"
+msgid "Spikekill Background Generation Timeout"
+msgstr "Spikekill Bakgrundsgenerering Timeout"
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1206
 #, fuzzy
-msgid "Authentication Method"
-msgstr "Autentiseringsmetod"
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Den maximala tiden ett Cactis Spikekill-skript kan köras utan att generera ett timeout-fel och dödas."
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1221
 #, fuzzy
-msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
-msgstr "<blockquote> <i>Inbyggd autentisering</i> - Cacti hanterar användarautentisering, som låter dig skapa användare och ge dem rättigheter till olika områden inom kaktus. <br><br> <i>Web Basic Authentication</i> - Autentisering hanteras av webbservern. Användare kan läggas till eller skapas automatiskt vid första inloggningen om Mallanvändaren är definierad, annars kommer de definierade gästbehörigheterna att användas. <br><br> <i>LDAP-autentisering</i> - Tillåter autentisering mot en LDAP-server. Användare kommer att skapas automatiskt vid första inloggningen om Mallanvändaren är definierad, annars kommer de definierade gästbehörigheterna att användas. Om PHPs LDAP-modul inte är aktiverad visas LDAP-autentisering inte som ett valbart alternativ. <br><br> <i>Multipla LDAP / AD Domain Authentication</i> - Tillåter administratörer att stödja flera olika grupper från olika LDAP / AD-kataloger för att få tillgång till Cacti-resurser. Precis som LDAP-autentisering krävs PHP LDAP-modulen för att använda denna metod. </blockquote>"
+msgid "Data Collector Defaults"
+msgstr "Datainsamlare"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
+msgstr ""
+
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "Standard Data Collector Processer"
+
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Standardnumret för samtidiga processer som ska utföras per Data Collector. OBS! Med utgångspunkt från Cacti 1.2 behålls denna inställning i Data Collector. Förflyttning framåt är det här värdet endast en förinställning för datainsamlaren. Om du använder ett högre nummer när du använder cmd.php förbättras prestanda. Prestandaförbättringar i ryggrad löses bäst med trådparametern. Vid användning av Spine rekommenderar vi ett lägre antal och hävdar tråden istället. När du använder cmd.php, använd inte mer än 2 gånger antalet CPU-kärnor."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Standardtrådar per process"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Standard trådar tillåtna per process. OBS! Börjar i Cacti 1.2+, den här inställningen bibehålls i Data Collector, och detta är helt enkelt förinställd. Att använda ett högre antal när du använder Spine förbättrar prestanda. Se dock till att du har tillräckligt med MySQL / MariaDB-anslutningar för att stödja följande ekvation: anslutningar = datasamlare * processer * (trådar + skriptservrar). Du måste också se till att du har tillräckligt med extra förbindelser för användarinloggningsanslutningar."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Ytterligare alternativ"
+
+#: include/global_settings.php:1248
+#, fuzzy
+msgid "Invalid Data Logging"
+msgstr "Ogiltig dataloggning"
+
+#: include/global_settings.php:1249
+#, fuzzy
+msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
+msgstr "Hur vill du att Spine outputfel loggades? Alternativen är: &quot;Detaljerade&quot; som liknar cmd.php-loggning; &#39;Sammanfattning&#39; som ger antalet utmatningsfel per enhet; och &#39;None&#39;, vilket inte ger felanmälningar."
+
+#: include/global_settings.php:1254 utilities.php:150
+msgid "Summary"
+msgstr "Sammanfattning"
+
+#: include/global_settings.php:1255
+msgid "Detailed"
+msgstr "Detaljinformation"
+
+#: include/global_settings.php:1258
+#, fuzzy
+msgid "Number of PHP Script Servers"
+msgstr "Antal PHP Script-servrar"
+
+#: include/global_settings.php:1259
+#, fuzzy
+msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
+msgstr "Antalet samtidiga skrivarserver processer för att köra per Spine-processen. Inställningar mellan 1 och 10 accepteras. Den här parametern hjälper dig om du kör flera trådar och scriptserverns skript."
+
+#: include/global_settings.php:1266
+#, fuzzy
+msgid "Script and Script Server Timeout Value"
+msgstr "Script och Script Server Timeout Value"
+
+#: include/global_settings.php:1267
+#, fuzzy
+msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
+msgstr "Den maximala tiden som Cacti väntar på ett manus för att slutföra. Detta timeout-värde är i sekunder"
+
+#: include/global_settings.php:1274
+#, fuzzy
+msgid "The Maximum SNMP OIDs Per SNMP Get Request"
+msgstr "Max SNMP-OID per SNMP-förfrågan"
+
+#: include/global_settings.php:1275
+#, fuzzy
+msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
+msgstr "Maximalt antal SNMP får OID att utfärda per snmpbulkwalk-förfrågan. Att öka detta värde ökar pollarens prestanda över långsamma länkar. Det maximala värdet är 100 OIDs. Att minska detta värde till 0 eller 1 kommer att inaktivera snmpbulkwalk"
+
+#: include/global_settings.php:1289
+msgid "Authentication Method"
+msgstr "Autentiseringsmetod"
+
+#: include/global_settings.php:1290
+#, fuzzy
+msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
+msgstr "<blockquote> <i>Inbyggd autentisering</i> - Cacti hanterar användarautentisering, som låter dig skapa användare och ge dem rättigheter till olika områden inom kaktus. <br><br> <i>Web Basic Authentication</i> - Autentisering hanteras av webbservern. Användare kan läggas till eller skapas automatiskt vid första inloggningen om Mallanvändaren är definierad, annars kommer de definierade gästbehörigheterna att användas. <br><br> <i>LDAP-autentisering</i> - Tillåter autentisering mot en LDAP-server. Användare kommer att skapas automatiskt vid första inloggningen om Mallanvändaren är definierad, annars kommer de definierade gästbehörigheterna att användas. Om PHPs LDAP-modul inte är aktiverad visas LDAP-autentisering inte som ett valbart alternativ. <br><br> <i>Multipla LDAP / AD Domain Authentication</i> - Tillåter administratörer att stödja flera olika grupper från olika LDAP / AD-kataloger för att få tillgång till Cacti-resurser. Precis som LDAP-autentisering krävs PHP LDAP-modulen för att använda denna metod. </blockquote>"
+
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Support Authentication Cookies"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Om en användare autentiserar och väljer &quot;Håll mig inloggad&quot; kommer en autentiseringskaka att skapas på användarens dator, så att användaren kan vara inloggad. Autentiseringskakan löper ut efter 90 dagar efter användning."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Speciella användare"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Primäradministratör"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Namnet på det primära administrativa kontot som automatiskt mottar e-postmeddelanden när kaktisystemet upplever problem. För att ta emot dessa e-postmeddelanden, se till att dina e-postinställningar är korrekta och det administrativa kontot har en e-postadress som är inställd."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
-#, fuzzy
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
-msgstr "Användare:"
+msgstr "Ingen användare kopplad"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Gästanvändare"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Namn på gästanvändaren för visning av grafer; är &quot;Ingen användare&quot; som standard."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Användarmall"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Namnet på användaren som Cacti kommer att använda som en mall för nya Web Basic och LDAP-användare. är som gäst &quot;som standard&quot;. Detta användarkonto kommer att inaktiveras från att logga in efter att ha valts."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Grundläggande autentisk kartfil"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "När du använder grundläggande autentisering, om baskontot måste översättas till ett annat inloggningskonto, kan du ange en CSV-fil här för att kartlägga baskontot till önskat inloggningskonto."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Lokala kontokomplexitetskrav"
 
-#: include/global_settings.php:1223
-#, fuzzy
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Minilängd"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Detta är minimal längd för tillåtna lösenord."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Kräver Mix Case"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Detta kommer att kräva nya lösenord som innehåller både små och stora bokstäver."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Kräver nummer"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Detta kräver nya lösenord för att innehålla minst 1 numeriskt tecken."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Kräver speciell karaktär"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Detta kräver nya lösenord för att innehålla minst 1 specialtecken."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Tvinga komplexitet vid gamla lösenord"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Detta kräver att alla gamla lösenord också uppfyller de nya komplexitetskraven vid inloggning. Om det inte uppfylls, kommer det att tvinga en lösenordsändring."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Förfallna inaktiva konton"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Det här är det maximala antalet dagar innan inaktiva konton är inaktiverade. Adminkontot är uteslutet från denna policy."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Förfall lösenordet"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Det här är det maximala antalet dagar innan ett lösenord är inställt att löpa ut."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "Lösenordshistorik"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Kom ihåg det här antalet gamla lösenord och förneka att använda dem igen."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Ändra"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d ändringar"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Konto låsning"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Lås konton"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Låsa ett konto efter detta många misslyckade försök på 1 timme."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "Försök till brott"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d Försök"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Automatisk låsning"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Ett konto öppnas automatiskt efter det här många minuter. Även om det korrekta lösenordet är inmatat kommer inte kontot att låsa upp förrän denna tidsgräns är uppfylld. Max 1440 minuter (1 dag)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 dag"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "LDAP Allmänna inställningar"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Server"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "DNS-värdnamnet eller IP-adressen till servern."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Portstandard"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "TCP / UDP-port för icke-SSL-kommunikation."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Port SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "TCP / UDP-port för SSL-kommunikation."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "Protokollversion"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Protokollversion som servern stöder."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Kryptering"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Kryptering som servern stöder. TLS stöds endast av protokollversion 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Registreringar"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Aktivera eller inaktivera LDAP-hänvisningar. Om det är avaktiverat kan det öka sökhastigheten."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Läge"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Läge vilken kaktus försöker autentisera mot LDAP-servern. <blockquote> <i>Ingen sökning</i> - <i>Sökning utan</i> Distinguished Name (DN) sker, försök bara binda med det angivna Distinguished Name-formatet (DN). <br><br> <i>Anonym Sökning</i> - Försök att söka efter användarnamn mot LDAP-katalog via anonym bindning för att lokalisera användarens Distinguished Name (DN). <br><br> <i>Särskild</i> sökning - Försök att söka efter användarnamn mot LDAP-katalog via Specifikt Distinguished Name (DN) och Specifikt lösenord för bindning för att lokalisera användarens Distinguished Name (DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Distinguished Name (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Distinguished Name-syntax, till exempel för Windows: <i>&quot;&lt;användarnamn&gt; @ win2kdomain.local&quot;</i> eller för OpenLDAP: <i>&quot;uid = &lt;användarnamn&gt;, ou = folk, dc = domän, dc = local&quot;</i> . &quot;&lt;användarnamn&gt;&quot; ersätts med användarnamnet som levererades vid inloggningsprompten. Detta används bara när det är i &quot;No Searching&quot; -läget."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Kräver gruppmedlemskap"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Kräv användaren att vara medlem i gruppen för att verifiera. Gruppinställningar måste ställas in för att detta ska fungera, om du inte kan göra rätt gruppinställningar kommer det att orsaka autentiseringsfel."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "LDAP-gruppinställningar"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Grupp Distinguished Name (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Distinguished Namn på gruppen som användaren måste ha medlemskap."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Gruppmedlem Attribut"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Namnet på attributet som innehåller medlemmens användarnamn."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Gruppmedlemstyp"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Definierar om användarna använder fullständigt Distinguished Name eller bara Användarnamn i den definierade gruppmedlemsattributen."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Distinguished Name"
+msgstr "Särskiljande namn"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP-specifika sökinställningar"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Sökbas"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Sök bas för att söka i LDAP-katalogen, till exempel <i>&quot;dc = win2kdomain, dc = local&quot;</i> eller <i>&quot;ou = people, dc = domain, dc = local&quot;</i> ."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Sökfilter"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Sökfilter som används för att lokalisera användaren i LDAP-katalogen, till exempel för Windows: <i>&#39;(&amp; (objectclass = user) (objektkategori = användare) (userPrincipalName = &lt;användarnamn&gt; *)) &quot;</i> eller för OpenLDAP: <i>&#39; (&amp; (objectClass = konto) (uid = &lt;användarnamn&gt;)) &quot;</i> . &#39;&lt;användarnamn&gt;&#39; ersätts med användarnamnet som levererades vid inloggningsprompten."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Sök Distinguished Name (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Distinguished Name for Specific Searching bindande till LDAP-katalogen."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Sök lösenord"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Lösenord för specifik sökning med bindning till LDAP-katalogen."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN-inställningar"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Fält som ersätter det fullständiga namnet när du skapar en ny användare, taget från LDAP. (på windows: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "E-post"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Fält som ersätter E-post som tas från LDAP. (på windows: mail)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL-länkning"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "Serverbasadress"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Detta är en serverplats som ska användas för länkar till Cacti-webbplatsen."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Emailing Options"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Meddela primäradministratör av problem"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Om Cacti-servern upplever problem, ska den primära administratören meddelas via e-post? Den primära administratörens Cacti-användarkonto anges under fliken Autentisering på Cacti-inställningssidan. Det är standard för &quot;admin&quot; -kontot."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Testa e-post"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Det här är ett e-postkonto som används för att skicka ett testmeddelande för att säkerställa att allt fungerar korrekt."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Posttjänster"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Vilken posttjänst som ska användas för att skicka mail"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping Mail Server"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Ping Mail Server innan du skickar test Email?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Från E-post"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Det här är den e-postadress som e-postmeddelandet kommer att visas från."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Från namn"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Detta är det faktiska namnet som e-postmeddelandet kommer att visas från."
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
-msgstr "Word Wrap"
+msgstr "Bryt rader mellan ord"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Det här är hur många tecken kommer att tillåtas innan en rad i e-posten är automatiskt ordförpackad. (0 = Inaktiverad)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Sendmail Alternativ"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Sendmail-sökvägen"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Detta är sökvägen till sendmail på din server. (Används endast om Sendmail är valt som posttjänst)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "SMTP-alternativ"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "SMTP-värdnamn"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Det här är värdnamnet / IP för SMTP-servern som du skickar E-post till. För failover, separera dina värdar med en halvkolon."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP-port"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Porten på SMTP-servern som ska användas."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Utgående SMTP-server"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Användarnamnet att verifiera med när du skickar via SMTP. (Lämna tomma om du inte behöver autentisering.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP Lösenord"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Lösenordet för att autentisera med när du skickar via SMTP. (Lämna tomma om du inte behöver autentisering.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 #, fuzzy
 msgid "SMTP Security"
 msgstr "SMTP-säkerhet"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Krypteringsmetoden som ska användas för e-post."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP Timeout"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Vänligen ange SMTP-timeout på några sekunder."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Rapportering förinställningar"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Standard grafbildsformat"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "När du skapar en ny rapport, vilken bildtyp ska användas för inline-graferna."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Maximal e-poststorlek"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Maximal storlek på E-postmeddelandet inklusive alla bilagor."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Poller Logging Level för Cacti Reporting"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Vilken detaljnivå vill du ha skickat till loggfilen. VARNING: Om du lämnar någon annan status än NONE eller LOW kan du snabbt utnyttja ditt diskutrymme."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Aktivera Lotus Notes (R) tweak"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Aktivera kod tweak för specifik hantering av Lotus Notes Mail Clients."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "DNS-alternativ"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Primär DNS IP-adress"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Ange den primära DNS-IP-adressen för att använda för omvända sökningar."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Sekundär DNS IP-adress"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Ange den sekundära DNS-IP-adressen för att använda för omvända sökningar."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS Timeout"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Ange DNS-timeout i millisekunder. Cacti använder en PHP-baserad DNS-resolver."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "På begäran RRD-uppdateringsinställningar"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Aktivera RRD-uppdatering på begäran"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Bör Boost aktivera efterfrågan RRD uppdatering i kaktus? Om du inaktiverar kommer denna ändring inte att träda i kraft förrän efter nästa omröstningscykel. När du har fjärrdatasamlare måste dessa inställningar vara på."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Systemnivå RRD Updater"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Innan RRD On-demand Update kan rensas, måste en pollare run passera"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Hur ofta borde öka Uppdatera alla RRDs"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "När du aktiverar uppstart uppdateras dina RRD-filer bara när de begärs av en användare, eller när denna tidsperiod löper ut."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Antal Boost Processer"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Antalet samtidiga boostprocesser som ska användas för att bearbeta alla RRD i boost-tabellen."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 Process"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d Processer"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Maximala poster"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Om boostutmatningstabellen överstiger denna storlek, kommer en uppdatering att ske i register."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Maximal datakälla per pass"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "För att optimera prestanda behöver boost RRD updater veta hur många datakällans artiklar som ska hämtas i ett pass. Var försiktig så att du inte ställer in för högt som grafisk prestanda under större uppdateringar kan äventyras. Om du stöter på grafer eller polling slowown under uppdateringar, sänk detta nummer. Standardvärdet är 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Maximal argumentlängd"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "När boost skickar uppdateringskommandon till RRDtool, får den inte överstiga operativsystemens maximala argumentlängd. Detta varierar beroende på operativsystem och kärnnivå. Till exempel: Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22-- &lt;= 131072, Linux 2.6.23 ++ obegränsad"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Minnesgräns för Boost och Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Den maximala mängden minne för Cacti Poller och Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Maximal RRD Update Script Run Time"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Om boost pollen execeds denna körtid, kommer en varning att placeras i kaktistloggen,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Aktivera direktpopulation av poller_output_boost-tabellen"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Aktiverar direktinsättning av poster i pollerutmatningshöjning med resultat i en 25% tidsminskning i varje pollscykel."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Boost Debug Log"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Om det här fältet inte är tomt kommer Boost att logga RRDupdate-utmatning från boost poller-processen."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Bildhantering"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Aktivera bildcaching"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Ska bildhantering aktiveras?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Plats för bildfiler"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Ange platsen där Boost ska placera dina bildfiler. Dessa filer kommer automatiskt att rensas av pollen när de upphör att gälla."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Datakällor Statistik"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Aktivera datakällans statistiksamling"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Ska datakällans statistik samlas in för detta kaktisystem?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Daglig uppdateringsfrekvens"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Hur ofta ska dagliga statistik uppdateras?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Frekvens per timme"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Antalet på varandra följande timmar som representerar timmedelvärdet. Tänk på att en inställning för hög kan resultera i mycket stora minnetabeller"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Underhållstid"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Vilken tid på dagen ska uppdateras veckovis, månadsvis och årlig data? Formatet är HH: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Minnesgräns för datakällans statistikdatainsamlare"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Den maximala mängden minne för Cacti Poller och Data Source Statistics Poller"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Data lagringsinställningar"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Välj om RRDs lagras lokalt eller hanteras av en extern RRDtool proxyserver."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool Proxy Server"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Strukturerade RRD-banor"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Använd en separat undermapp för varje värd RRD-filer. Namnet på RRD-filerna kommer att vara &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Proxyserver"
+msgstr "Proxy Server"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "DNS-värdnamnet eller IP-adressen till RRDtool-proxyservern."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Proxys portnummer"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "TCP-port för krypterad kommunikation."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA Fingeravtryck"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Fingeravtrycket av den nuvarande offentliga RSA-tangenten som proxyen använder. Detta krävs för att upprätta en betrodd anslutning."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool Proxy Server - Backup"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Lastbalansering"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Om både huvud- och backupproxy är fordran kan det här alternativet sprida alla förfrågningar mot RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "DNS-värdnamnet eller IP-adressen till RRDtool-backupproxyservern om proxy körs i MSR-läge."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "TCP-port för krypterad kommunikation med backup-proxy."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Fingeravtrycket av den nuvarande offentliga RSA-knappen som säkerhetskopieringsproxyn använder. Detta krävs för att upprätta en betrodd anslutning."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Spike Kill-inställningar"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Avlägsnande Metod"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Det finns två avlägsnande metoder. Den första Standardavvikelsen tar bort alla prov som är X antal standardavvikelser bort från genomsnittet av prover. Den andra metoden, Variance, tar bort ett prov som är X% mer än Variansgenomsnittet. Variansmetoden tar hänsyn till ett visst antal &quot;outliers&quot;. Det är exceptionella prover, som spiken, som måste uteslutas från variationsgenomsnittberäkningen."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "Standardavvikelse"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Variansbaserad med borttagna borttagare"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Ersättningsmetod"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Det finns tre ersättningsmetoder. Den första metoden ersätter spetsen med genomsnittet av datakällan i fråga. Den andra metoden ersätter spiken med en &#39;NaN&#39;. Den sista ersätter spiken med det senast kända bra värde som hittats."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Medel"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "Nan"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Senast känt bra"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Antal standardavvikelser"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Något värde som är så många standardavvikelser över genomsnittet kommer att uteslutas. Ett bra antal kommer att vara beroende av vilken typ av data som ska användas. Vi rekommenderar ett nummer som inte är lägre än 5 standardavvikelser."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d Standardavvikelser"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Variansprocent"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Detta värde representerar procentsatsen över det justerade provmedlet när avvikare har tagits bort från provet. Exempelvis skulle en Variansprocentandel på 100 %% på ett justerat medelvärde av 50 ta bort något prov över kvantiteten 100 från grafen."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Varians Antal Outliers"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Detta värde representerar antalet höga och låga genomsnittliga prover kommer att tas bort från provet innan beräkningen av variansmedelvärdet. Om du väljer ett utlämningsvärde på 5, tas både de övre och nedre 5 genomsnitten bort."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d Höga / Lågprover"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Max Kills per RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Detta värde representerar det maximala antalet spikes som ska tas bort från en Graph RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d Prov"
+msgid "%d Spikes"
+msgstr "% d Spikes"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Backup Directory"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Om den här katalogen inte är tom, kommer dina ursprungliga RRD-filer att säkerhetskopieras till den här platsen."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Batch Spike Kill Inställningar"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Avlägsnande Schema"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Vill du periodiskt ta bort spikar från dina diagram? Om så är fallet, välj frekvensen nedan."
 
-#: include/global_settings.php:2016
-#, fuzzy
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "En gång om dagen"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Varannan dag"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Bastid"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Bastiden för Spike-borttagning ska inträffa. Om du till exempel använder &#39;12: 00am &#39;och du väljer en gång per dag, börjar partiets borttagning vid ungefär midnatt varje dag."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Grafmallar till Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Vid utförande av satsvisa borttagning kommer endast de mallar som valts nedan att ageras."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Datalagring"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "När SpikeKill dödar spikar i diagram gör det en säkerhetskopia av RRDfile. Hur länge ska dessa reservfiler behållas?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Standardvisningsläge"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Vilket grafläge du vill visa som standard när du först besöker sidan Grafer?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Användarspråk"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Definierar det föredragna GUI-språket."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Visa grafitel"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Visa graftiteln på sidan så att den kan sökas med webbläsaren."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Dölj Inaktiverad"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Döljer funktionshindrade enheter och grafer när du tittar utanför fliken Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "aggregat"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Om en enhetsdatakälla ingår i en sammanlagd graf, visa den grafen tillsammans med andra enhetsgrafer"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Aktivera horisontell rullning"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Aktivera horisontell rullning av tabeller, inaktivera responsiv kolumnvisibilitet."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Datumformat som ska användas i Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Datumseparatorn som ska användas i Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Siduppdatering"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Antalet sekunder mellan automatisk sida uppdateras."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Förhandsgranska grafer per sida"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Antalet grafer som ska visas på en sida i förhandsgranskningsläge."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Standard tidsintervall"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Standard RRA för användning i sällsynta tillfällen."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Standard tidsintervall visas när du visar Grafer och annan specifik tid."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Standard Timeshift"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Standard Timeshift visas när du tittar på Grafer och annan tidsspecifik data."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Tillåt graf att sträcka sig till framtiden"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "När du visar Grafer tillåter du att Grafikdatum förlängs &quot;till framtiden&quot;"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Första dagen i veckan"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Den första veckodagen för veckovisa grafdisplayer"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Start av Daily Shift"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Starta tiden för den dagliga skiftningen."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Slut på daglig skift"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Sluttid för den dagliga skiftningen."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Miniatyr sektioner"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Vilka delar av kaktus som standard visar miniatyrbilder."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Förhandsgranska miniatyrkolumner"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Antalet kolumner som ska användas när miniatyrdiagram visas i förhandsgranskningsläge."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 kolumn"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, fuzzy, php-format
 msgid "%d Columns"
 msgstr "% d kolumner"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Tumnagelkolumner med trädvisning"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Antalet kolumner som ska användas när du visar miniatyrdiagram i träningsläge."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Miniatyr-höjd"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Höjden av miniatyrbilderna i pixlar."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Tumnagelbild, bredd"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Bredden på miniatyrbilderna i pixlar."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Standard Tree"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Standard graf trädet som ska användas när du visar grafer i trädläge."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Grafer per sida"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Expand enheter"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Välj om du vill expandera grafmallar och datafrågor som används av en enhet på träd."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Lösenordshistorik"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Om det är aktiverat kommer Cacti att komma ihåg din trädhistorik mellan inloggningar och när du återvänder till sidan Grafer."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Använd anpassade teckensnitt"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Välj om du vill använda egna anpassade teckensnitt och teckensnittstorlekar eller använda standardinställningarna för systemet."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Titel Font File"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Typsnittet som ska användas för graftitlar"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Legend Font File"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Stilsortsfilen som ska användas för Graph Legend-objekt"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Axis Font File"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Stilsortsfilen som ska användas för Graph Axis-objekt"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Enhetsteckningsfil"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Stilsortsfilen som ska användas för Graph Unit-objekt"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Realtidsvisningsläge"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Hur vill du se realtidsgrafer?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Inline"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Nytt fönster"
 
@@ -13014,7 +13159,6 @@ msgid "Online"
 msgstr "Online"
 
 #: index.php:82
-#, fuzzy
 msgid "Recovery"
 msgstr "Återhämtning"
 
@@ -13038,12 +13182,12 @@ msgstr "<strong>OBS!</strong> Du är inl
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>OBS!</strong> Ingen av Core Cacti Plugins, hittills, har omformats för att fungera med Remote Data Collectors. Därför kan plugins som MacTrack och HMIB, som kräver direkt åtkomst till enheter, inte fungera med Remote Data Collectors vid denna tidpunkt. Insticksprogram som Thold kommer dock att fungera så länge som Remote Data Collector är i <b>&quot;online&quot;</b> -läge."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Vägen för %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Ny Poller"
@@ -13059,7 +13203,6 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Cacti Server v %s - Installationsguiden"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
 msgstr "Initierar"
 
@@ -13113,17 +13256,17 @@ msgstr "Tryck på &#39;Retur&#39; för a
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Graferna som valts för Aggregatgrafen använder inte grafmallar. Aggregate stöder inte att skapa Aggregatgrafer från icke-templerade grafer."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Graph Item"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "CF-typ"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Objekt Färg"
 
@@ -13153,8 +13296,8 @@ msgstr "Matchande enheter"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Typ"
 
@@ -13170,14 +13313,9 @@ msgid "Matching Objects"
 msgstr "Matchande objekt"
 
 #: lib/api_automation.php:713
-#, fuzzy
 msgid "Objects"
 msgstr "Objekt"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Hittades inte"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13189,9 +13327,8 @@ msgid "Matching Objects [ %s ]"
 msgstr "Matchande objekt [ %s]"
 
 #: lib/api_automation.php:885
-#, fuzzy
 msgid "Device Status"
-msgstr "Enhets status"
+msgstr "Enhetsstatus"
 
 #: lib/api_automation.php:907
 #, fuzzy
@@ -13242,9 +13379,8 @@ msgid "Propagate Change"
 msgstr "Förökningsförändring"
 
 #: lib/api_automation.php:1420
-#, fuzzy
 msgid "Search Pattern"
-msgstr "Sökmönster"
+msgstr "Sökord"
 
 #: lib/api_automation.php:1421
 #, fuzzy
@@ -13291,89 +13427,91 @@ msgstr "Regelobjekt [redigera regelobjek
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Regelobjekt [nytt regelobjekt för %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Tillagt av Cacti Automation"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "FEL: Enhets-id är tomt"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "FEL: Enhet ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "FEL: Misslyckades att ansluta till fjärrsamlare."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Enheten är inaktiverad"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Enhets tillgänglighetskontroll Bypassed"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "SNMP Information"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP är inte i bruk"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP-fel"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Session"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Värd"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 #, fuzzy
 msgid "System:"
 msgstr "System"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Uptime:"
+msgstr "Upptid:"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "Värdnamn"
+msgstr "& Värddatornamn:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Plats:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Kontakt:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Ping Resultat"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Ingen Ping eller SNMP Tillgänglighet Incheckning Använd"
@@ -13388,41 +13526,39 @@ msgstr "Ny gren"
 msgid "Web Basic"
 msgstr "Web Basic"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "Gren:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Enhet"
+msgstr "Enhet:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
-#, fuzzy
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
-msgstr "Detta konto har blivit låst."
+msgstr "Detta kontot har låsts."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Din Cacti-administratör har tvingat komplexa lösenord för inloggningar och ditt nuvarande Cacti-lösenord matchar inte de nya kraven. Därför måste du ändra ditt lösenord nu."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Lösenordet måste vara minst% d tecken!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Ditt lösenord måste innehålla minst 1 numeriskt tecken!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Ditt lösenord måste innehålla en blandning av små bokstäver och stora bokstäver!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Ditt lösenord måste innehålla minst 1 specialtecken!"
@@ -13442,7 +13578,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI OBS: Cacti Log Cleared från Web Management Interface."
@@ -13452,12 +13588,12 @@ msgstr "%s - WEBUI OBS: Cacti Log Cleare
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Klicka på &quot;Fortsätt&quot; för att rensa loggfilen. <br><br><br> Obs! Om loggningen är inställd på både Cacti och Syslog, fortsätter logginformationen i Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Rengöringslogg"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Loggfiltrar"
@@ -13487,52 +13623,51 @@ msgstr "Log [Totalt antal linjer:% d %s
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Log [Totalt antal linjer:% d %s - Ej filtrerat]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Poster"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Fil"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Svanslinjer"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Statistik"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Debugg"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL-samtal"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
-#, fuzzy
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
-msgstr "Visningsorder"
+msgstr "Visa ordning"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Nyaste first"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Äldsta först"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Automatisering Execution for Data Query completed"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin Hooks komplett"
@@ -13562,587 +13697,614 @@ msgstr "VARNING: Sort Field Association
 msgid "Update Data Query Sort Cache complete"
 msgstr "Uppdatera datasökning Sortera cachen komplett"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Hittade%s tabeller att konvertera"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Indexändring upptäckt! CurrentIndex: %s, PreviousIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Hämtning av index upptäckt! PreviousIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Hämtning av index upptäckt! PreviousIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Indexförbundet med lokala data komplett"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Hittade ändrade%s och%s föräldralösa lokala data-ID för att mappa om."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Remapping Graphs till deras nya index"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Duplikera datakällaprofil"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Klar att uppdatera grafens titelcache"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Indexförbundet med lokala data komplett"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Uppdatera Re-Index Cache komplett. Det var"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Uppdatera Poller Cache för Query Complete"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Inga indexändringar upptäckta, Hoppa över Reindex och Poller Cache Re-population"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Automatisering Executing for Data Query complete"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Plugin krokar komplett"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Kontrollera efter sorteringsändring. Inga ändringar upptäckts."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Upptäckt nytt sorteringsfält: &#39; %s&#39; gammalt sorteringsfält &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "FEL: Nytt sorteringsfält är inte lämpligt. Sorteringsfältet ändras inte."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Nytt sorteringsfält validerat. Sorteringsfältet uppdateras."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Det gick inte att hitta XML-filen för datasökningen vid &quot; %s&quot;"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Funnet XML-fil för XML-sökning vid &quot; %s&quot;"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Fel kunde parsa XML-filen till en array."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML-filen analyseras ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Ogiltigt fält &lt;index_order&gt; %s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Måste innehålla &lt;direction&gt; input &lt;/ direction&gt; eller &lt;direction&gt; input-output &lt;/ direction&gt; -fälten"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "FEL: Datafrågan returnerade inga index."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; saknas i XML-fil, &quot;Index Count Changed&quot; stöds inte"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Utför skript för antal index &quot; %s&quot;"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Hittade antal index: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; saknas i XML-fil, &quot;Index Count Changed&quot; stöds inte"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; saknas i XML-fil, &quot;Index Count Changed&quot; emuleras genom att räkna arg_index-poster"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "FEL: Datafrågan returnerade inga index."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Utför script för lista över index &#39; %s&#39;, Index Count: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Klicka för att visa Data Query output for &#39;index&#39;"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Hittade index: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Klicka för att visa Data Query-utgång för fältet &#39; %s&#39;"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Sorteringsfältet gav ingen data. Kan inte fortsätta Reindexera."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Utför skriptfrågan &#39; %s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Hittade objektet [ %s = &#39; %s&#39;] index: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Totalt:% f, Delta:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Ogiltig host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Det gick inte att ladda SNMP-session."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Utför SNMP för antal index @ &#39; %s&#39; Indexräkning: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; saknas i XML-fil, &quot;Index Count Changed&quot; emulerad genom att räkna oid_index poster"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Utför SNMP-promenad för lista över index @ &#39; %s&#39; Indexräkning: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Ingen SNMP-data returnerad"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Index hittat vid OID: &#39; %s&#39; värde: &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Filtrera lista över index @ &#39; %s&#39; Indexräkning: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Filtrerat index som hittades vid OID: &#39; %s&#39; -värde: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Fixing wrong &#39;metodfältet för&#39; %s &#39;eftersom&#39; rewrite_index &#39;eller&#39; oid_suffix &#39;definieras"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Infoga indexdata för fältet &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Ligger inmatningsfältet &#39; %s&#39; [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Funnet OID-omskrivningsregel: &#39;s / %s / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite vid OID: &#39; %s&#39; new OID: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Exekvering av SNMP får för data @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Fältet &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Exekvering av SNMP får för %s oids ( %s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Sorteringsfältet returnerade inte data. Kan inte fortsätta Reindexera för OID [ %s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Hittade resultat för data @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Inställning av resultat för data @ &#39; %s&#39; [nyckel = &#39; %s&#39;, värde = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Hoppad resultat för data @ &#39; %s&#39; [nyckel = &#39; %s&#39;, värde = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Fick SNMP få resultat för data @ &#39; %s&#39; [value = &#39; %s&#39;] (index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Utför SNMP för data @ &#39; %s&#39; [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Ligger inmatningsfältet &#39; %s&#39; [gå]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Utför SNMP-promenad för data @ &#39; %s&#39;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Hittade objektet [ %s = &#39; %s&#39;] index: %s [från %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Funnet OCTET STRING &#39; %s&#39; avkodat värde: &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Hittade objekt [ %s = &#39; %s&#39;] index: %s [från regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Hittade objektet [ %s = &#39; %s&#39;] index: %s [från regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Re-Indexing Data Query Complete"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Okänt Index"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Du måste välja en kolumn för XML-utmatning för datakälla ' %s' och välj kryssrutan till höger"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Din grafmall har inte datamallar i bruk. Var god korrigera din grafmall"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Misslyckades med att bestämma lösenordsfältlängd, kan inte fortsätta som kan korrumpera lösenord"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Misslyckades med att ändra lösenordsfältlängd, kan inte fortsätta som kan korrumpera lösenord"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Datakälla existerar inte"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Felsökning inte slutförd efter 5 omröstningar"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Felaktiga fält:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Datakälla är inte inställd som Aktiv"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "RRD-mapp är inte skrivbar av Poller. RRD Ägare:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RRD-fil är inte skrivbar av Poller. RRD Ägare:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD-filen matchar inte dataprofilen"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD-filen är inte uppdaterad efter omröstningen"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Datakälla gav dåliga resultat för"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Datakälla blev inte pollad"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Inga problem hittade"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Meddelandet hittades inte."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Fel %s kan inte läsas"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Inloggad som"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Logga in som vanlig användare"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "gäst"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Användargemenskap"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Dokumentation"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Inloggad som %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Redigera profil"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Logga ut"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Blad"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Icke-frågan baserad"
 
-#: lib/functions.php:2606
-#, fuzzy, php-format
+#: lib/functions.php:2623
+#, php-format
 msgid "Link %s"
-msgstr "Länk %s"
+msgstr "Länk <ph id=\"mtc_1\" equiv-text=\"base64:JXM=\"/>"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Mailer Error: Nej <b>TO</b> adress set !! <br> Om du använder länken <i>Test Mail</i> , ange inställning för <b>Alert e-post</b> ."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Autentisering misslyckades: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO misslyckades: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Anslutningen misslyckades: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP-fel:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Detta är ett testmeddelande som genereras av kaktus. Det här meddelandet skickades för att testa konfigurationen av dina e-postinställningar."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Din e-postinställning är för närvarande inställd enligt följande"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Metod"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Kontrollera konfiguration ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP: s Mailer-klass"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Metod: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Visas inte av säkerhetsskäl"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Säkerhet"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Pingresultat:"
 
-#: lib/functions.php:3942
-#, fuzzy
+#: lib/functions.php:3972
 msgid "Bypassed"
-msgstr "kringgås"
+msgstr "Förpikopplad"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Skapa meddelandetext ..."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "Skickar meddelande ..."
+msgstr "Skickar meddelande..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Cacti Test Message"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Klart!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Meddelandet skickades inte på grund av pingfel."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Cacti System Warning"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Kaktusaktiverad plugin %s på grund av följande fel: %s! Se Cacti loggfilen för mer information."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Version %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14161,436 +14323,415 @@ msgstr "Ej tillämpligt"
 msgid "Damaged Graph"
 msgstr "Datakälla, diagram"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Mallar valda"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
-#, fuzzy
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
-msgstr "Ange sökord"
+msgstr "Ange nyckelord"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Dataförfrågning"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "CSV-export av grafdata"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Time Graph View"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "Redigera enhet"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Döda Spikes i Grafer"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Föregående"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d till% d av %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Nästa"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Alla% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Nuvarande värde"
+
+#: lib/html.php:554
 #, fuzzy, php-format
 msgid "No %s Found"
 msgstr "Nej %s hittades"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alfa%"
+msgstr "alfaversion"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Inte fråga"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Ingen källa"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "Välj en åtgärd"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Utför åtgärd"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Loggar"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Standardavvikelser"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Standardavvikelser"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d Outliers"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Variansutjämnare"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d Spikes"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Dödar per RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Ta bort StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Ta bort variant"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Gap Fill Range"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Float Range"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Torrkörning StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Dry Run Variance"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Dry Run Gap Fill Range"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Dry Run Float Range"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
 #, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Tillåt eller begränsa tabellkolumnerna så att de sträcker sig utanför de nuvarande Windows-gränserna."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
-msgstr "Ange ett sökord"
+msgstr "Ange ett sökbegrepp eller tecken här"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Ange ett reguljärt uttryck"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Ingen fil vald"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill resultat"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Klicka för att visa just denna graf i realtid"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Klicka igen för att ta bort denna graf i realtid"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Kaktus Hem"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Cacti Project Page"
 
-#: lib/html.php:2326
-#, fuzzy
+#: lib/html.php:2413
 msgid "Report a bug"
-msgstr "Rapportera en bugg"
+msgstr "Rapportera ett fel"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Klicka för att visa / dölj filter"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Rensa nuvarande filter"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Urklipp"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "Urklipps ID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Kopiering är inte tillgänglig för tillfället"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Misslyckades med att hitta data för att kopiera!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Urklipp har uppdaterats"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Tyvärr, ditt urklipp kunde inte uppdateras just nu"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Lösenordslängden uppfyller 8 tecken minimum"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Lösenordsfrasen är för kort"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Passphrase matcher men för kort"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Passphrase för kort och inte matchande"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Passfraser matchar"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Passfraser matchar inte"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Tyvärr, vi kunde inte behandla din senaste åtgärd."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Fel:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
-msgstr "Anledning:"
+msgstr "Orsak:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Handlingen misslyckades"
 
-#: lib/html.php:2350 pollers.php:754
-#, fuzzy
+#: lib/html.php:2437 pollers.php:754
 msgid "Connection Successful"
-msgstr "Operation framgångsrik"
+msgstr "Framgångsrik anslutning"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Anslutningstidsavbrott"
+msgstr "% 1"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Svaret på den senaste åtgärden var oväntat."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 msgid "Some Actions failed"
 msgstr "Vissa åtgärder misslyckades"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Observera att vi inte kunde behandla alla dina åtgärder. Detaljerna nedan är."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "Operation framgångsrik"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Operationen var framgångsrik. Detaljerna nedan är."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Pausa"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Zooma in"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Zooma ut"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Zooma ut faktor"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "tidsstämplar"
+msgstr "Tidstämplar"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Zooma ut positionering"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Zoomläge"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Snabbt"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 #, fuzzy
 msgid "Open in new tab"
 msgstr "Öppna i ny flik"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Spara graf"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Kopiera diagram"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Kopiera graflänk"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "Alltid på"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Auto"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
-msgstr "Alltid Av"
+msgstr "Alltid av"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Börja med"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Slutdatum"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Stäng"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3: e musknapp"
@@ -14601,71 +14742,70 @@ msgid "Apply filter to table"
 msgstr "Applicera filter på bordet"
 
 #: lib/html_filter.php:86
-#, fuzzy
 msgid "Reset filter to default values"
-msgstr "Återställ filter till standardvärden"
+msgstr "Återställ filtret till standardvärden"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Filen hittades"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Banan är en katalog och inte en fil"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Filen hittades inte"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Ange en giltig filväg"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Katalog hittades"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Banan är en fil och inte ett katalog"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Katalog hittades inte"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Ange en giltig katalogväg"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Kaktusfärg ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "INGEN FONTVERIFICERING MÖJLIG"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Varning obesvarad formulärdata"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Oförda ändringar upptäckta"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Du har olagrade ändringar i det här formuläret. Om du trycker på &quot;Fortsätt&quot; kommer dessa ändringar att kasseras. Tryck på &quot;Avbryt&quot; för att fortsätta redigera formuläret."
@@ -14675,107 +14815,107 @@ msgstr "Du har olagrade ändringar i det
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Data Query Data Källor måste skapas via %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Spara aktuella Grafer, Kolumner, Miniatyrbild, Förinställd och Timeshift-inställningar i din profil"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Kolumner"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, fuzzy, php-format
 msgid "%d Column"
 msgstr "% d kolumn"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Anpassad"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Från"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Startdatumsväljare"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Till"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Slutdatumväljare"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Växla tiden bakåt"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Definiera växlingsintervall"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Växla tiden framåt"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Uppdatera vald tidsperiod"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Återgå till standard tid"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Fönster"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Intervall"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Stopp"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Skapa graf från %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Skapa %s Grafer från %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Grafik [Mall: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Grafikposter [Mall: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Datakälla [Mall: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Anpassad data [Mall: %s]"
@@ -15058,7 +15198,6 @@ msgid "Should the Graphs be rendered as
 msgstr "Ska graferna göras som miniatyrbilder?"
 
 #: lib/html_reports.php:1016
-#, fuzzy
 msgid "Email Frequency"
 msgstr "E-postfrekvens"
 
@@ -15165,7 +15304,7 @@ msgstr "Välj en av de angivna typerna f
 msgid "Events"
 msgstr "Evenemang"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[nytt]"
 
@@ -15197,172 +15336,183 @@ msgstr "Rapportförhandsgranskning"
 msgid "Item Details"
 msgstr "Objektsdetaljer"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Träd:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Från Enhet: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Gren:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Alla grenar)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Nuvarande gren)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Inga rapportobjekt"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Administratörsnivå"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Rapporterar [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Användarnivå"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Rapporter"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Ägare"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Frekvens"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 #, fuzzy
 msgid "Last Run"
 msgstr "Sista körningen"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
-#, fuzzy
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Nästa körning"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
-msgstr "Rapport Titel"
+msgstr "Rapporttitel"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Rapportera Inaktiverad - Ingen Ägare"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Varje"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Flera"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Ogiltig"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Inga rapporter hittades"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Grafmall"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Mallbaserad"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
 msgstr "Träd:"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "Webbplats"
+msgstr "Webbplats:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Blad:"
+msgstr "Blad"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Enhetsmall:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Tillämpad"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtrera"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Graffilter"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Set / Refresh Filter"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Icke grafisk mall)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Valda"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Sökordet &quot; %s&quot; är inte giltigt. Felet är %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Det fanns ett internt fel!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Backtrackgränsen var utmattad!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Rekursionsgränsen var uttömd!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Fel UTF-8 fel!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Fel UTF-8 förskjutningsfel!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Fel"
 
@@ -15372,107 +15522,108 @@ msgid "Validation error for variable %s
 msgstr "Valideringsfel för variabel %s med ett värde på %s. Se backtrace nedan för mer information."
 
 #: lib/html_validate.php:59
-#, fuzzy
 msgid "Validation Error"
 msgstr "Valideringsfel"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "skriven"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "kunde inte öppna"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "existerar inte"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "inte skrivbar"
+msgstr "Skrivbar"
 
-#: lib/import.php:374
-#, fuzzy
+#: lib/import.php:378
 msgid "writable"
 msgstr "skrivbar"
 
-#: lib/import.php:1819
-#, fuzzy
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Resursfil: '%s' saknas eller kan inte läsas. Se till att du installerar det innan du använder datafrågan: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Okänt fält"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Importera förhandsgranskningsresultat"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "Importera resultat"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Kaktuserna skulle göra följande ändringar om paketet importerades:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Kaktus har importerat följande artiklar för paketet:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "Paketfiler"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Förhandsvisa"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti skulle göra följande ändringar om mallen importerades:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Kaktus har importerat följande objekt till mallen:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr "[lyckad]"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr "[lyckades ej]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Förhandsvisa"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[Uppdateras]"
+msgstr "Uppdaterad"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[Oförändrad]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr "Hittade beroende:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 msgid "Unmet Dependency:"
 msgstr "Hittade ej beroende:"
 
@@ -15520,1118 +15671,1141 @@ msgstr "Oväntad sökvägsparameter"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Misslyckades med att ange specificerad profil %s! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Misslyckades med att tillämpa specificerat läge: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Misslyckades med att tillämpa angiven automatisk överstyrning: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Misslyckades med att tillämpa specificerat cronintervall"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Misslyckades med att tillämpa specificerat Automation Range"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Det finns inget matchande snmp-alternativ"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Ingen matchande mall finns"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Installatören kunde inte fortsätta på grund av ett oväntat fel."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Vänligen anmäla detta till kaktikoncernen."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Okänd Anledning: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Du försöker installera Cacti %s på en 0.6.x-databas. Tyvärr kan detta inte utföras."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "För att kunna fortsätta <b>måste du</b> skapa en ny databas, importera &quot;cacti.sql&quot; till den:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Du <b>måste</b> då uppdatera &quot;include / config.php&quot; för att peka på den nya databasen."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "OBS! Din befintliga data kommer inte att ändras, och det kommer inte heller att finnas någon historik för den nya installationen"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Du har skapat en ny databas, men har ännu inte importerat filen &quot;cacti.sql&quot;. På kommandoraden, kör följande för att fortsätta:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Detta fel kan också genereras om användaren av cacti-databasen inte har rätt behörigheter på Cacti-databasen. Se till att användaren av Cacti-databasen har möjlighet att välja, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX på Cacti-databasen."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Du <b>måste</b> också importera MySQL TimeZone-information till MySQL och ge Cacti-användaren SELECT-åtkomst till tabellen mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "På Linux / UNIX kör följande som &quot;root&quot; i ett skal:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "På Windows måste du följa anvisningarna här <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Tidszonens beskrivningstabell</a> . När det är klart kan du utfärda följande kommando för att ge Cacti-användaren tillgång till tabellerna:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Kör sedan följande inom MySQL som administratör:"
 
-#: lib/installer.php:1491 pollers.php:637
-#, fuzzy
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
-msgstr "Testanslutning"
+msgstr "Testa anslutning"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Starta"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Uppgradera"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Nedgradera"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Cacti Version"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Licensavtal"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Den här versionen av Cacti ( %s) verkar inte ha en giltig versionskod. Vänligen kontakta Cacti Development Team för att se till att detta är korrekt. Om du ser detta fel i en släpp, rakt upp en rapport omedelbart på GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Tack för att du tog dig tid att ladda ner och installera Cacti, den fullständiga grafiklösningen för ditt nätverk. Innan du kan börja göra snygga grafer finns det några data som Cacti behöver veta."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Se till att du har läst och följt de nödvändiga stegen som behövs för att installera Cacti innan du fortsätter. Installationsinformation finns för <a href=\"%1$s\">Unix</a> och <a href=\"%2$s\">Win32-</a> baserade operativsystem."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Denna process leder dig genom stegen för uppgradering från versionen &#39; %s&#39;."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Om det här är en uppgradering, se till att du läser <a href=\"%s\">uppgraderingsinformationsfilen</a> ."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "Det rekommenderas INTE att nedgradera eftersom databasstrukturen kan vara inkonsekvent"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti är licensierad enligt GNU General Public License, du måste godkänna bestämmelserna innan du fortsätter:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Programmet distribueras i hopp om att det kommer att vara användbart, men UTAN NÅGOT GARANTI. utan ens den underförstådda garantin om SÄLJBARHET eller EGNETHET FÖR ET SÄRSKILT SYFTE. Se GNU General Public License för mer information."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Godkänn GPL Licensavtal"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Välj standardtema:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Förinstallationskontroller"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Plats kontroller"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "FEL:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Uppdatera config.php med rätt relativ URI-plats för kaktus (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Din Cacti-konfiguration har den relativa korrekta sökvägen (url_path) i config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Rekommendationer"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP-rekommendationer"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Nuvarande"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Rekommenderad"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP binär sökväg"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Den binära PHP-platsen är inte giltig och måste uppdateras."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Uppdatera path_php_binary-värdet i inställningstabellen."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Godkänd"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Varning"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Modulstöd (Obligatoriskt)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Kaktus kräver att flera PHP-moduler installeras för att fungera korrekt. Om någon av dessa inte är installerade kan du inte fortsätta installationen förrän den korrigeras. Dessutom bör Cacti för optimal systemprestanda köras med vissa MySQL-systemvariabler. Vänligen följ MySQL-rekommendationerna efter eget gottfinnande. Sök alltid MySQL-dokumentationen om du har några frågor."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Följande PHP-tillägg är obligatoriska och måste installeras innan du fortsätter din Cacti-installation."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Obligatoriska PHP-moduler"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Installerad"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Obligatorisk"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Modulstöd (Valfritt)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Följande PHP-tillägg rekommenderas och bör installeras innan du fortsätter din Cacti-installation. OBS! Om du planerar att stödja SNMPv3 med IPv6, bör du inte installera php-snmp-modulen just nu."
 
-#: lib/installer.php:1839
-#, fuzzy
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "Valfria moduler"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Valfritt"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - TimeZone Support"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Din MySQL TimeZone-databas är inte befolad. Vänligen fyll i denna databas innan du fortsätter."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Ditt Cacti-databasinloggningskonto har inte tillgång till MySQL TimeZone-databasen. Vänligen ge Cacti-databaskontot &quot;välj&quot; tillgång till tabellen &quot;time_zone_name&quot; i &quot;mysql&quot; -databasen och fyll i MySQLs TimeZone-information innan du fortsätter."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Ditt Cacti-databaskonto har tillgång till MySQL TimeZone-databasen och den databasen är befolad med global TimeZone-information."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Inställningar"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Dessa MySQL-inställningar för prestandatestning hjälper din kaktisystem att fungera bättre utan problem under en längre tid."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Rekommenderade MySQL System Variable Settings"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Installationstyp"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Uppgradera från <strong> %s</strong> till <strong> %s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "I händelse av problem rekommenderas det att du rensar webbläsarens cache, stänger och öppnar din webbläsare (inte bara fliken Cacti är på) och försöker igen innan du hämtar ett problem med The Cacti Group"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "I sällsynta fall har vi fått rapporter från användare som upplever några mindre problem på grund av förändringar i koden. Dessa problem orsakas av att webbläsaren behåller uppgraderingskoden och samtidigt som vi har vidtagit åtgärder för att minimera risken för detta, kan det fortfarande inträffa. Om du behöver instruktioner om hur du rensar webbläsarens cache är <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> en bra utgångspunkt."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Om du fortfarande har problem efter att ha rensat cacheminnet och startat om webbläsaren, höj problemet med oss och vi kommer att försöka identifiera orsaken till det."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Nedgradera från <strong> %s</strong> till <strong> %s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Du verkar vara nedgradering till en tidigare version. Databasändringar som gjorts för den nyare versionen kommer inte att vändas och <i>kan</i> orsaka problem."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Vänligen välj typ av installation"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Installationsalternativ:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Välj detta för Primär webbplats."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Ny primär server"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Ny fjärrkontroll"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Fjärrkontrollen används för att komma åt nätverk som inte är lättillgängliga för den primära webbplatsen."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Följande information har bestämts från Cacti: s konfigurationsfil. Om det inte är korrekt, redigera &quot;include / config.php&quot; innan du fortsätter."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Information om lokal databasanslutning"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Databas: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Databasanvändare: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Databas värdnamn: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Hamn: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Server Operativsystemtyp: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Information om central databasanslutning"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Konfiguration Readonly!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Din config.php-fil måste skrivas av webbservern under installationen för att konfigurera fjärrkontrollen. När installationen är klar måste du ställa in den här filen till Endast läsning för att förhindra eventuella säkerhetsproblem."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Konfiguration av Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Din Remote Cacti Poller-information har inte inkluderats i din config.php-fil. Vänligen granska config.php.dist och ställ in variablerna: <i>$ rdatabase_default, $ rdatabase_username</i> etc. Dessa variabler måste ställas in och peka tillbaka till din primära kaktis databasserver. Korrigera detta och försök igen."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Remote Poller Variables"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "De variabler som måste ställas in i config.php-filen inkluderar följande:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Installeraren tilldelar automatiskt en $ poller_id och lägger till den i config.php-filen."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "När variablerna är alla inställda i config.php-filen måste du också ge $ rdatabase_username åtkomst till huvuddatabasservern för Cacti. Följ samma procedur som du skulle med någon annan Cacti-installation. Du kan då trycka på knappen &quot;Test Connection&quot;. Om testet är framgångsrikt kan du fortsätta och slutföra installationen."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Ytterligare steg efter installationen"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Det är viktigt att Central Cacti-servern kan kommunicera via MySQL till varje avlägsen Cacti-databaseserver. När installationen är klar måste du redigera fjärrdatasamlaren och se till att inställningarna är korrekta. Du kan verifiera att du använder &#39;Test Connection&#39; när du redigerar Remote Data Collector."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Kritiska binära platser och versioner"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Se till att alla dessa värden är korrekta innan du fortsätter."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "En eller flera vägar verkar vara felaktiga och kan inte fortsätta"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Katalogbehörighetskontroller"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Se till att katalogbehörigheterna nedan är korrekta innan du fortsätter. Under installationen måste dessa kataloger vara ägda av webbserveranvändaren. Dessa tillståndsändringar krävs för att installatören ska kunna installera enhetsmallpaket som innehåller XML- och skriptfiler som kommer att placeras i dessa kataloger. Om du väljer att inte installera paketet finns det ett &quot;install_package.php&quot; cli-skript som kan användas från kommandoraden efter installationen är klar."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "När installationen är klar kan du göra några av dessa kataloger endast läsbara för att öka säkerheten."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Dessa kataloger kommer att krävas för att vara lässkrivbara efter installationen så att Cacti-fjärrsynkroniseringsprocessen kan uppdatera dem eftersom Main Cacti-webbplatsen ändras"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Om du installerar paket, så snart paketet är installerat, bör du ändra skriptkatalogen igen för att läsa endast eftersom det här medför viss exponering för webbplatsen."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "För fjärrkontroll är det viktigt att de sökvägar du uppdaterar ofta, inklusive plugins, skript och resursvägar, har läs- / skrivåtkomst eftersom datainsamlaren måste uppdatera dessa vägar från huvudwebbserversinnehållet."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Obligatoriskt skrivbar endast vid installationstid"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
-msgstr "Inte skrivbar"
+msgstr "Skrivbar"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Obligatoriskt skrivbar efter installationen Komplett"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Potentiella tillståndsproblem"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Se till att din webbserver har läs / skrivåtkomst till kaktimapparna som visar fel nedan."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Om SELinux är aktiverat på din server kan du antingen permanent avaktivera det här eller tillfälligt inaktivera det och sedan lägga till behöriga behörigheter med hjälp av SELinux-kommandoradsverktygen."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Användaren &#39; %s&#39; ska ha MODIFY-behörighet för att aktivera läs / skriv."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Ett exempel på hur du anger mappbehörigheter visas här, men du kan behöva justera detta beroende på operativsystem, användarkonton och önskade behörigheter"
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
-msgstr "EXEMPEL:"
+msgstr "EXEMPEL"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "När installationen har slutförts CSRF-sökvägen, bör den vara inställd på skrivskyddad."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Alla mappar är skrivbara"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Input Validation Whitelist Protection"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Inmatningsmetoder för kaktusdata som kallar ett skript kan utnyttjas på ett sätt som en icke-administratör kan utföra skador på endera filer som ägs av pollarkontot, och i fall där någon kör Cacti-pollaren som rot, kan kompromissa med operativsystemet så att angripare kan utnyttja din infrastruktur."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Därför förbättrades Cacti för flera versioner sedan för att ge whitelistfunktioner för dessa typer av datainmatningsmetoder. Även om detta säkerställer kaktus mer noggrant ökar det mängden arbete som krävs av Cacti-administratören för att importera och hantera mallar och paket."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Så som vitlistningen fungerar är att när du först importerar en datainmatningsmetod, eller om du importerar en datainmatningsmetod igen, och skriptet och / eller arkiven ändras på något sätt kommer datainmatningsmetoden och alla motsvarande datakällor att vara direkt inaktiverad tills administratören validerar att datainmatningsmetoden är giltig."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "För att identifiera datainmatningsmetoder i detta tillstånd har vi tillhandahållit ett valideringsskript i Cactis CLI-katalog som kan köras med följande alternativ:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Detta skriptalternativ söker efter alla datainmatningsmetoder som för närvarande är förbjudna och ger information om varför."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Detta skriptalternativ avaktiverar de datainmatningsmetoder som för närvarande är förbjudna."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Detta skriptalternativ aktiverar alla inaktiverade datakällor igen."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Det rekommenderas starkt att du uppdaterar config.php för att aktivera den här funktionen genom att avmarkera komponenten <b>$ input_whitelist</b> och sedan köra de tre CLI-skriptalternativen ovan efter att den webbaserade installationen har slutförts."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Markera kryssrutan nedan för att bekräfta att du har läst och förstått detta säkerhetsproblem"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Jag har läst detta uttalande"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
-msgstr "Standardprofil"
+msgstr "Förvald profil@ info: tooltip"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Välj den standard datakällaprofil som ska användas för valkällor. Det här är den maximala tiden mellan skanningsenheter för information, så ju lägre pollningsintervallet desto mer arbete läggs på Cacti Server-värd. Markera också det avsedda eller konfigurerade Cron-intervallet som du vill använda för datainsamling."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Cron Intervall"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Standard Automation Network"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti kan automatiskt skanna nätverket när installationen har slutförts. Detta kommer att använda nätverksintervallet nedan för att utreda intervallet av IP-adresser som kan skannas. En fördefinierad uppsättning alternativ definieras för skanning som inkluderar att använda både &quot;offentliga&quot; och &quot;privata&quot; samhällen."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Om dina enheter kräver en annan uppsättning alternativ som ska användas först kan du definiera dem nedan och de kommer att användas innan standardinställningarna"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Alla alternativ kan justeras efter installationen"
 
-#: lib/installer.php:2349
-#, fuzzy
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Standard Alternativ"
 
-#: lib/installer.php:2353
-#, fuzzy
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr "Skanningsläge"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Nätverk"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Ytterligare standardvärden"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Ytterligare SNMP-alternativ"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Fel på att hitta profiler"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Installationen kan inte fortsätta eftersom inga profiler kunde hittas."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Det här kan inträffa om du har en tom databas och inte har importerat filen cacti.sql"
 
-#: lib/installer.php:2408
-#, fuzzy
+#: lib/installer.php:2433
 msgid "Template Setup"
-msgstr "Mallinställning"
+msgstr "Tema Setup"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Välj den Malltyp du vill exportera från Kaktus."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Var god välj Enhetsmallar som du vill använda efter Installera. Om operativsystemet är Windows måste du se till att du väljer &quot;Windows Device&quot; -mall. Om ditt operativsystem är Linux / UNIX, se till att du väljer &quot;Local Linux Machine&quot; Device Template."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Författare"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Startsida"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Enhetsmallar låter dig övervaka och gradera ett stort sortiment av data inom kaktus. När du har valt de önskade Enhetsmallarna trycker du på &#39;Slutför&#39; och installationen kommer att slutföras. Var försiktig på det här steget, eftersom importen av enhetsmallarna kan ta några minuter."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Server Collation"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Din serverns samling verkar vara UTF8-kompatibel"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Din serverkollning verkar INTE vara helt UTF8-kompatibel."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Under avsnittet [mysqld], leta reda på posterna &quot;character-set-server&quot; och &quot;collation-server&quot; och ange dem enligt följande:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Databas Collation"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Din standardkollation för databas verkar vara UTF8-kompatibel"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Din databas standardkollation verkar INTE vara full UTF8-kompatibel."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Alla tabeller som skapats av plugins kan ha problem kopplade till Cacti Core-tabeller om collationen inte matchas. Se till att din databas ändras till &quot;utf8mb4_unicode_ci&quot; genom att köra följande:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Tabellinställning"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Du har fler tabeller än din PHP-konfiguration gör att vi kan visa / konvertera. Ändra inställningen max_input_vars i php.ini till ett värde över%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Omvandling av tabeller kan ta lite tid, särskilt på större tabeller. Omvandlingen av dessa tabeller kommer att ske i bakgrunden men kommer inte att förhindra att installationsprogrammet slutförs. Detta kan sakta ner vissa servrar om det inte finns tillräckligt med resurser för MySQL för att hantera konverteringen."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tabeller"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 #, fuzzy
 msgid "Collation"
 msgstr "Sortering"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motor"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "Format"
+msgstr "Radformat"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Ett eller flera tabeller är för stora för att konvertera under installationen. Du bör använda cli / convert_tables.php-skriptet för att utföra konverteringen och uppdatera sedan den här sidan. Till exempel:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Följande tabeller ska konverteras till UTF8 och InnoDB. Välj de tabeller som du vill konvertera under installationsprocessen."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Alla dina tabeller verkar vara UTF8-kompatibla"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Bekräfta uppgradering"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Bekräfta nedgradering"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Bekräfta installationen"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Installera"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "NEDGRADE DETECTED"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "DU MÅSTE MANUELLT BYTE KAKTDATABASET FÖR ATT GÖRA NÅGRA UPPGRÄNSNINGAR ÄNDRAT SOM HAR GJÄNT. <br/> INSTALLATÖREN HAR INTE METOD ATT GÖR DET AUTOMATISKT FÖR DIG"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Nedgradering bör endast utföras när det är absolut nödvändigt och det kan göra att installationen går sönder"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Din Cacti Server är nästan klar. Vänligen kontrollera att du är glad att fortsätta."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Tryck på &#39; %s&#39; och klicka sedan på &#39; %s&#39; för att slutföra installationsprocessen efter att du har valt din Enhetsmallar."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Installera Cacti Server v %s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Din Cacti Server installeras nu"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Lektionsbakgrundsprocess:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Genomförd"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Din Cacti Server v %s har installerats / uppdaterats. Du kan nu börja använda programvaran."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Din Cacti Server v %s har installerats / uppdaterats med fel"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Få hjälp"
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "Rapportera problem"
+msgstr "Rapportera ett problem"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Börja"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Starta%s Process för v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Färdig%s Process för v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Hittade%s mallar att installera"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Om att importera paket #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Import av paket #%s '%s' under profil '%s' lyckades"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Import av paket #%s '%s' under profilen '%s' misslyckades"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Automationsmallar för [Raderad mall]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Inga mallar valdes för import"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Väntar på konfiguration"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Standarddatakällaprofilen för den här datamallen."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Misslyckades med att ange specificerad profil %s! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Uppdaterar automatiseringsnätverket (%s), läge \"%s\" => \"%s\", undernät \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Det gick inte att hitta automatiseringsnätverket, inga ändringar gjordes"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Lägga till extra snmp-inställningar för automatisering"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Ta bort automationsmall (er)"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Automatisering SNMP-alternativ"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Framgångsrikt uppdaterat automatiseringsalternativ Set%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Kör automation på enhet (er)"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Misslyckades med att tillämpa specificerat Automation Range"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Misslyckades med att hitta data för att kopiera!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Enhetsmallar [redigera: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Skapa grafer för den här enheten"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Enhetsinställningar"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Inga malldiagram för standardenheter hittades"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "VARNING: Enhetsmall för ditt operativsystem hittades inte. Du måste importera enhetsmallar eller kaktipaket för att övervaka din Cacti-server."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Kör första gången dataförfrågan för lokal värd"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Uppgradera Poller Cache"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Uppdatera SNMPAgent Cache"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Generera RSA-nyckelpar"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Hittade%s tabeller att konvertera"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Konvertera tabell #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Inga tabeller var hittade eller valda för konvertering"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Växlade från%s till%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "OBS: Använda tillfällig fil för db-cache:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Uppgradering från v%s (DB%s) till v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "VARNING: Det gick inte att hitta uppgraderingsfunktionen för v%s"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "Installera avbruten på grund av inget EU-godkännande"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Bakgrunden började redan på%s, detta försök till%s hoppades över"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Undantag inträffade under installationen: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Installation startades vid %s, slutförd vid %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Båda"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
 msgstr "Minuter"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
 msgstr "Minuter"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Webb"
 
-#: lib/installer.php:3388
-#, fuzzy
+#: lib/installer.php:3428
 msgid "Cli"
-msgstr "Klassisk"
+msgstr "CLI"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Ställa in PHP-alternativ%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Det gick inte att ställa in PHP-alternativ%s, är%s (ska vara%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Datainsamlare (er) som inte hittades när du försökte synkronisera"
@@ -16642,9 +16816,8 @@ msgid "Authentication Success"
 msgstr "Autentiseringsframgång"
 
 #: lib/ldap.php:253
-#, fuzzy
 msgid "Authentication Failure"
-msgstr "Misslyckad autentisering"
+msgstr "Behörighetskontroll misslyckades. Försök igen."
 
 #: lib/ldap.php:257
 #, fuzzy
@@ -16795,507 +16968,498 @@ msgstr "TCP-ping tog slut"
 msgid "Ping not performed due to setting."
 msgstr "Ping utförs inte på grund av inställningen."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Version %s eller över krävs för %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s krävs för %s, och det är inte installerat."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Plugin kan inte installeras."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Tillägg"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Kräver: Cacti&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Legacy Plugin"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Inte angivet"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Problem med att skicka rapport '%s' Problem med e-postundersystemets fel är '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Rapport '%s' skickades framgångsrikt"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "Värd"
+msgstr "Värd:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Diagram:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "Grafmall"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Icke-frågan baserad)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Lägg till i rapport"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Välj rapporten för att associera dessa grafer med. Standardvärdena för anpassning kommer att användas för varje graf i listan nedan."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 #, fuzzy
 msgid "Report:"
 msgstr "Rapportera"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Graf Timespan:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Grafjustering:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Skapat rapportgrafjekt &quot; <i> %s</i> &quot;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Misslyckades att lägga till rapportgrafjektet &#39; <i> %s</i> &#39; finns redan"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Hopp över rapportgränsen &#39; <i> %s</i> &#39; finns redan"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Nödvändig RRD-stegstorlek är &#39; %s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Typ för datakälla &#39; %s&#39; ska vara &#39; %s&#39;"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Heartbeat för datakälla &#39; %s&#39; ska vara &#39; %s&#39;"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD-minsta för datakälla &#39; %s&#39; ska vara &#39; %s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD-maximalt för datakälla &#39; %s&#39; ska vara &#39; %s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS &#39; %s&#39; saknas i RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS &#39; %s&#39; saknas i kakti definition"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA &#39; %s&#39; har samma CF / steg ( %s, %s) som &#39; %s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Fil RRA &#39; %s&#39; har samma CF / steg ( %s, %s) som &#39; %s&#39;"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF för kaktus RRA-id &#39; %s&#39; ska vara &#39; %s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Antal rader för kaktus RRA-id &#39; %s&#39; ska vara &#39; %s&#39;"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39; %s&#39; saknas i RRDfile"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA &#39; %s&#39; saknas i kakti definition"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "RRD-filinformation"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Datakälla-objekt"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Minimal hjärtslag"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Max"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Senaste DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Okänt Sek"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Round Robin Archive"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP per rad"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP Prep Value (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Okända datapunkter (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "byt namn på %s till %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Ett fel uppstod när du analyserade XML-rttool-dumpningen"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "FEL när du skriver XML-fil: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "FEL: RRDfile %s inte skrivbar"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Ett fel uppstod när du analyserade XML-filen av RRDtool-dumpning"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) borttagen från RRD-fil"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) lägger till RRD-fil"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Webbplatsen har inte skrivåtkomst till %s, kan inte skapa / uppdatera RRDs"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Anpassad"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Misslyckades med att öppna datafilen, pollen har kanske inte kört än"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA-mapp"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Rot"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Okänt RRDtool-fel"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Skapa aggregat från mall"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Försök att skapa graf från den borttagna grafmallen"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Skapat: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "FEL: Validering av vitlistan misslyckades. Kontrollera datainmatningsmetod"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ och MariaDB 10.0 + är bra utgåvor, och är mycket bra versioner att välja. Se till att du kör den allra senaste versionen men som fixar en långvarig nätverksproblem med låg nivå som orsakade ryggraden många problem med tillförlitlighet."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Vi rekommenderar att du aktiverar InnoDB i någon %s-version som är större än 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "När man använder Cacti med andra språk än engelska, är det viktigt att använda utf8_general_ci sorteringstyp eftersom vissa tecken tar mer än en enda byte. Om du först först installerar kaktusar, sluta, gör ändringarna och börja om igen. Om din kaktus har körts och är i produktion, se på internet för instruktioner om hur du konverterar dina databaser och tabeller om du planerar att stödja andra språk."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "När man använder Cacti med andra språk än engelska, är det viktigt att använda utf8 teckenuppsättningen eftersom vissa tecken tar mer än en enda byte. Om du först först installerar kaktusar, sluta, gör ändringarna och börja om igen. Om din kaktus har körts och är i produktion, se på internet för instruktioner om hur du konverterar dina databaser och tabeller om du planerar att stödja andra språk."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Vi rekommenderar att du aktiverar InnoDB i någon %s-version som är större än 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "När man använder Cacti med andra språk än engelska, är det viktigt att använda utf8mb4_unicode_ci-sorteringstypen eftersom vissa tecken tar mer än en enda byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "När du använder Cacti med andra språk än engelska, är det viktigt att använda utf8mb4 teckenuppsättningen eftersom vissa tecken tar mer än en enda byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Vi rekommenderar att du aktiverar InnoDB i någon %s-version som är större än 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Beroende på antalet inloggningar och användning av ryggradsdatasamlare behöver %s många anslutningar. Beräkningen för ryggraden är: total_connections = total_processes * (total_threads + script_servers + 1), då måste du lämna huvudrummet för användaranslutningar, vilket kommer att ändras beroende på antalet samtidiga inloggningskonton."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Att hålla tabellen cache större innebär mindre fil öppna / stänga operationer när du använder innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Med fjärrkontrollfunktioner synkroniseras stora mängder data från huvudservern till fjärrkontrollerna. Varför behåll detta värde vid eller över 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Om du använder Cacti Performance Booster och väljer en minneslagringsmotor måste du vara försiktig med att spola din Performance Booster-buffert innan systemet går ur minnetabellutrymmet. Detta görs på två sätt, först reducerar storleken på din utmatningskolumn till rätt storlek. Denna kolumn finns i tabeller poller_output och poller_output_boost. Det andra du kan göra är att ge mer minne till minnetabeller. Vi har valfritt valt ett rekommenderat värde på 10 % %systemminne, men om du använder SSD-hårddiskar eller har ett mindre system kan du ignorera denna rekommendation eller välja en annan lagringsmotor. Du kan se den förväntade konsumtionen av Performance Booster-tabellerna under Console -&gt; System Utilities -&gt; View Boost Status."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "När du utför en undersökning med en större temporär tabellstorlek, behåll de tillfälliga tabellerna i minnet."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "När de utförs, om de är under denna storlek, kommer de att hållas i minnet och aldrig skrivas till en temporär fil."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "När du använder InnoDB-lagring är det viktigt att du håller dina bordsutrymmen separerade. Detta gör hanteringen av tabeller enklare för användare av lång tid av %s. Om du kör med det här för tillfället kan du migrera till per fillagring genom att aktivera funktionen och sedan köra ett alter-uttalande på alla InnoDB-tabeller."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "När du använder innodb_file_per_table är det viktigt att ställa in innodb_file_format till Barracuda. Denna inställning tillåter längre index viktiga för vissa Cacti tabeller."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Om dina tabeller har mycket stora index måste du arbeta med Barracuda innodb_file_format och innodb_large_prefix lika med 1. Om du inte gör det kan det leda till plugins som inte kan skapa tabeller korrekt."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB kommer att hålla så mycket tabeller och index i systemminnet som möjligt. Därför borde du göra innodb_buffer_pool stor nog att hålla så mycket av tabellerna och indexera i minnet. Att kontrollera storleken på katalogen / var / lib / mysql / cacti hjälper till att bestämma detta värde. Vi rekommenderar 25 %% av systemets totala minne, men dina krav varierar beroende på din systemstorlek."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Dessa inställningar bör förbli PÅ om inte dina Cacti-instanser körs på antingen ZFS eller FusionI / O, som båda har intern journalföring för att hantera plötsliga systemkrasch. Men om du har väldigt bra ström och dina system sällan går ner och du har säkerhetskopieringar, kan du stänga av denna inställning till OFF för nästan 50% ökning av databasprestanda."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Här är metadata lagrade. Om du hade många bord skulle det vara användbart att öka detta."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Rogue-frågor borde inte för databasen gå offline till andra. Döda dessa frågor innan de dödar ditt system."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Maximal I / O-prestanda händer när du använder O_DIRECT-metoden för att spola sidor."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Om du ställer in detta värde till 2 betyder det att du kommer att spola alla transaktioner varje sekund i stället för att begå. Detta gör det möjligt för %s att skriva mindre ofta."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Med modern SSD-typ lagring, med flera io trådar är fördelaktigt för applikationer med höga io egenskaper."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "Som av %s %s kan du styra hur ofta %s spolar transaktioner till disk. Standard är 1 sekund, men i hög I / O-system inställning till ett värde större än 1 kan skiv I / O vara mer sekventiell"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Med modern SSD-typ lagring, är det fördelaktigt att ha flera läsning io trådar för applikationer med höga io egenskaper."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Med modern SSD-typ lagring, med flera skriv io trådar är fördelaktigt för applikationer med höga io egenskaper."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s delar upp innodb_buffer_pool i minnesområden för att förbättra prestanda. Maxvärdet är 64. När din innodb_buffer_pool är mindre än 1GB, ska du använda poolstorleken dividerad med 128 MB. Fortsätt att använda denna ekvation upp till max 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Om du har SSD-skivor, använd det här förslaget. Om du har fysiska hårddiskar, använd 200 * antalet aktiva enheter i arrayen. Om du använder NVMe eller PCIe Flash kan mycket större antal så höga som 100000 användas."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Om du har SSD-skivor, använd det här förslaget. Om du har fysiska hårddiskar, använd 2000 * antalet aktiva enheter i arrayen. Om du använder NVMe eller PCIe Flash kan mycket större antal så höga som 200000 användas."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Om du har SSD-skivor, använd det här förslaget. Annars ställer du inte in den här inställningen."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Obs! Många ändringar nedan kräver en omstart av databasen"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Variabel"
 
-#: lib/utility.php:1070
-#, fuzzy
+#: lib/utility.php:1126
 msgid "Current Value"
-msgstr "Nuvarande värde"
+msgstr "Aktuellt värde"
 
-#: lib/utility.php:1072
-#, fuzzy
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Rekommenderat värde"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Kommentarer"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s är den minsta versionen"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Minst %s MB minnegräns"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Minst %sm körningstid"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "En giltig tidszon som matchar MySQL och systemet"
@@ -17340,7 +17504,6 @@ msgid "Links"
 msgstr "Länkar"
 
 #: links.php:330
-#, fuzzy
 msgid "Apply Filter"
 msgstr "Använd filter"
 
@@ -17348,17 +17511,17 @@ msgstr "Använd filter"
 msgid "Reset filters"
 msgstr "Återställ filter"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Översta fliken"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Bottenkonsolen"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Översta konsolen"
@@ -17488,36 +17651,41 @@ msgstr "Externa länkar [redigera: %s]"
 msgid "External Links [new]"
 msgstr "Externa länkar [ny]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Utloggning av kaktusar"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Automatisk utloggning"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Du har blivit utloggad av kaktus på grund av en session timeout."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Var god stäng din webbläsare eller %sLogin Again %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Version %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Du har blivit utloggad av kaktus på grund av en session timeout."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Aviseringar"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP-meddelandemottagare"
@@ -17545,21 +17713,19 @@ msgstr "SNMP-meddelandemottagare [redige
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP Notifieringsmottagare [ny]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
-#, fuzzy
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
-#, fuzzy
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
-msgstr "OID"
+msgstr "objekt-ID, OID"
 
 #: managers.php:565
 msgid "Kind"
 msgstr "art"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Access"
@@ -17574,24 +17740,24 @@ msgstr "övervakad"
 msgid "No SNMP Notifications"
 msgstr "Inga SNMP-meddelanden"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Allvarlighetsgrad"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Rengöringslogg"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Tid"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Notifikation"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
@@ -17601,7 +17767,7 @@ msgstr "Varbinds"
 msgid "Severity Level"
 msgstr "Allvarlighetsgrad"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Inga SNMP-anmälningslogguppgifter"
@@ -17652,7 +17818,7 @@ msgstr "Inaktivera anmälningsobjekt"
 msgid "You must select at least one notification object."
 msgstr "Du måste välja minst ett anmälningsobjekt."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Avinstallera"
 
@@ -17661,7 +17827,7 @@ msgstr "Avinstallera"
 msgid "Not Compatible"
 msgstr "Inte kompatibel"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Inte installerad"
 
@@ -17675,221 +17841,220 @@ msgstr "Väntar på konfiguration"
 msgid "Awaiting Upgrade"
 msgstr "Väntar på uppgradering"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Plugin Management"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Pluginfel"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Aktiv / Installerad"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Konfigurationsproblem"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Tillgängliga åtgärder inkluderar &quot;Installera&quot;, &quot;Aktivera&quot;, &quot;Inaktivera&quot;, &quot;Aktivera&quot;, &quot;Avinstallera&quot;."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Namn på tillägg"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Namnet på det här plugin. Namnet styrs av katalogen det finns i."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "En beskrivning som plugin-författaren har gett till plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Tillägg beskrivning"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Status för detta plugin."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Författaren till det här plugin."
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "Requires"
 msgstr "Kräver"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Det här pluginet kräver att följande pluggar installeras först."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Versionen av denna plugin"
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "Ladda order"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Plugins belastningsordning. Du kan ändra lastordern genom att först sortera efter den och sedan flytta ett Plugin antingen upp eller ner."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Inga pluggar hittades"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Avinstallation av det här pluginet tar bort alla plugindata och inställningar. Om du verkligen vill avinstallera pluggen klickar du på &quot;Avinstallera&quot; nedan. Annars klickar du på &quot;Avbryt&quot;"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Är du säker på att du vill avinstallera?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Ej kompatibel, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Beställ före tidigare plugin"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Beställ efter nästa plugin"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Det gick inte att installera plugin. Följande plugins måste installeras först: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Installera tillägg"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Kan inte avinstallera. Detta plugin krävs av: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Avinstallera plugin"
 
-#: plugins.php:647
-#, fuzzy
+#: plugins.php:654
 msgid "Disable Plugin"
-msgstr "Inaktivera plugin"
+msgstr "Inaktivera insticksprogram"
 
-#: plugins.php:659
-#, fuzzy
+#: plugins.php:666
 msgid "Enable Plugin"
-msgstr "Aktivera plugin"
+msgstr "Aktivera insticksprogram"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Plugin katalog saknas!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Plugin är inte kompatibel (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Plugin-kataloger får inte innehålla mellanslag"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Plugin-katalogen är inte korrekt. Bör vara &#39; %s&#39; men är &#39; %s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Plugin-katalogen &#39; %s&#39; saknar setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Plugin saknar en INFO-fil"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Plugin är integrerad i Cacti-kärnan"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Plugin är inte kompatibel"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "VARNING: %s är synkroniserad med Poller Interval! Pollerintervallet är &#39;% d&#39; sekunder, med högst en &#39;% d&#39; sekunder, men% d sekunder har gått sedan senaste pollen!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "VARNING: Det upptäcks &quot;% d&quot; som överskridande en omröstningscykel, var god undersök."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "VARNING: Poller Utmatningstabell Ej Töm. Problem:% d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "FEL: Ryggraden: %s är ogiltig. Poller kan inte fortsätta!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Maximal körtid på% d sekunder överskridits. Avsluta."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Cacti Systemhjälpmedel"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "OBS: En andra Cacti-datainsamlare har lagts till. Därför möjliggör boost automatiskt!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti Primär Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report kräver en html-baserad e-postklient"
@@ -17929,7 +18094,7 @@ msgstr "Datainsamlare värdnamn"
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Värdenavnet för Data Collector. Det kan behöva vara ett fullständigt kvalificerat domännamn för fjärrkontrollen att kontakta den för aktiviteter som omindexering, grafik i realtid, etc."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Tidszon"
@@ -17945,14 +18110,12 @@ msgid "Notes for this Data Collectors Da
 msgstr "Anteckningar för denna datasamlare databas."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
 msgstr "Samlingsinställningar"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
-msgstr "processer"
+msgstr "Processer"
 
 #: pollers.php:100
 #, fuzzy
@@ -18061,18 +18224,18 @@ msgstr "Remote Database SSL Authority"
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Filen som innehar SSL-certifikatmyndigheten som ska användas för att ansluta till fjärrdatabasen."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Filen som innehåller SSL-certifikatutfärdaren för att ansluta till fjärradatabasen. Detta är en valfri parameter som kan krävas av databasleverantören om de har startat SSL med alternativet --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Du har redan använt detta värdnamn '%s'. Ange ett värdnamn som inte är duplicerat."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Du har redan använt den här databasen värdnamn '%s'. Vänligen ange ett databasvärdnamn som inte är duplicerat."
 
 #: pollers.php:518
 #, fuzzy
@@ -18123,12 +18286,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att synkronisera fjärrdatasamlaren för offline-användning."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att synkronisera fjärrdatasamlare för offline-användning."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Webbplats [redigera: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Webbplats [ny]"
@@ -18143,130 +18306,128 @@ msgstr "Remote Data Collectors måste ku
 msgid "Test Database Connection"
 msgstr "Test databasanslutning"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "samlare"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Samlarnamn"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Namnet på denna datasamlare."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Det unika ID som är associerat med denna datasamlare."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Värdenavnet där datainsamlaren körs."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Status för denna datasamlare."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / Trådar"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Antal bearbetningsprocesser och trådar för denna datasamlare."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Pollningstid"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Den sista datainsamlingstiden för denna datasamlare."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Avg / Max"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Den genomsnittliga och maximala samlarens timing för denna datasamlare."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Antalet enheter som är kopplade till denna datasamlare."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP Gets"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Antalet SNMP blir associerade med denna samlare."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "JavaScript"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Antalet skriptsamtal som är associerade med denna datasamlare."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
-msgstr "servrar"
+msgstr "Servrar"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Antalet skriptserversamtal som är associerade med denna datasamlare."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Senast Avslutad"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Den sista gången denna datasamlare slutförde."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Senast uppdaterad"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Den sista gången denna datasamlare checkade in med huvudkaktisidan."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
-msgstr "Sista synkroniseringen"
+msgstr "Senaste synkronisering"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Förra gången denna datasamlare var full synkroniserad med huvudkaktisidan."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Inga datainsamlare hittades"
@@ -18306,7 +18467,6 @@ msgid "Template ID"
 msgstr "Mall ID"
 
 #: rrdcleaner.php:353
-#, fuzzy
 msgid "Last Modified"
 msgstr "Senast ändrad"
 
@@ -18344,25 +18504,24 @@ msgstr "Tid sedan uppdatering"
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Start"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Rensa"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Sök igen"
+msgstr "Omsökning"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -18383,299 +18542,318 @@ msgstr "Arkivera allt"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Arkivera alla okända RRDfiles"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Inställningar spara till Data Collector% d Misslyckades."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "OBS! Sökvägsinställningar på den här fliken sparas endast lokalt!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Kaktusinställningar ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Pollerintervallet måste vara mindre än Cron Interval"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Välj Plugin (s)"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Plugins selected"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "Välj fil(er)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Filer som valts"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Välj mall (er)"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Alla mallar som valts"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Skicka ett testmeddelande"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Test Email Results"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "Sidinformation"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Det primära namnet på webbplatsen."
 
-#: sites.php:44
+#: sites.php:45
 #, fuzzy
 msgid "New Site"
 msgstr "Ny webbplats"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
 msgstr "Adressinformation"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
 msgstr "Adress 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Den primära adressen till webbplatsen."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Ange webbplatsadressen"
 
-#: sites.php:63
-#, fuzzy
+#: sites.php:64
 msgid "Address2"
 msgstr "Adress 2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Ytterligare adressuppgifter för webbplatsen."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Ytterligare webbplatsadressinformation"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Stad"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Staden eller platsen för webbplatsen."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Ange stad eller ort"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Län"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Webbplatsen."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Ange staten"
 
-#: sites.php:90
-#, fuzzy
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "Postnummer"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Postadressen eller postnumret för webbplatsen."
 
-#: sites.php:93
-#, fuzzy
+#: sites.php:94
 msgid "Enter the postal code"
-msgstr "Ange postnummer"
+msgstr "Ange postnumret"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Land"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Landet för webbplatsen."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Ange landet"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Tidszonen för webbplatsen."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Geolocation Information"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Latitud"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Latitude för denna webbplats."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "exempel 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Longitud"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Längden för denna webbplats."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "exempel -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Zooma"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Standard Map Zoom för denna webbplats. Värden kan vara från 0 till 23. Observera att vissa regioner i planeten har en maximal zoom på 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0-23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Mer information"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Ytterligare arealanvändning för slumpmässiga anteckningar relaterade till denna webbplats."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Ange lite användbar information om webbplatsen."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "Alternativt namn"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Används för fall där en webbplats har ett alternativt namn som används för att beskriva det"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Om webbplatsen är känd av ett annat namn anger du det här."
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Mallsidan hittades inte! Det gick inte att kopiera."
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande webbplats. Obs! Alla enheter kommer att kopplas bort från den här webbplatsen."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera alla följande webbplatser. Obs! Alla enheter kommer att kopplas bort från den här webbplatsen."
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Ta bort webbplats"
 msgstr[1] "Radera webbplatser"
 
-#: sites.php:519 tree.php:813
-msgid "Site Name"
-msgstr "Webbplatsnamn"
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande träd."
+msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera följande träd."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Sajtnamn:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Duplicera"
+msgstr[1] "Duplicera"
 
-#: sites.php:519
+#: sites.php:571 tree.php:832
+msgid "Site Name"
+msgstr "Webbplatsnamn"
+
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Namnet på denna webbplats."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Det unika id som är associerat med denna webbplats."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Antalet enheter som är kopplade till den här webbplatsen."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Staden associerad med denna webbplats."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Den stat som är associerad med denna webbplats."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Landet som är associerat med denna webbplats."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Inga webbplatser hittades"
@@ -18748,20 +18926,21 @@ msgstr "Spara fil lokalt"
 msgid "Available Templates [%s]"
 msgstr "Tillgängliga mallar [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Mallimporten misslyckades. Mer information finns i kakti.loggen."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 #, fuzzy
 msgid "Import Template"
 msgstr "Importera mall från lokal fil"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "FEL"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Misslyckades med att komma åt tillfällig mapp, importfunktionalitet är inaktiverad"
@@ -18772,283 +18951,291 @@ msgid "Publish"
 msgstr "Publicera"
 
 #: tree.php:33
-#, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "Un Publicera"
+msgid "Un-Publish"
+msgstr "Avpublicera"
 
-#: tree.php:385
+#: tree.php:34
 #, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Låst"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
-msgstr "Ärv"
+msgstr "ärva"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "Manuell"
+msgstr "manuell"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "alfa"
+msgstr "alfaversion"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "naturlig"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "﻿Numerisk"
+msgstr "numeriska"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande träd."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera följande träd."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Ta bort träd"
 msgstr[1] "Ta bort träd"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att publicera följande träd."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att publicera följande träd."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Publicera träd"
 msgstr[1] "Publicera träd"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att publicera följande träd."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att publicera följande träd."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Un-publicera Tree"
 msgstr[1] "Un-publicera Trees"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Klicka på &quot;Fortsätt&quot; för att publicera följande träd."
+msgstr[1] "Klicka på &quot;Fortsätt&quot; för att publicera följande träd."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Un-publicera Tree"
+msgstr[1] "Un-publicera Trees"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Träd [redigera: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Träd [ny]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Redigera träd"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "För att redigera det här trädet måste du först låsa det genom att trycka på knappen Redigera träd."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Lägg till Root Branch"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Avsluta redigeringsträdet"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Detta träd har blivit låst för redigering på%1$s av%2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "För att redigera trädet måste du först låsa upp det och låsa det som dig själv"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Visa"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Träd objekt"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Tillgängliga platser"
 
-#: tree.php:826
-#, fuzzy
+#: tree.php:845
 msgid "Available Devices"
 msgstr "Tillgängliga enheter"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Tillgängliga grafer"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Ny nod"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Byt namn"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Sortering av grenar"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Ärv"
 
-#: tree.php:1429
-#, fuzzy
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabetisk"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
-msgstr "Naturlig"
+msgstr "Naturligt"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
-#, fuzzy
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Klipp ut"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "Klistra in"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Lägg till träd"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Sortera Trees Stigande"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Sortera träd nedåtgående"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Det namn med vilket detta träd kommer att kallas som."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Trädnamn"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Det namn med vilket detta träd kommer att kallas som."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "Den interna databasen ID för detta träd. Användbar när du utför automatisering eller felsökning."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Publicerad"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Ej publicerade träd kan inte ses från fliken Grafik"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Ett träd måste vara låst för att kunna redigeras."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Den ursprungliga författaren till detta träd."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "För att ändra trädens ordning, först sortera med den här kolumnen, tryck uppåt- eller nedåtpilarna när de visas."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Senast redigerad"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Det datum då detta träd senast redigerades."
 
-#: tree.php:1987
-#, fuzzy
+#: tree.php:2045
 msgid "Edited By"
-msgstr "Senast redigerad"
+msgstr "Redigerad av"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Den sista användaren har ändrat detta träd."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Det totala antalet webbplatsgrenar i detta träd."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
-msgstr "grenar"
+msgstr "Filialer"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Det totala antalet grenar i detta träd."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Det totala antalet enskilda enheter i detta träd."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Totalt antal individuella Grafer i det här trädet."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Inga träd hittades"
@@ -19087,9 +19274,8 @@ msgid "Full Name:"
 msgstr "Ваше имя :"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Rike:"
+msgstr "Område:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19136,354 +19322,349 @@ msgstr "Användare som ska uppdateras:"
 msgid "Reset User(s) Settings"
 msgstr "Återställ Användare (s) Inställningar"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Enheten är inaktiverad"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Diagram:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Enhet"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Mallar"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Enhetsmall:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Enhetsmall:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "Restriktiv"
+msgstr "Begränsat"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Beviljad av:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "Beviljad"
+msgstr "Beviljade"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Begränsat"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Tillåt"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Neka"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Obs!</b> Systemgrafiken är &quot;tillåten&quot; vilket betyder att användaren måste ha åtkomst till minst en av grafen, enheten eller grafmallen för att få tillgång till grafen"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Obs!</b> Systemgrafiken är &quot;Restriktiv&quot;, vilket betyder att användaren måste ha tillgång till antingen grafen eller enheten och grafmallen för att få tillgång till grafen"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Standardgrafikpolicy"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Standardgrafikpolicy för den här användaren"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Uppdatera"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Effektiv politik"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Inga matchande grafer hittades"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Återkalla åtkomst"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Bevilja tillgång"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Grupper"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Medlem"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Policy (graf / enhet / mall)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Inte medlem"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "Tillåt"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "Neka"
+msgstr "NEKA"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Inga matchande användargrupper hittades"
 
-#: user_admin.php:1175
-#, fuzzy
+#: user_admin.php:1183
 msgid "Assign Membership"
-msgstr "Tilldela medlemskap"
+msgstr "Tilldela Medlemskap"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Ta bort medlemskap"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Standard Device Policy"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Standard Device Policy för den här användaren"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Tillgång beviljad"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "begränsad åtkomst"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Inga matchande enheter hittades"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Standardgrafikmallpolicy"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Default Graph Template Policy för den här användaren"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Totala grafer"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Inga matchande grafmallar hittades"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Standard Tree Policy"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Standard Tree Policy för den här användaren"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Inga matchande träd hittades"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Användare behörigheter"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Externa länkbehörigheter"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Pluginbehörigheter"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x Plugins"
+msgid "Legacy Permissions"
+msgstr "Användare behörigheter"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Användarinställningar %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Behörigheter"
 
-#: user_admin.php:2004
-#, fuzzy
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "Gruppmedlemskap"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Graf Perms"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Device Perms"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Mall Perms"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Träd perm"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Användarhantering %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Grafpolicy"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Enhetspolicy"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Mall policy"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Senaste inloggning"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Ej bokningsbar"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "Ingen användare hittad"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Grafbehörigheter %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Visa alla"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Gruppmedlemskap %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Enhetsbehörighet %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Visa undantag"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Malltillstånd %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Trädtillstånd %s"
@@ -19617,7 +19798,6 @@ msgid "Domains"
 msgstr "Domäner"
 
 #: user_domains.php:745
-#, fuzzy
 msgid "Domain Name"
 msgstr "Domännamn"
 
@@ -19674,7 +19854,7 @@ msgstr "Visa standard grafskärm"
 msgid "Restrict Access"
 msgstr "Begränsa Åtkomst"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Gruppnamn"
 
@@ -19742,891 +19922,947 @@ msgstr "Ska användare av den här grupp
 msgid "What to do when a User from this User Group logs in."
 msgstr "Vad gör man när en användare från den här användargruppen loggar in."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att radera följande användargrupp"
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att radera följande användargrupper"
 
-#: user_group_admin.php:446
-#, fuzzy
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Ta bort användargrupp"
 msgstr[1] "Ta bort användargrupper"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att kopiera följande användargrupp till en ny användargrupp."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att kopiera följande användargrupper till nya användargrupper."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Gruppprefix:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Ny grupp"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Kopiera användargrupp"
 msgstr[1] "Kopiera användargrupper"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att aktivera följande användargrupp."
 msgstr[1] "Klicka på &quot;Fortsätt&quot; för att aktivera följande användargrupper."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Aktivera användargrupp"
 msgstr[1] "Aktivera användargrupper"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Klicka på &quot;Fortsätt&quot; för att inaktivera följande användargrupp."
 msgstr[1] "Klicka på Fortsätt för att inaktivera följande användargrupper."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Inaktivera användargrupp"
 msgstr[1] "Inaktivera användargrupper"
 
-#: user_group_admin.php:678
-#, fuzzy
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Inloggningsnamn"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Medlemskap"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 #, fuzzy
 msgid "Group Member"
 msgstr "Gruppmedlem"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Inga matchande gruppmedlemmar hittades"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
-msgstr "Lägg till i gruppen"
+msgstr "Lägg till i grupp"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Ta bort från grupp"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Standardgrafikpolicy för den här användargruppen"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Standardgrafikmallpolicy för denna användargrupp"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Standard Tree Policy för den här användargruppen"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Medlemmar"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "User Group Management [redigera: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "User Group Management [new]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "User Group Management"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Inga användargrupper hittades"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Användarmedlemskap %s"
 
-#: user_group_admin.php:2572
-#, fuzzy
+#: user_group_admin.php:2559
 msgid "Show Members"
 msgstr "Visa medlemmar"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Rensa"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Datakällor"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Databas"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Databas-inställningar"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Databas"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP-info"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "ChangelogLanguage"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Teknisk support [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Ej installerad eller dess vägar är inte inställda. Vänligen installera om du vill övervaka SNMP-aktiverade enheter."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "Konfigurationsinställningar"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "FEL: Den installerade RRDtool-versionen överskrider inte den konfigurerade versionen. <br> Besök %s och välj rätt RRDtool Utility Version."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "FEL: RRDtool 1.2.x + stöder inte GIF-bildformatet, men% d &quot;graf (er) och / eller mallar har GIF som bildformat."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Databas"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "PHP-info"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Teknisk support [ %s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Allmän information"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP-versionen"
 
-#: utilities.php:281
-#, fuzzy
+#: utilities.php:297
 msgid "Configured"
-msgstr "konfigurerad"
+msgstr "Konfigurerad"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Hittades"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Totalt: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Poller Information"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Olika version av kaktus och ryggrad!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Åtgärder]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Inga föremål att avgöra"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Namn"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 Process"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Diskussioner"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Samtidiga processer"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Max trådar"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP-servrar"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Testa anslutning"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Script Timeout"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Max OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Senaste körstatistik"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
-msgstr "System minne"
+msgstr "Systemminne"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "PHP Information"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP-version"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "PHP Version 5.5.0+ rekommenderas på grund av starkt lösenordshash support."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Installerad. <span class=\"deviceDown\">Obs: Om du planerar att använda SNMPv3 måste du ta bort php-snmp och använda verktyget Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Du har ställt in minnesgränsen till &quot;obegränsat&quot;."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Det rekommenderas starkt att du ändrar dig php.ini memory_limit till %s eller högre."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Detta föreslagna minnesvärde beräknas baserat på antalet datakällor som är närvarande och kan endast användas som ett förslag. De faktiska värdena kan variera från system till system baserat på krav."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Variabelnamn"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL-tabellinformation - Storlekar i KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Genomsnittlig radlängd"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Data Längd"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Index längd"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Kommentar"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Det gick inte att hämta tabellstatus"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "PHP-modulinformation"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Användarlogghistorik"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Utgår / Ogiltig"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Resultat"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Framgång - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Framgång - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Framgång - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Försök"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Start"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Rensa"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
-#, fuzzy
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
-msgstr "Rena"
+msgstr "Rensa"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Rensa användarloggen"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Användarinloggningar"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP adress"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Borttagen användare)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Log [Totalt antal linjer:% d - Felaktiga objekt dolda]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Log [Totalt antal linjer:% d - alla objekt visas]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Clear Cacti Log"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti Log Cleared"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Fel: Det går inte att rensa logg, inga skrivbehörigheter."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Fel: Det gick inte att rensa logg, filen finns inte."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Data Query Cache-objekt"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Fråga namn"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Tillåt söktermen att inkludera indexkolumnen"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Inkludera index"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Fältvärde"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Index"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Poller Cache-objekt"
 
-#: utilities.php:1716
-#, fuzzy
+#: utilities.php:1842
 msgid "Script"
-msgstr "Manus"
+msgstr "Skript"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMP-version:"
 
-#: utilities.php:1838
-#, fuzzy
+#: utilities.php:1963
 msgid "Community:"
-msgstr "Gemenskaphet"
+msgstr "Gemenskapen:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
-msgstr "OID:"
+msgstr "objekt-ID, OID"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Användare:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Manus:"
+msgstr "Skript:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Script Server:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti teknisk support sida. Används av utvecklare och teknisk supportpersoner för att hjälpa till med problem i kaktus. Inkluderar kontroller för vanliga konfigurationsproblem."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Loghantering"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti-loggen lagrar statistik, fel och annat meddelande beroende på systeminställningarna. Denna information kan användas för att identifiera problem med pollen och applikationen."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Tillåter administratörer att bläddra i användarloggen. Administratörer kan filtrera och exportera loggen också."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Poller Cache Administration"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Detta är de data som skickas till pollen varje gång den körs. Dessa data utförs i sin tur / tolkas och resultaten matas in i RRD-filerna för grafning eller databasen för visning."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Data Query Cache lagrar information som samlats in från Data Query-ingångstyper. Värdena från dessa fält kan användas i textområdet Grafer för legender, vertikala etiketter och GPRINTER samt i CDEF: s."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Uppgradera Poller Cache"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Poller Cache kommer att genereras om du väljer det här alternativet. Använd det här alternativet endast om en databaskrasch uppstår om du upplever problem efter kraschen och redan har kört reparationsverktygen för databasen. Alternativt, om du har problem med en viss enhet, lagrar du bara den enheten för att återuppbygga dess Poller Cache. Det finns också ett kommandoradsgränssnitt som motsvarar det här kommandot som rekommenderas för stora system. <i class=\"deviceDown\">OBS! I stora system kan det här kommandot ta flera minuter till timmar för att slutföra och bör därför inte köras från Cacti-gränssnittet. Du kan helt enkelt köra &#39;php -q cli / rebuild_poller_cache.php --help&#39; på kommandoraden för mer information.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Återuppbygga resurscache"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "När du använder flera datainsamlare i kaktus, försöker Cacti att behålla tillståndet för nyckelfiler på alla datainsamlare. Detta inkluderar alla kärna, icke-installerade relaterade webbplatser och plugin-filer. När du tvingar om en Resource Cache-ombyggnad, kommer Cacti att rensa den lokala resurscachen och sedan bygga om den vid nästa planerade pollerstart. Detta kommer att utlösa alla fjärrdatasamlare att kontrollera deras hemsida och plugga in filer för konsekvens."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Boost Utilities"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Visa Boost Status"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Med den här menyvalet kan du se olika inställningar för höjning och statistik som är associerad med den aktuella löpande Boost-konfigurationen."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Datakällor"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Datakällor"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Denna menyval rensar all befintlig datakällstatistik från databasen. Om datakällstatistik är aktiverad, kommer datakällstatistiken att börja samlas igen vid nästa Data Collector-pass."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Utilities"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Cleaner"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "När du tar bort datakällor från kaktusen tas inte motsvarande RRD-filer automatiskt bort. Använd det här verktyget för att underlätta avlägsnandet av dessa gamla filer."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Utilities"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Visa SNMPAgent Cache"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Detta visar att alla objekt hanteras av SNMPAgent."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Uppdatera SNMPAgent Cache"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "SNMP-cachen raderas och genereras om du väljer det här alternativet. Observera att det tar en annan pollare att återställa SNMP-cachen helt."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Visa SNMPAgent Notifieringslogg"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Med denna menyval kan du se de senaste händelserna som SNMPAgent har hanterat i förhållande till de registrerade anmälningsmottagarna."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Tillåter administratörer att behålla SNMP-mottagningsmottagare."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Cacti Systemhjälpmedel"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Överskridande varning"
 
-#: utilities.php:2078
-#, fuzzy
+#: utilities.php:2226
 msgid "Timed Out"
-msgstr "Timed Out"
+msgstr "Tiden har löpt ut"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Annat"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Kör aldrig"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Kan inte öppna katalogen"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Directory existerar inte !!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Nuvarande Boost Status"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Förbättra uppdatering efter behov:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Totala datakällor:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Väntar på Boost Records:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Arkiverade Boost Records:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Total Boost Records:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Boost Storage Statistics"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Databas Engine:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Nuvarande Boostbord (ar) Storlek:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Gem Bytes / Record:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Max inspelningslängd:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Obegränsad"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Max tillåten Boost tabell storlek:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Uppskattade maximala poster:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Runtime Statistik"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Sista starttid:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Sista körningstid:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d minuter"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d sekunder"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "% 0,2f procent av uppdateringsfrekvensen)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "RRD-uppdateringar:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MB"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Peak Poller Memory:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Detaljerad Runtime Timers:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Max Poller minne tillåtet:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Körtidskonfiguration"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Uppdateringsfrekvens:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Nästa Starttid:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Maximala poster:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Poster"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Max tillåten körtid:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Bild Caching Status:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Cache Directory:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Cachade filer:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Cachade filer Storlek:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent Cache"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Kolumndata"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "Skalär"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent Notifieringslogg"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Mottagare"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "App loggnoteringar"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Allvarighetsnivå: %s"
@@ -20669,415 +20905,464 @@ msgstr "Klicka på &quot;Fortsätt&quot;
 msgid "VDEF Name: %s"
 msgstr "VDEF Namn: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Ta bort VDEF-objektet"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF Förhandsgranskning"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF-objekt [redigera: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF-objekt [ny]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF Produkttyp"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Välj vilken typ av VDEF-objekt det här är."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF-värde"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Ange ett värde för detta VDEF-objekt."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [redigera: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [ny]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Ta bort VDEF-objektet"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Namnet på denna VDEF."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF Namn"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEFs som används kan inte raderas. Används definieras som referens av en graf eller en grafmall."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Antalet Grafer som använder denna VDEF."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Antalet grafmallar med denna VDEF."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Inga VDEFs"
 
-#~ msgid "of"
-#~ msgstr "av"
-
-#~ msgid "To end your Cacti session please close your web browser."
-#~ msgstr "För att avsluta din Cacti session, stäng ner din webbläsare."
-
-#~ msgid "The type of SNMP you have installed.  Required if you are using SNMP v2c or don't have embedded SNMP support in PHP."
-#~ msgstr "Anger vilken typ av SNMP du har installerad. Behövs om du använder SNMP v2c eller om du inte har inbyggd SNMP support i PHP."
-
-#~ msgid "Stop logging if maximum log size is exceeded"
-#~ msgstr "Sluta logga om max loggstorlek nås"
-
-#~ msgid "Overwrite events older than the maximum days"
-#~ msgstr "Skriv över händelser äldre än maximal kvarhållningsperiod"
-
-#~ msgid "Overwrite events as needed"
-#~ msgstr "Skriv över händelse om det behövs"
-
-#~ msgid "How Cacti controls the log size.  The default is to overwrite as needed."
-#~ msgstr "Hur Cacti kontrollerar loggstorleken. Normalt är att skriva över om det behövs."
-
-#~ msgid "Create:"
-#~ msgstr "Skapa:"
-
 #, fuzzy
-#~ msgid "Graph Export"
-#~ msgstr "Grafmall"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Visa SNMPAgent Cache"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [new]"
-#~ msgstr "Grafmall"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Visa SNMPAgent Notifieringslogg"
 
 #, fuzzy
-#~ msgid "Graph Template Selection [edit: %s]"
-#~ msgstr "Grafmallar"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x Plugins"
 
 #, fuzzy
-#~ msgid "new"
-#~ msgstr "[nytt]"
+#~ msgid "Resize"
+#~ msgstr "Ändra storlek"
 
 #, fuzzy
-#~ msgid "edit"
-#~ msgstr "[redigera: "
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Följande datakällor används av dessa diagram:"
 
 #, fuzzy
-#~ msgid "Web Site Hostname"
-#~ msgstr "Värdnamn"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Ändra storlek på vald graf (er)"
 
 #, fuzzy
-#~ msgid "Unknown/Down"
-#~ msgstr "Okänd"
+#~ msgid "Create Aggregate"
+#~ msgstr "Skapa Aggregate"
 
 #, fuzzy
-#~ msgctxt "Dialog: go to the next page"
-#~ msgid "Next"
-#~ msgstr "Nästa"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Med modern SSD-typ lagrar denna operation faktiskt skivan snabbare och lägger till en 50 %%-kostnad på alla skrivoperationer."
 
 #, fuzzy
-#~ msgctxt "Dialog: previous"
-#~ msgid "Previous"
-#~ msgstr "Föregående"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Sorteringsfältet gav ingen data. Kan inte fortsätta Reindexera för GET-data .."
 
 #, fuzzy
-#~ msgid "Upgrade Results"
-#~ msgstr "Importera resultat"
+#~ msgid "Graph Size"
+#~ msgstr "Grafstorlek"
 
 #, fuzzy
-#~ msgid "Password (v3)"
-#~ msgstr "Lösenord:"
+#~ msgid "Non-Device"
+#~ msgstr "Icke-enhet"
 
 #, fuzzy
-#~ msgid "Username (v3)"
-#~ msgstr "Användarnamn:"
+#~ msgid "Thresholds"
+#~ msgstr "Trådar"
 
 #, fuzzy
-#~ msgid "Graph Syntax"
-#~ msgstr "Graftitel"
-
-#~ msgid "Event Logging"
-#~ msgstr "Eventloggning"
+#~ msgid "Log"
+#~ msgstr "Maximal loggstorlek"
 
 #, fuzzy
-#~ msgid "Data Source Statistics"
-#~ msgstr "Datakällor"
+#~ msgid "Time:"
+#~ msgstr "Tid"
 
 #, fuzzy
-#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
-#~ msgstr "Fördefinierad UDP-port för SNMP förfrågningar. Vanligen 161"
+#~ msgid "Swaps:"
+#~ msgstr "swappar:"
 
 #, fuzzy
-#~ msgid "Discovery Rules"
-#~ msgstr "Enheter"
+#~ msgid "Pages:"
+#~ msgstr "Sidor:"
 
 #, fuzzy
-#~ msgid "Import Data"
-#~ msgstr "Importera mallar"
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Logga in på Cacti"
 
 #, fuzzy
-#~ msgid "Export Data"
-#~ msgstr "Exportera mall"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> En varning har utfärdats som kräver din uppmärksamhet. <br><br> <b>Enhet</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Meddelande</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "Automation Settings"
-#~ msgstr "Inställningar för Cacti"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> En varning har utfärdats som kräver din uppmärksamhet. <br><br> <b>Enhet</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Meddelande</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "Effective Timespan"
-#~ msgstr "Tidsspann"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Enhets-iden var inte inställd när du försökte skapa Grafik och tröskel"
 
 #, fuzzy
-#~ msgid "CN found"
-#~ msgstr "Inga grafer funna"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Terskelmall-iden var inte inställd när du försökte skapa Grafik och tröskel"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Mall hittades inte"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Grafen som ska användas för detta rapportobjekt."
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Ej Templated"
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Lägg till datafråga i enhetsmall"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Standardtidsförskjutningen du vill visas när du visar grafer"
+#~ msgid "Record Updated"
+#~ msgstr "RRD uppdaterad"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Default Graph View Timeshift"
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Du måste ange antingen \"High Alert Threshold\" eller \"Low Alert Threshold\" eller båda! <br> RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Standard tidsintervall som du vill visa när du visar grafer"
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Omöjliga tröskelvärden: \"Hög tröskel\" mindre än eller lika med \"Låg tröskel\" <br> RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Default Graph View Timespan"
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Omöjliga trösklar: \"High Warning Threshold\" mindre än eller lika med \"Low Warning Threshold\" <br> RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Mall [ny]"
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Med baslinjen trösklar aktiverade."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Mall [redigera: %s]"
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Du måste ange antingen 'Baseline Deviation UP' eller 'Baseline Deviation DOWN' eller båda! <br> RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Ge underhållsplanen ett meningsfullt namn"
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Misslyckades med att hitta länkad grafmallpunkt '% d' på tröskelvärdet '% d'"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Felsökning av datakälla"
+#~ msgid " What? Permission Denied"
+#~ msgstr "Åtkomst nekad"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "Ny kontroll"
+#~ msgid "Created threshold: %s"
+#~ msgstr "Skapad graf: %s"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Klicka för att visa Data Query-utgång för sfield &#39; %s&#39;"
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "' %s' måste ställas till positivt heltal värde! <br> RECORD NOT UPDATED!"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Data Debug"
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "Den stat som är associerad med denna webbplats."
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Datakälla Debugger"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Ingen tröskel (er) skapad. De finns antingen redan, eller det hittades inte matchande kombinationer."
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Datakälla Debugger"
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "Skapad graf: %s"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Din webbservrar PHP är korrekt inställd med en tidszon."
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Mailer Error: Nej <b>TO</b> adress set !! <br> Om du använder länken <i>Test Mail</i> , ange inställning för <b>Alert e-post</b> ."
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Dina webbservrar PHP tidszon inställningar har inte ställts in. Vänligen redigera php.ini och uncomment inställningen date.timezone och ställ in den till webbservrarens tidszon enligt installationsanvisningarna för PHP innan du installerar Cacti."
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "RRA-profilen matchar RRDfile-strukturen?"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - tidszonstöd"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Felsökare för datakälla"
 
 #, fuzzy
 #~ msgid " Poller RunAs: "
 #~ msgstr "Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Felsökare för datakälla"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - tidszonstöd"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "RRA-profilen matchar RRDfile-strukturen?"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Dina webbservrar PHP tidszon inställningar har inte ställts in. Vänligen redigera php.ini och uncomment inställningen date.timezone och ställ in den till webbservrarens tidszon enligt installationsanvisningarna för PHP innan du installerar Cacti."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Mailer Error: Nej <b>TO</b> adress set !! <br> Om du använder länken <i>Test Mail</i> , ange inställning för <b>Alert e-post</b> ."
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Din webbservrar PHP är korrekt inställd med en tidszon."
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "Skapad graf: %s"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Datakälla Debugger"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Ingen tröskel (er) skapad. De finns antingen redan, eller det hittades inte matchande kombinationer."
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Datakälla Debugger"
 
 #, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "Den stat som är associerad med denna webbplats."
+#~ msgid "Data Debug"
+#~ msgstr "Data Debug"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "' %s' måste ställas till positivt heltal värde! <br> RECORD NOT UPDATED!"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Klicka för att visa Data Query-utgång för sfield &#39; %s&#39;"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "Skapad graf: %s"
+#~ msgid "New Check"
+#~ msgstr "Ny kontroll"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Åtkomst nekad"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Felsökning av datakälla"
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Misslyckades med att hitta länkad grafmallpunkt '% d' på tröskelvärdet '% d'"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Ge underhållsplanen ett meningsfullt namn"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Du måste ange antingen 'Baseline Deviation UP' eller 'Baseline Deviation DOWN' eller båda! <br> RECORD NOT UPDATED!"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Mall [redigera: %s]"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Med baslinjen trösklar aktiverade."
+#~ msgid "Template [new]"
+#~ msgstr "Mall [ny]"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Omöjliga trösklar: \"High Warning Threshold\" mindre än eller lika med \"Low Warning Threshold\" <br> RECORD NOT UPDATED!"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Default Graph View Timespan"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Omöjliga tröskelvärden: \"Hög tröskel\" mindre än eller lika med \"Låg tröskel\" <br> RECORD NOT UPDATED!"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Standard tidsintervall som du vill visa när du visar grafer"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Du måste ange antingen \"High Alert Threshold\" eller \"Low Alert Threshold\" eller båda! <br> RECORD NOT UPDATED!"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Default Graph View Timeshift"
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD uppdaterad"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Standardtidsförskjutningen du vill visas när du visar grafer"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Lägg till datafråga i enhetsmall"
+#~ msgid "Non Templated"
+#~ msgstr "Ej Templated"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Grafen som ska användas för detta rapportobjekt."
+#~ msgid "Template Not Found"
+#~ msgstr "Mall hittades inte"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Terskelmall-iden var inte inställd när du försökte skapa Grafik och tröskel"
+#~ msgid "CN found"
+#~ msgstr "Inga grafer funna"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Enhets-iden var inte inställd när du försökte skapa Grafik och tröskel"
+#~ msgid "Effective Timespan"
+#~ msgstr "Tidsspann"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> En varning har utfärdats som kräver din uppmärksamhet. <br><br> <b>Enhet</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Meddelande</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Automation Settings"
+#~ msgstr "Inställningar för Cacti"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> En varning har utfärdats som kräver din uppmärksamhet. <br><br> <b>Enhet</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Meddelande</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Export Data"
+#~ msgstr "Exportera mall"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Logga in på Cacti"
+#~ msgid "Import Data"
+#~ msgstr "Importera mallar"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Sidor:"
+#~ msgid "Discovery Rules"
+#~ msgstr "Enheter"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "swappar:"
+#~ msgid "The UDP port to be used for SNMP traps. Typically, 162."
+#~ msgstr "Fördefinierad UDP-port för SNMP förfrågningar. Vanligen 161"
+
+#~ msgid "Event Logging"
+#~ msgstr "Eventloggning"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Tid"
+#~ msgid "Graph Syntax"
+#~ msgstr "Graftitel"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Maximal loggstorlek"
+#~ msgid "Username (v3)"
+#~ msgstr "Användarnamn:"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Trådar"
+#~ msgid "Password (v3)"
+#~ msgstr "Lösenord:"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Icke-enhet"
+#~ msgid "Upgrade Results"
+#~ msgstr "Importera resultat"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Grafstorlek"
+#~ msgctxt "Dialog: previous"
+#~ msgid "Previous"
+#~ msgstr "Föregående"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Sorteringsfältet gav ingen data. Kan inte fortsätta Reindexera för GET-data .."
+#~ msgctxt "Dialog: go to the next page"
+#~ msgid "Next"
+#~ msgstr "Nästa"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Med modern SSD-typ lagrar denna operation faktiskt skivan snabbare och lägger till en 50 %%-kostnad på alla skrivoperationer."
+#~ msgid "Unknown/Down"
+#~ msgstr "Okänd"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Skapa Aggregate"
+#~ msgid "Web Site Hostname"
+#~ msgstr "Värdnamn"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Ändra storlek på vald graf (er)"
+#~ msgid "edit"
+#~ msgstr "[redigera: "
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Följande datakällor används av dessa diagram:"
+#~ msgid "new"
+#~ msgstr "[nytt]"
 
 #, fuzzy
-#~ msgid "Resize"
-#~ msgstr "Ändra storlek"
+#~ msgid "Graph Template Selection [edit: %s]"
+#~ msgstr "Grafmallar"
+
+#, fuzzy
+#~ msgid "Graph Template Selection [new]"
+#~ msgstr "Grafmall"
+
+#, fuzzy
+#~ msgid "Graph Export"
+#~ msgstr "Grafmall"
+
+#~ msgid "Create:"
+#~ msgstr "Skapa:"
+
+#~ msgid "How Cacti controls the log size.  The default is to overwrite as needed."
+#~ msgstr "Hur Cacti kontrollerar loggstorleken. Normalt är att skriva över om det behövs."
+
+#~ msgid "Overwrite events as needed"
+#~ msgstr "Skriv över händelse om det behövs"
+
+#~ msgid "Overwrite events older than the maximum days"
+#~ msgstr "Skriv över händelser äldre än maximal kvarhållningsperiod"
+
+#~ msgid "Stop logging if maximum log size is exceeded"
+#~ msgstr "Sluta logga om max loggstorlek nås"
+
+#~ msgid "The type of SNMP you have installed.  Required if you are using SNMP v2c or don't have embedded SNMP support in PHP."
+#~ msgstr "Anger vilken typ av SNMP du har installerad. Behövs om du använder SNMP v2c eller om du inte har inbyggd SNMP support i PHP."
+
+#~ msgid "To end your Cacti session please close your web browser."
+#~ msgstr "För att avsluta din Cacti session, stäng ner din webbläsare."
+
+#~ msgid "of"
+#~ msgstr "av"
+
+#, fuzzy
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Filen som innehar SSL-certifikatmyndigheten som ska användas för att ansluta till fjärrdatabasen."
+
+#, fuzzy
+#~ msgid "%d Outliers"
+#~ msgstr "% d Outliers"
+
+#, fuzzy
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Standardavvikelser"
+
+#, fuzzy
+#~ msgid "No Task"
+#~ msgstr "Inte fråga"
+
+#, fuzzy
+#~ msgid "%d Samples"
+#~ msgstr "% d Prov"
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "När man använder Cacti med andra språk än engelska, är det viktigt att använda utf8 teckenuppsättningen eftersom vissa tecken tar mer än en enda byte. Om du först först installerar kaktusar, sluta, gör ändringarna och börja om igen. Om din kaktus har körts och är i produktion, se på internet för instruktioner om hur du konverterar dina databaser och tabeller om du planerar att stödja andra språk."
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "När man använder Cacti med andra språk än engelska, är det viktigt att använda utf8_general_ci sorteringstyp eftersom vissa tecken tar mer än en enda byte. Om du först först installerar kaktusar, sluta, gör ändringarna och börja om igen. Om din kaktus har körts och är i produktion, se på internet för instruktioner om hur du konverterar dina databaser och tabeller om du planerar att stödja andra språk."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Ryggradsspecifika utföringsparametrar"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Det cronintervall som används. Du måste ställa in den här inställningen till det intervall som din cron eller schemalagda uppgift är igång."
diff -pruN 1.2.10+ds1-1/locales/po/tr-TR.po 1.2.16+ds1-1/locales/po/tr-TR.po
--- 1.2.10+ds1-1/locales/po/tr-TR.po	2020-03-01 23:53:33.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/tr-TR.po	2020-11-30 18:20:07.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:49-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:44-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: tr_TR\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Cacti hakkında"
@@ -66,7 +66,7 @@ msgstr "Lisans"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Kaktüsler GNU GPL lisansı altında lisanslanmıştır:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Bu program ücretsiz bir yazılımdır; Özgür Yazılım Vakfı tarafından yayınlanan GNU Genel Kamu Lisansı koşulları altında yeniden dağıtabilir ve / veya değiştirebilirsiniz; Lisansın 2. sürümü veya (isteğe bağlı olarak) daha sonraki bir sürüm."
@@ -78,21 +78,21 @@ msgstr "Bu program faydalı olacağı um
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Sil"
@@ -127,7 +127,7 @@ msgstr "Agrega ile İlişkilendir"
 msgid "Disassociate with Aggregate"
 msgstr "Agrega ile Bağlantıyı Kes"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Ağaca Yerleştir ( %s)"
@@ -140,35 +140,36 @@ msgstr "Aşağıdaki Toplam Grafiği / G
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "İptal"
@@ -176,34 +177,36 @@ msgstr "İptal"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Devam et"
 
@@ -224,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Aşağıdaki Toplam Grafikleri, Şablon tabanlı bir Toplam&#39;a geçirmek için, yalnızca bir Grafik Şablonu kullanmaları gerekir. Lütfen &#39;Geri Dön&#39; düğmesine basın ve yalnızca aynı Grafik Şablonunu kullanan Toplam Grafiği seçin."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Dönüş"
@@ -288,8 +291,7 @@ msgid "Click 'Continue' to add the selec
 msgstr "Seçilen Grafikleri aşağıdaki Rapora eklemek için &#39;Devam Et&#39;i tıklayın."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
-#, fuzzy
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Rapor Adı"
 
@@ -347,7 +349,7 @@ msgstr "İlişkilendir (Grafik)"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Aşağıdaki Toplam Grafiği / Grafikleri Ağaç Dalının altına yerleştirmek için &#39;Devam Et&#39;i tıklayın."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Hedef Şubesi:"
@@ -367,401 +369,421 @@ msgstr "Grafik Öğeleri [yeni]"
 msgid "Graph Items [edit: %s]"
 msgstr "Grafik Öğeleri [değiştir: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[değiştir: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Toplam Grafik Ayarları"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Detaylar"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Öğeler"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Önizleme"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Toplam Grafik Ayarları"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Grafik Hata Ayıklama Modunu Kapat"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Grafik Hata Ayıklama Modunu Aç"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Öğe Ayrıntılarını Göster"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Toplam Önizleme [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Toplam Grafik Ayarları"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Toplam Önizleme [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool Komutu:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "Çek yok"
+msgstr "İşaretlenmemiş"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool Diyor ki:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Toplam Grafik %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Toplam"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Tüm Öğeler"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Grafik Yapılandırması"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Göster"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Öğe Ayrıntılarını Gizle"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Grafik Eşleştirme"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Arama"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Grafikler"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Varsayılan"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Toplamın Bir Parçası"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Git"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Filtreleri Ayarla / Yenile"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Temizle"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "Filtreleri Temizle"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Grafik Başlığı"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Toplamda Bulunan"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Boyut"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Hayır"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Evet"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Grafik Bulunamadı"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[Uygulanan Özel Grafik Listesi - Listeden Filtrele]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Toplam Grafikler"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Şablon"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Herhangi"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Yok"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Toplam Grafiklerin başlığı"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Bu nesne için dahili veritabanı tanımlayıcısı"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Toplu Şablon"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Bu Toplam Grafiğin dayandığı Toplam Şablon"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Toplam Grafik Bulunamadı"
@@ -797,26 +819,26 @@ msgid "Aggregate Template [new]"
 msgstr "Toplu Şablon [yeni]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Toplu Şablonlar"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Şablonlar"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Grafikleri var"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Şablon Başlığı"
 
@@ -825,25 +847,25 @@ msgstr "Şablon Başlığı"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Kullanımdaki Toplu Şablonlar Silinemez. Kullanımda, bir Agrega tarafından referans olarak tanımlanır."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "silinebilir"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Kullanarak Grafikler"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Grafik Şablonu"
@@ -853,223 +875,220 @@ msgstr "Grafik Şablonu"
 msgid "No Aggregate Templates Found"
 msgstr "Toplama Şablonu Bulunamadı"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Daha önce girilmiş bir şifreyi kullanamazsınız!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Yeni şifreleriniz eşleşmiyor, lütfen tekrar yazın."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Mevcut şifreniz doğru değil. Lütfen tekrar deneyin."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Yeni şifreniz eski şifrenizle aynı olamaz. Lütfen tekrar deneyin."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Zorunlu şifre değişikliği"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Şifre gereksinimleri şunları içerir:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "En az% d karakter uzunluğunda olmalı"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Karışık durumda içermelidir"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "En az 1 sayı içermelidir"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "En az 1 özel karakter içermelidir"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "% D şifre değişikliği için tekrar kullanılamaz"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Şifre Değiştir"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Lütfen mevcut şifrenizi ve yeni şifrenizi girin <br> Kaktüsler şifre."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Lütfen mevcut şifrenizi ve yeni şifrenizi girin <br> Kaktüsler şifre."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Kullanıcı Adı"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Şimdiki Şifre"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Yeni şifre"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Yeni şifreyi onayla"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Kaydet"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Sürüm%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Şifre çok kısa"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Şifre Doğrulama Geçti"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Parolalar uyuşmuyor"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Şifre uyuşması"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Web Temel Kimlik Doğrulaması yapılandırıldı, ancak web sunucusundan kullanıcı adı geçilmedi. Lütfen web sunucusunda kimlik doğrulamanın etkin olduğundan emin olun."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s Web Sunucusu tarafından doğrulandı, ancak hem Şablon hem de Konuk Kullanıcılar Cacti&#39;de tanımlanmadı."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP Arama Hatası: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP Hatası: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "%s kullanıcı kimliği yok."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Konuk kullanıcı kimliği %s mevcut değil."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Erişim Reddedildi, kullanıcı hesabı devre dışı bırakıldı."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Erişim Engellendi, lütfen Cacti Yönetici ile iletişime geçin."
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
-msgstr "kaktüs"
+msgstr "Kaktüsgiller"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Cacti&#39;ye giriş yapın"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Kullanıcı Girişi"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Kullanıcı adınızı ve şifrenizi aşağıya girin"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Şifre"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Yerel"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
-#, fuzzy
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
-msgstr "Diyar"
+msgstr "Ülke:"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Oturum açık kalsın"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Giriş"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Geçersiz Kullanıcı Adı / Şifre Lütfen Yeniden Yazınız"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Kullanıcı Hesabı Devre Dışı"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Genel"
 
@@ -1078,44 +1097,44 @@ msgstr "Genel"
 msgid "User Account Details"
 msgstr "Kullanıcı Hesap Detayları"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "Ağaç görünümü"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Liste Görünümü"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Önizleme Görünümü"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Kullanıcı Adı"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Bu kullanıcı için giriş adı."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Ad Soyad"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Bu kullanıcı için boşluk veya özel karakterler içerebilen daha açıklayıcı bir ad."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "E-posta Adresi"
 
@@ -1135,7 +1154,6 @@ msgid "Return all User Settings to Defau
 msgstr "Tüm Kullanıcı Ayarlarını Varsayılan değerlere döndürün."
 
 #: auth_profile.php:348 auth_profile.php:350
-#, fuzzy
 msgid "Clear Private Data"
 msgstr "Özel Verileri Temizle"
 
@@ -1154,7 +1172,7 @@ msgstr "Her Yerde Oturumu Kapat"
 msgid "Clear all your Login Session Tokens."
 msgstr "Tüm Oturum Açma Simgelerinizi temizleyin."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Kullanıcı Ayarları"
 
@@ -1183,213 +1201,220 @@ msgid "Reset"
 msgstr "Sıfırla"
 
 #: automation_devices.php:45
-#, fuzzy
 msgid "Add Device"
-msgstr "Cihaz ekle"
+msgstr "Aygıt Ekle"
+
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Aygıtları Sil"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Aşağı"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Yukarı"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Cihaz otomasyon arayüzü ile manuel olarak eklenir."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Cacti&#39;ye eklendi"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Cihaz"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Kaktüslere Eklenmedi"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Aşağıdaki Keşfedilen cihazları eklemek için &#39;Devam Et&#39;i tıklayın."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Pollers"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Şablonu Seç"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Kullanılabilirlik Yöntemi"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Cihaz ekle"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Aşağıdaki Keşfedilen cihazları eklemek için &#39;Devam Et&#39;i tıklayın."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Aygıtları Sil"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Cihazlar"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
-msgstr "Cihaz adı"
+msgstr "Aygıt Adı"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP Adı"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Konum"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "İletişim"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Açıklama"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Çalışma Süresi"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Durum"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "Son kontrol"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
-msgstr "Algılanmadı"
+msgstr "Tespit Edilmedi"
 
-#: automation_devices.php:310 host.php:1696
-#, fuzzy
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
-msgstr "Hiçbir cihaz bulunamadı"
+msgstr "Hiç Aygıtı Bulunamadı"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Keşif Filtreleri"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Ağ"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Alanları varsayılanlara sıfırla"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Dışa Aktar"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Bir dosyaya ver"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Temizle"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Keşfedilen Cihazları Temizle"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Kopyala"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1398,7 +1423,7 @@ msgstr "Etkinleştir"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1416,9 +1441,8 @@ msgstr "Aşağıdaki Kuralı / Kurallar
 
 #: automation_graph_rules.php:265 automation_tree_rules.php:267 graphs.php:932
 #: graphs.php:943
-#, fuzzy
 msgid "Title Format"
-msgstr "Başlık Formatı:"
+msgstr "Başlık Formatı"
 
 #: automation_graph_rules.php:265 automation_tree_rules.php:267
 #, fuzzy
@@ -1496,15 +1520,15 @@ msgid "Graph Creation Criteria"
 msgstr "Grafik Oluşturma Kriterleri"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Grafik Kuralları"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Veri Sorgusu"
@@ -1512,33 +1536,33 @@ msgstr "Veri Sorgusu"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Etkin"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Devre dışı"
 
@@ -1556,9 +1580,9 @@ msgstr "Bu kuralın adı."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "Bu kural için dahili veritabanı kimliği. Hata ayıklama ve otomasyon gerçekleştirmede kullanışlıdır."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Grafik Türü"
 
@@ -1636,27 +1660,27 @@ msgstr "Discover&#39;ı hata ayıklama m
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Ağ Bulma (larını) iptal etmeyi iptal etmek için &#39;Devam Et&#39;i tıklayın."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP Al"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Manuel"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Günlük"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Haftalık"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Aylık"
 
@@ -1675,15 +1699,15 @@ msgstr "Ağ Keşif Aralığı [değişti
 msgid "Network Discovery Range [new]"
 msgstr "Ağ Bulma Aralığı [yeni]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Genel Ayarlar"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1691,12 +1715,12 @@ msgstr "Genel Ayarlar"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "İsim"
 
@@ -1710,7 +1734,7 @@ msgstr "Bu ağa anlamlı bir ad verin."
 msgid "New Network Discovery Range"
 msgstr "Yeni Ağ Keşif Aralığı"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Veri Toplayıcı"
@@ -1794,9 +1818,9 @@ msgstr "% d Konu"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d Konular"
@@ -1812,57 +1836,57 @@ msgid "After the selected Run Limit, the
 msgstr "Seçilen Çalışma Limitinden sonra, keşif işlemi sona erecektir."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
-#, fuzzy, php-format
+#: include/global_arrays.php:681 pollers.php:851
+#, php-format
 msgid "%d Minute"
-msgstr "% d Dakika"
+msgstr "% d dakika"
 
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d Dakika"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr "%d Saat"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d Saat"
@@ -1981,9 +2005,8 @@ msgid "Rerun discovery for this Network
 msgstr "Her X ürünündeki bu Network Range için keşfi yeniden çalıştırın."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
-msgstr "Haftanın günleri"
+msgstr "Haftanın Günleri"
 
 #: automation_networks.php:636 automation_networks.php:694
 #, fuzzy
@@ -1991,37 +2014,37 @@ msgid "What Day(s) of the week will this
 msgstr "Bu Ağ Aralığı keşfedilecek haftanın hangi günü."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Pazar"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Pazartesi"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Salı"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Çarşamba"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Perşembe"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Cuma"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Cumartesi"
 
@@ -2035,56 +2058,55 @@ msgstr "Yılın ayları"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Bu Ağ Aralığının hangi Aylarda Ayları keşfedilecek?"
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Ocak"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Şubat"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Mart"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Nisan"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Mayıs"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Haziran"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Temmuz"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Ağustos"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Eylül"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Ekim"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Kasım"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Aralık"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Ayın Günleri"
 
@@ -2129,8 +2151,8 @@ msgstr "Haftanın günleri"
 msgid "Reachability Settings"
 msgstr "Erişilebilirlik Ayarları"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMP Seçenekleri"
@@ -2151,7 +2173,7 @@ msgid "The type of ping packet to send."
 msgstr "Gönderilecek ping paketinin türü."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Ping Limanı"
@@ -2162,7 +2184,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Bağlantıyı denemek için TCP veya UDP bağlantı noktası."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Ping Zaman Aşımı Değeri"
@@ -2173,7 +2195,7 @@ msgid "The timeout value to use for host
 msgstr "Ana bilgisayar ICMP ve UDP ping işlemi için kullanılacak zamanaşımı değeri. Bu ana bilgisayar SNMP zaman aşımı değeri, SNMP ping&#39;leri için geçerlidir."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping Yeniden Deneme Sayısı"
@@ -2204,9 +2226,8 @@ msgid "Select the week(s) of the month"
 msgstr "Ayın haftasını seçin"
 
 #: automation_networks.php:828
-#, fuzzy
 msgid "Select the day(s) of the week"
-msgstr "Haftanın günlerini seçin"
+msgstr "Haftanın gününü/günlerini seçin"
 
 #: automation_networks.php:922 automation_networks.php:939
 #, fuzzy
@@ -2239,7 +2260,7 @@ msgid "Network Filters"
 msgstr "Ağ Filtreleri"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Ağlar"
 
@@ -2294,16 +2315,16 @@ msgstr "Bir sonraki başlangıç"
 msgid "Last Started"
 msgstr "Son Başlayan"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Çalışıyor"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Boşta"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Asla"
 
@@ -2312,29 +2333,31 @@ msgstr "Asla"
 msgid "No Networks Found"
 msgstr "Ağ Bulunamadı"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Yenile"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d saniye"
@@ -2344,237 +2367,244 @@ msgstr "%d saniye"
 msgid "Clear Filtered"
 msgstr "Filtreyi Temizle"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Aşağıdaki SNMP Seçeneklerini silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Aşağıdaki SNMP Seçeneklerini çoğaltmak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni SNMP Seçenekleri için başlık formatını değiştirebilirsiniz."
 
-#: automation_snmp.php:244
-#, fuzzy
+#: automation_snmp.php:243
 msgid "Name Format"
-msgstr "İsim Biçimi"
+msgstr "İsim biçimi"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "isim"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Otomasyon SNMP Seçenekleri"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Otomasyon Öğesi mevcut değil. Kopyalanamaz."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Aşağıdaki SNMP Seçenek Öğesini silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMP Seçeneği:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP Sürümü: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP Topluluğu / Kullanıcı Adı: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "SNMP Öğesini Kaldır"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP Seçenekleri [değiştir: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMP Seçenekleri [yeni]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Sekans"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Maddenin Sırası."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP Seçenek Seti [değiştir: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP Seçenek Seti [yeni]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Bu SNMP Seçenek Kümesinin adını girin."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Otomasyon SNMP Seçenekleri"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Öğe"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Versiyon"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Topluluk"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Port"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Zaman Aşımı"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
-msgstr "Retries"
+msgstr "Deneme hakkı"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Max OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Yetkili Kullanıcı Adı"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Yetkilendirme Şifresi"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Yetkilendirme Protokolü"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv Parolası"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Priv Protokolü"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Bağlam"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Aksiyon"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Ürün No.% d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "yok"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
-#, fuzzy
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
-msgstr "Aşağı inmek"
+msgstr "Aşağı al"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Yukarı Taşı"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "SNMP Öğesi Yok"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "SNMP Seçenek Öğesini Sil"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMP Kuralları"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMP Seçenek Kümeleri"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP Seçenek Seti"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Kullanılan Ağlar"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP Girişleri"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1 Girişleri"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2 Girişleri"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3 Girişleri"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "SNMP Seçenek Ayarı Bulunamadı"
@@ -2589,8 +2619,8 @@ msgstr "Katlanan Otomasyon Şablonların
 msgid "Delete Automation Template(s)"
 msgstr "Otomasyon Şablonlarını Sil"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2656,8 +2686,8 @@ msgstr "Otomasyon Şablonları [yeni]"
 msgid "Device Automation Templates"
 msgstr "Cihaz Otomasyonu Şablonları"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Şablon Adı"
 
@@ -2666,8 +2696,8 @@ msgstr "Şablon Adı"
 msgid "System ObjectId Match"
 msgstr "Sistem Nesnesi Eşleşmesi"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Sipariş"
 
@@ -2731,8 +2761,8 @@ msgstr "Ağaç Yaratma Kriterleri"
 msgid "Change Leaf Type"
 msgstr "Yaprak Tipini Değiştir"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "UYARI:"
 
@@ -2752,8 +2782,8 @@ msgid "Are you sure you wish to continue
 msgstr "Devam etmek istediğinize emin misiniz?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Ağaç kuralları"
@@ -2779,9 +2809,8 @@ msgid "Using Grouping"
 msgstr "Gruplandırmayı Kullanma"
 
 #: automation_tree_rules.php:949
-#, fuzzy
 msgid "ROOT"
-msgstr "Kök"
+msgstr "KÖK"
 
 #: automation_tree_rules.php:965
 #, fuzzy
@@ -2809,8 +2838,8 @@ msgid_plural "Click 'Continue' to duplic
 msgstr[0] "Aşağıdaki CDEF&#39;yi kopyalamak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni CDEF için başlık formatını değiştirebilirsiniz."
 msgstr[1] "Aşağıdaki CDEF&#39;leri kopyalamak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni CDEF&#39;ler için başlık formatını değiştirebilirsiniz."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Başlık Formatı:"
@@ -2837,68 +2866,68 @@ msgstr "CDEF Adı: %s"
 msgid "Remove CDEF Item"
 msgstr "CDEF Öğesini Kaldır"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF Önizlemesi"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF Öğeleri [değiştir: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF Öğe Türü"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Bunun ne tür bir CDEF maddesi olduğunu seçin."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEF Öğe Değeri"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Bu CDEF maddesi için bir değer girin."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [değiştir: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [yeni]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "CDEF Öğeleri"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Madde değeri"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Öğe #% d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "CDEF Öğesini Sil"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2908,7 +2937,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "CDEF Adı"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Bu CDEF&#39;in adı."
@@ -2923,8 +2952,8 @@ msgstr "Kullanımda olan CDEF&#39;ler Si
 msgid "The number of Graphs using this CDEF."
 msgstr "Bu CDEF&#39;i kullanan Grafiklerin sayısı."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Şablonları kullanma"
@@ -2957,7 +2986,6 @@ msgstr[0] "Aşağıdaki Rengi silmek iç
 msgstr[1] "Aşağıdaki Renkleri silmek için &#39;Devam Et&#39;i tıklayın."
 
 #: color.php:192
-#, fuzzy
 msgid "Delete Color"
 msgid_plural "Delete Colors"
 msgstr[0] "Renk Sil"
@@ -2983,7 +3011,7 @@ msgstr "Renkleri Yerel Dosyadan İçe Ak
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Lütfen Renk bilgilerinizi içeren CSV dosyasının konumunu belirtin."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "Dosya Seç"
 
@@ -3032,17 +3060,16 @@ msgstr "Renkler [değiştir: %s]"
 msgid "Colors [new]"
 msgstr "Renkler [yeni]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Renkler"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "İsimli Renkler"
+msgstr "İsimlendirilmiş Renkler"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "İçe Aktar"
 
@@ -3051,62 +3078,61 @@ msgstr "İçe Aktar"
 msgid "Export Colors"
 msgstr "Renkleri Dışa Aktar"
 
-#: color.php:698 color_templates.php:75
-#, fuzzy
+#: color.php:699 color_templates.php:75
 msgid "Hex"
-msgstr "büyü"
+msgstr "Büyü"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Bu Rengin Onaltılı Değeri."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Renk adı"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Bu Renk tanımının adı."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Bu renk yalnızca okunan adlandırılmış bir renktir."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Adlandırılmış renk"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Renk"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Ekranda gösterildiği gibi renk."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Kullanılan renkler silinemez. Kullanımda, bir Grafik veya Grafik Şablonu tarafından referans olarak tanımlanır."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Bu Rengi kullanan Grafik sayısı."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Bu Rengi kullanan Grafik Şablonları sayısı."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Renk Bulunamadı"
@@ -3122,136 +3148,135 @@ msgid "Color Item"
 msgstr "Renk Öğe"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Öğe #% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
-#, fuzzy
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
-msgstr "Öğeler"
+msgstr "Öğe yok"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Aşağıdaki Renk Şablonunu silmek için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Renk Şablonlarını silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Renk Şablonunu Sil"
 msgstr[1] "Renk Şablonlarını Sil"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Aşağıdaki Renk Şablonunu çoğaltmak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni renk şablonu için başlık formatını değiştirebilirsiniz."
 msgstr[1] "Aşağıdaki Renk Şablonlarını çoğaltmak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni renk şablonları için başlık biçimini değiştirebilirsiniz."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Yinelenen Renk Şablonu"
 msgstr[1] "Yinelenen Renk Şablonları"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Seçilen Grafiklerden bir Grafik Oluşturmak için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Seçilen Grafiklerden bir Grafik Oluşturmak için &#39;Devam Et&#39;i tıklayın."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Grafikleri Grafik Şablonları ile Senkronize Et"
 msgstr[1] "Grafikleri Grafik Şablonları ile Senkronize Et"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Renk Şablonu Öğeleri [yeni]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Renk Şablonu Öğeleri [değiştir: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Renk Öğesini Sil"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Renk Şablonu [değiştir: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Renk Şablonu [yeni]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "'%s' Renk Şablonu% d Toplam Şablon dışarı itti ve% d Şablon Olmayan Toplamlar dışarı çıktı"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "'%s' Renk Şablonu'nda, bu Renk Şablonu kullanan Toplu Şablonlar veya Grafikler yoktu."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Renk Şablonları"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Kullanımdaki Renkli Şablonlar Silinemez. Kullanımda, bir Genel Şablon tarafından referans olarak tanımlanır."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Renk Şablonu Bulunamadı"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Aşağıdaki Renk Şablonu Rengini silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Renk adı:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Renk altıgen:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Renk Öğesini Kaldır"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Renk Şablonu Öğeleri [Rapor Öğesini Düzenle: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Renk Şablonu Öğeleri [yeni Rapor Öğesi: %s]"
@@ -3295,20 +3320,19 @@ msgstr "Otomatik Veri Kaynağı hata ay
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Veri Kaynağı onarımı geçersiz bir Veri Kaynağı Kimliği aldı."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
-msgstr "Veri kaynağı"
+msgstr "Veri Kaynağı"
 
 #: data_debug.php:331
 #, fuzzy
 msgid "The Data Source to Debug"
 msgstr "Hata ayıklamak için veri kaynağı"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Kullanıcı"
 
@@ -3336,7 +3360,7 @@ msgstr "Veri Kaynağı dahili kimliği."
 msgid "The Status of the Data Source Debug Check."
 msgstr "Veri Kaynağı Hata Ayıklama Kontrolü Durumu."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "Yazılabilir"
 
@@ -3346,17 +3370,16 @@ msgid "Determines if the Data Collector
 msgstr "Veri Toplayıcı&#39;nın veya Web Sitesinin Yazma erişiminin olup olmadığını belirler."
 
 #: data_debug.php:363
-#, fuzzy
 msgid "Exists"
-msgstr "var"
+msgstr "Varoluş"
 
 #: data_debug.php:366
 #, fuzzy
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Veri Kaynağının Yoklama Önbelleğinde bulunup bulunmadığını belirler."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Aktif"
 
@@ -3395,7 +3418,7 @@ msgstr "RRD Güncelleme"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "RRD dosyasının düzgün şekilde yazılıp yazılmadığını belirler."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Sorunlar"
 
@@ -3404,231 +3427,232 @@ msgstr "Sorunlar"
 msgid "Summary of issues found for the Data Source."
 msgstr "Veri Kaynağı için bulunan tüm özet konular."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
-#, fuzzy
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
-msgstr "Veri kaynakları"
+msgstr "Veri Kaynakları"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Hata Ayıklama"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Çek yok"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Bulunamadı"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Çek yok"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Hatalar bulundu! RRD dosyası güncellemesi bekleniyor"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Başlangıç bulunamadı! RRD dosyası güncellemesi bekleniyor"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "RRD dosyası güncellendi mi?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDDosya Sahibi"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Web sitesi olarak çalışır"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller olarak çalışır"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "RRA Klasörü yoklama tarafından yazılabilir mi?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "RRDfile, poller tarafından yazılabilir mi?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "RRD dosyası var mı?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Veri Kaynağı Etkin olarak ayarlandı mı?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Yoklayıcı geçerli veri aldı mı?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "RRD dosyası güncellendi mi?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "İlk Kontrol TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "İkinci Kontrol TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Başlığı dönüştürebildik mi?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Veri Kaynağı yoklamadı"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Veri Kaynağı Sorun Giderici [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Yenile"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Veri Kaynağı Sorun Giderici [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Veri Kaynağı Sorun Giderici [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Tekrar Çalıştırma Analizi"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Kontrol"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Değer"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Sonuçlar"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Varsayılana ayarla"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Veri Kaynağı Alanları"
 
-#: data_debug.php:807
-#, fuzzy
+#: data_debug.php:808
 msgid "Issue"
-msgstr "Konu"
+msgstr "Verilen"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "' %s' attrbitute için, ' %s' sorunu bulundu"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Önerilen İsimleri Yeniden Uygula"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Onarım Adımları [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Onarım Adımları [Komut Satırından Düzeltmeyi Çalıştır]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "Komut"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Veri Kaynağı Kontrolünün Tamamlanmasını Bekliyor"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "Tüm Cihazlar"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Veri Kaynağı Sorun Giderici [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "Cihaz"
+msgstr "Cihaz:"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Kontrolü Sil"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Profil"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Tümü"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Başarısız"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "Hata Ayıklama"
 
@@ -3676,633 +3700,646 @@ msgstr "Kolay Ad: %s"
 msgid "Remove Data Input Field"
 msgstr "Veri Girişi Alanını Kaldır"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Bu betiğin giriş değeri yok gibi görünüyor, bu nedenle eklenecek bir şey yok."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Çıktı Alanları [değiştir: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Çıkış alanı"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Giriş Alanları [değiştir: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Giriş Alanı"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Veri Girişi Yöntemleri [değiştir: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Veri Girişi Yöntemleri [yeni]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP Sorgusu"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Komut Dosyası Sorgusu"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Komut Dosyası Sorgusu - Komut Dosyası Sunucusu"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Beyaz Liste Doğrulaması Başarılı."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Beyaz Liste Doğrulaması Başarısız Oldu. Düzeltmek için CLI betiğini input_whitelist.php çalıştırın."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Giriş Dizesi Beyaz Liste&#39;de mevcut değil. Düzeltmek için CLI betiğini input_whitelist.php çalıştırın."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Giriş Alanları"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "Kolay İsim"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Alan Sırası"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "Özel Yazı Tiplerini Kullan"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Giriş Alanı Yok"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Çıkış alanları"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "RRA&#39;yı Güncelle"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Veri Kaynakları varken Çıktı Alanları kaldırılamaz"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Çıktı Alanı Yok"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Veri Girişi Alanını Sil"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Veri Girişi Yöntemleri"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Giriş Yöntemleri"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Veri Girişi Adı"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Bu Veri Giriş Yöntemi&#39;nin adı."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "Bu Veri Şablonu için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Kullanımdaki Veri Girişleri Silinemez. Kullanımda, bir Veri Kaynağı veya Veri Şablonu tarafından referans alındığı tanımlanır."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Veri Kaynakları Kullanımı"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Bu Veri Girişi Yöntemi&#39;ni kullanan Veri Kaynağı sayısı."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Bu Veri Girişi Yöntemi&#39;ni kullanan Veri Şablonlarının sayısı."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Veri Girişi Yöntemi"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Bu Veri Giriş Yöntemi için bilgi toplamak için kullanılan yöntem."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Veri Giriş Yöntemi Bulunamadı"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Aşağıdaki Veri Sorgusunu silmek için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Veri Sorgularını silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Veri Sorgusunu Sil"
 msgstr[1] "Veri Sorgusunu Sil"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Aşağıdaki Veri Sorgusu Grafiği Birliği&#39;ni silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Grafik Adı: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "VDEF Öğesini Kaldır"
+msgid "Remove Data Query Graph Template"
+msgstr "Grafik Şablonuna Dönüştür"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "İlişkili Grafik / Veri Şablonları [değiştir: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "İlişkili Grafik / Veri Şablonları [değiştir: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "İlişkili Veri Şablonları"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Veri Şablonu - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Bu Grafik Şablonu, Veri Şablonu Veri Kaynağını sola gerektiriyorsa, doğru XML çıktı sütununu seçin ve ardından eşlemeyi burada kontrol etmek veya değiştirmek için etkinleştirin."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Önerilen Değerler - Grafikler"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "denklem"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Önerilen Değer Bulunamadı"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Alan Adı"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Önerilen değer"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Ekle"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Grafik Başlığı Önerilen Ad Ekle"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Önerilen Değerler - Veri Kaynakları"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Veri Kaynağı Adı Ekle Önerilen İsim"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Veri Sorguları [değiştir: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Veri Sorguları [yeni]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Başarıyla bulunan XML dosyası"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "XML dosyası bulunamadı."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "İlişkili Grafik Şablonları"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Grafik Şablonu Adı"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "Harita Kimliği"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "XML dosyası bulunana kadar İlişkilendirme Salt Okunur"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Grafikli Eşlenmiş Grafik Şablonları sadece okunur"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Tanımlanmış Grafik Şablonu Yok."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "İlişkili Grafiği Sil"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Veri Sorguları"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Veri Sorgu Adı"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Bu Veri Sorgusunun adı."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "Bu Grafik Şablonunun dahili kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Kullanımdaki Veri Sorguları Silinemez. Kullanımda, bir Grafik veya Grafik Şablonu tarafından referans olarak tanımlanır."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Bu Veri Sorgusunu kullanan Grafiklerin sayısı."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Bu Veri Sorgusunu kullanan Grafik Şablonları sayısı."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Bu Veri Sorgusu ile ilişkili Veri Kaynakları için veri toplamak için kullanılan Veri Girişi Yöntemi."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Veri Sorgusu Bulunamadı"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Aşağıdaki Veri Kaynağı Profilini silmek için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Veri Kaynağı Profillerini silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Veri Kaynağı Profilini Sil"
 msgstr[1] "Veri Kaynağı Profillerini Sil"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Aşağıdaki Veri Kaynağı Profilini kopyalamak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni Veri Kaynağı Profili için başlık formatını değiştirebilirsiniz."
 msgstr[1] "Aşağıdaki Veri Kaynağı Profillerini çoğaltmak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni Veri Kaynağı Profilleri için başlık formatını değiştirebilirsiniz."
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Yinelenen Veri Kaynağı Profili"
 msgstr[1] "Yinelenen Tarih Kaynak Profilleri"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Bir veya daha fazla RRD dosyası onarımı başarısız oldu. Hatalar için Cacti günlüğüne bakın."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Aşağıdaki Veri Kaynağı Profili RRA&#39;sını silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Profil Adı: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Veri Kaynağı Profilini Kaldır"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Her Ek Yeni Satır"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Bazı Öğeler Salt Okunur)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [değiştir: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Veri Kaynağı Profili [değiştir: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Veri Kaynağı Profili [yeni]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "Veri Kaynağı Profili RRA&#39;ları (zaman aralıklarını güncellemek için kaydet düğmesine basın)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Veri Kaynağı Profil RRA&#39;ları (Salt Okunur)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
-#, fuzzy
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
-msgstr "Veri saklama"
+msgstr "Verilerin Saklanması"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Graph Timespan"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Adımlar"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Satırlar"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Konsolidasyon İşlevlerini Seçin"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Veri Kaynağı Profil Öğesini Sil"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "Veri Kaynakları Başına %s KBytes ve Üstbilgi için %s Bayt"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "Veri Kaynağı Başına %s KByte"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
-#, fuzzy, php-format
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
+#, php-format
 msgid "%d Years"
-msgstr "% d Yıl"
+msgstr "%d Yıllar"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Yıl"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d Ay"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "% d Ay"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d Hafta"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d Hafta"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d Gün"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d Gün"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Saat"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Veri Kaynağı Profilleri"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Profiller"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Veri Kaynakları Var"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Veri Kaynağı Profil Adı"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Tüm yeni Veri Şablonları için varsayılan Profil bu mu?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Kullanımdaki profiller Silinemez. Kullanımda, bir Veri Kaynağı veya Veri Şablonu tarafından referans olarak tanımlanır."
 
-#: data_source_profiles.php:977 include/global_form.php:330
-#, fuzzy
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
-msgstr "Sadece Okuma (Okuma Yetkisi)"
+msgstr "Sadece oku"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Veri Kaynakları tarafından kullanılan profiller şimdilik yalnızca okunuyor."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Poller Aralığı"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Profil için Yoklama Frekansı"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "Kalp atışı"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Veri Bilinmiyor olarak kaydedilmeden önce, iyi veriler olmadan saniye cinsinden Zaman Miktarı"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Bu Profili kullanan Veri Kaynaklarının sayısı."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Bu Profili kullanan Veri Şablonlarının sayısı."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Veri Kaynağı Profili Bulunamadı"
@@ -4413,7 +4450,7 @@ msgid_plural "Reapply Suggested Naming t
 msgstr[0] "Veri Kaynağına Önerilen Adlandırmayı Yeniden Uygulayın"
 msgstr[1] "Veri Kaynaklarına Önerilen Adlandırmayı Yeniden Uygulayın"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Özel Veri [veri girişi: %s]"
@@ -4433,7 +4470,7 @@ msgstr "(Veri Şablonundan)"
 msgid "Nothing Entered"
 msgstr "Hiçbirşey Girilmedi"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Seçilen Veri Girişi Kaynağı için Giriş Alanı Yok"
@@ -4488,6 +4525,14 @@ msgstr "Seçilmiş Veri Şablonu"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Bu veri şablonuna verilen isim. Lütfen Grafik Şablonlarını yalnızca% 100 $ uyumlu bir Grafik Şablonu olarak değiştirebileceğinizi unutmayın; bu, aynı Veri Kaynaklarını içerdiği anlamına gelir."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Cihaz"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4509,16 +4554,15 @@ msgid "Data Source Item Fields"
 msgstr "Veri Kaynağı Öğe Alanları"
 
 #: data_sources.php:971
-#, fuzzy
 msgid "Custom Data"
-msgstr "Özel veri"
+msgstr "Özel Veriler"
 
 #: data_sources.php:1069
 #, fuzzy, php-format
 msgid "Data Source Item %s"
 msgstr "Veri Kaynağı Öğesi %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Yeni"
 
@@ -4532,17 +4576,16 @@ msgstr "Veri Kaynağı Hata Ayıklama"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Ayar Bilgisi"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Dış"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
-#, fuzzy
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
-msgstr "1 dakika"
+msgstr "1 dakika boyu"
 
 #: data_sources.php:1328
 #, fuzzy
@@ -4559,72 +4602,71 @@ msgstr "Veri Kaynakları [Aygıt Yok]"
 msgid "Data Sources [ %s ]"
 msgstr "Veri Kaynakları [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Dizin"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
-#, fuzzy
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
-msgstr "yetim kalmış"
+msgstr "Öksüz ve yetim"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 #, fuzzy
 msgid "Data Source Name"
 msgstr "Veri Kaynağı Adı"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Bu Veri Kaynağının adı. Genel olarak Programlı olarak Veri Şablonu tanımından oluşturulur."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "Bu Veri Kaynağı için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Bu Veri Sorgusunu kullanan Grafik Şablonları sayısı."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Bu Veri Kaynağı için verilerin toplanma sıklığı."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Bu Veri Kaynağı Grafikler tarafından uzun süre kullanılmıyorsa, Silinebilir."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Bu Veri Kaynağı için veri toplanıp toplanmayacağı. Veri Şablonu düzeyinde kontrol edilir."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Bu Veri Kaynağının dayandığı Veri Şablonu."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Veri Kaynağı Bulunamadı"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Yeni grafikler"
+msgstr "Grafikler"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 #, fuzzy
 msgid "Aggregates"
 msgstr "Agregalar"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Agregalar"
@@ -4678,102 +4720,101 @@ msgstr "NOT: Bu değişiklik yalnızca g
 msgid "Change Data Source Profile"
 msgstr "Veri Kaynağı Profilini Değiştir"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Veri Şablonları [değiştir: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Veri Girişi Yöntemini Düzenle."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Veri Şablonları [yeni]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Bu alan her zaman ayarlıdır."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Veri Kaynağı oluşturma sırasında kullanıcının sağdaki değeri geçersiz kılmasına izin vermek istiyorsanız bu onay kutusunu işaretleyin."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Kullanılan Veri Şablonları değiştirilemez"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Veri Kaynağı Öğesi [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Bu alan boş bırakılırsa değer cihazdan elde edilir."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Veri Şablonları"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Veri Şablonu Adı"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Bu Veri Şablonunun adı."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "Bu Veri Şablonu için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Kullanımdaki Veri Şablonları Silinemez. Kullanımda, bir Veri Kaynağı tarafından referans olarak tanımlanır."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Bu Veri Şablonunu kullanan Veri Kaynağı sayısı."
 
-#: data_templates.php:1080
-#, fuzzy
+#: data_templates.php:1083
 msgid "Input Method"
-msgstr "Giriş metodu"
+msgstr "Girdi Yöntemi"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Verileri Veri Kaynağı RRDdosyası&#39;na yerleştirmek için kullanılan yöntem."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Profil dı"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Bu Veri Şablonu için varsayılan Veri Kaynağı Profili."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Etkinleştirici Veri Şablonlarını temel alan Veri Kaynakları, sorgulayıcı çalışırken güncellenmeyecektir."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Veri Şablonu Bulunamadı"
@@ -4798,12 +4839,12 @@ msgstr "GPRINT Presets [değiştir: %s]"
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT Hazır Ayarları [yeni]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT Hazır Ayarları"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4847,233 +4888,236 @@ msgstr "Bu GPRINT&#39;i kullanan Grafik
 msgid "No GPRINT Presets"
 msgstr "GPRINT Hazır Ayarı Yok"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Grafiği Görüntüleme"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Grafik Ayrıntıları, Yakınlaştırma ve Hata Ayıklama Araçları"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV Dışa Aktar"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Sadece bu Grafiği Gerçek Zamanlı olarak görüntülemek için tıklayın"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Yardımcı Program Görünümü"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Grafik Yardımcı Programı Görünümü"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Grafik Kaynağı / Özellikler"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Grafik Verileri"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool Graph Sözdizimi"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller henüz çalışmadı."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Gerçek zamanlı yöneticiniz tarafından devre dışı bırakıldı."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Resim Önbellek Dizini mevcut değil. Lütfen önce onu oluşturun ve izinleri ayarlayın ve sonra başka bir Gerçek Zamanlı grafik açmaya çalışın."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Görüntü Önbelleği Dizini yazılabilir değil. Lütfen izinleri ayarlayın ve sonra başka bir Gerçek Zamanlı grafik açmayı deneyin."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Kaktüsler Gerçek Zamanlı Grafikler"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Minyatür"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "% d saniye kaldı."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "saniye kaldı."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Aygıt Ayarlarını Değiştir"
+msgstr "Ayarları Değiştir"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Grafikleri Senkronize Et"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Aşağıdaki Grafik Şablonlarını silmek için &#39;Devam Et&#39;i tıklayın. Şablon (lar) ile ilişkili herhangi bir Grafik (ler) bireysel Grafik (ler) olacaktır."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Grafik Şablonlarını Sil"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Aşağıdaki Grafik Şablonlarını / Şablonlarını çoğaltmak için &#39;Devam Et&#39;i tıklayın. İsteğe bağlı olarak yeni Grafik Şablonları için başlık formatını değiştirebilirsiniz."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Yinelenen Grafik Şablonları"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Aşağıdaki Grafik Şablonlarını ve Grafiklerini aşağıdaki Yükseklik ve Genişliğe yeniden boyutlandırmak için &#39;Devam Et&#39;i tıklayın. Aşağıdaki varsayılanlar Ayarlar&#39;da korunur."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Grafik Yüksekliği"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Grafik Genişliği"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "Resim Biçimi"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Seçilen Grafik Şablonlarını Yeniden Boyutlandır"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Grafiklerinizi aşağıdaki Grafik Şablonları ile Senkronize etmek için &#39;Devam Et&#39;i tıklayın. Bu işlev, bir Grafik Şablonunun birden fazla sürümünde bulunan Grafiklere sahipseniz ve bunların hepsini görünüşte yaygınlaştırmak istiyorsanız önemlidir."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Grafikleri Grafik Şablonları ile Senkronize Et"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Grafik Şablonu Öğeleri [değiştir: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Grafik Öğesi Girdileri"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Giriş Yok"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Grafik Şablonu [değiştir: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Grafik Şablonu [yeni]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Grafik Şablonu Seçenekleri"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Grafik oluşturma sırasında kullanıcının sağdaki değeri geçersiz kılmasına izin vermek istiyorsanız bu onay kutusunu işaretleyin."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Grafik Şablonları"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Bu Grafik Şablonunun adı."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Kullanılan Grafik Şablonları Silinemez. Kullanımda, bir Grafik tarafından referans olarak tanımlanır."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Bu Grafik Şablonunu kullanan Grafik sayısı."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Elde edilen Grafiklerin varsayılan boyutu."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Ortaya çıkan Grafikler için varsayılan görüntü formatı."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Dikey etiket"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Ortaya çıkan Grafikler için dikey etiket."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Grafik Şablonu Bulunamadı"
@@ -5093,28 +5137,28 @@ msgstr "İlişkili Grafik Öğeleri"
 msgid "Item #%s"
 msgstr "Öğe # %s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "cur:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "Ort:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Max:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Minimum:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Grafik Şablonu Öğeleri [grafiği düzenle: %s]"
@@ -5158,7 +5202,7 @@ msgstr "[Uygulanan Özel Grafik Listesi
 msgid "View"
 msgstr "Görünüm"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Grafikleri Görüntüle"
@@ -5173,25 +5217,25 @@ msgid "Report"
 msgstr "Rapor"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Tüm Grafikler ve Şablonlar"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Tapınaklı Değil"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "Grafik Adı"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Bu Grafiğin Başlığı. Genel olarak programlı olarak Grafik Şablonu tanımından veya Önerilen Adlandırma kurallarından oluşturulur. Başlığın maksimum uzunluğu Ayarlar-&gt; Görsel altında kontrol edilir."
@@ -5201,25 +5245,25 @@ msgstr "Bu Grafiğin Başlığı. Genel
 msgid "The device for this Graph."
 msgstr "Bu grubun adı."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Kaynak Türü"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Bu Grafiğin dayandığı temel kaynak."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Kaynak adı"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Grafik Şablonu veya Bu Grafiğin dayandığı Veri Sorgusu."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Önizleme modunda değilken bu Grafiğin boyutu."
@@ -5229,8 +5273,8 @@ msgstr "Önizleme modunda değilken bu G
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Seçili Grafikleri eklemek için Raporu seçin."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Önizleme modu"
 
@@ -5239,66 +5283,64 @@ msgstr "Önizleme modu"
 msgid "Add Selected Graphs to Report"
 msgstr "Rapora Seçili Grafikler Ekleme"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Tamam"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Başlık"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Başlangıç Tarihi"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Bitiş Tarihi"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "Adım"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Toplam Satır"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "Grafik kimliği"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "Ana Bilgisayar Kimliği"
+msgstr "Düzenleyen ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nci Yüzde"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "toplam"
+msgstr "Toplam Sembolü"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Tarih"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "İndir"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Özet Detaylar"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "İndir"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Grafik Şablonunu Değiştir"
@@ -5333,7 +5375,7 @@ msgstr "Cihaz"
 msgid "Created graph: %s"
 msgstr "Oluşturulan grafik: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "HATA: İlişkili Veri Kaynağı yok. Şablonu Kontrol Et"
@@ -5408,7 +5450,7 @@ msgstr "Hedef Şubesi"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Bu Grafik (ler) için yeni bir Aygıt seçin ve &#39;Devam Et&#39;i tıklayın."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Yeni cihaz"
@@ -5547,12 +5589,12 @@ msgstr "Kullanıcı Grubu Yönetimi [de
 msgid "Graph Management [ %s ]"
 msgstr "Grafik Yönetimi"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "Bu Grafik için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Grafiği kopyala"
@@ -5567,8 +5609,8 @@ msgstr "Veri Kaynakları [Aygıt Yok]"
 msgid "Data Sources [%s]"
 msgstr "Veri Kaynakları [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Veri Şablonu"
@@ -5588,113 +5630,112 @@ msgstr "Bu Grafik Öğesi ile ilişkilen
 msgid "Default Settings Saved"
 msgstr "Varsayılan Ayarlar Kayıtlı"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "[ %s] için yeni Grafikler"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "[Tüm Cihazlar] için Yeni Grafikler"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Hiçbiri Ana Bilgisayar Türü için Yeni Grafikler"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Kayıtlı Filtre Ayarları"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Grafik Türleri"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Grafik Şablonu Tabanlı"
 
-#: graphs_new.php:402
-#, fuzzy
+#: graphs_new.php:401
 msgid "Save Filters"
-msgstr "Filtreleri Kaydet"
+msgstr "Filtreleri kaydet"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Bu Cihazı Düzenle"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Yeni Cihaz Oluştur"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Tümünü Seç"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Tüm Satırları Seç"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Oluştur"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Oluşturulacak grafik türünü seçin)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Veri Sorgu [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Oradan daha fazla bilgi edinebilirsiniz."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Bu Veri Sorgulama 0 satır döndürdü, belki de bu Veri Sorgulama işlemini yürütürken bir sorun oluştu."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Bu Veri Sorgusunu hata ayıklama modunda çalıştırabilirsiniz"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Arama hiçbir satır döndürmedi."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Veri sorgusunda hata."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Oluşturulacak Grafik Türünü Seçin"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Seçimi varsayılan yap"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Varsayılana ayarla"
 
@@ -5713,414 +5754,444 @@ msgstr "İstatistikleri Temizle"
 msgid "Sync to Device Template"
 msgstr "Aygıt Şablonuyla Senkronize Et"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Veri Sorgu Dizini"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Cihaz Devre Dışı"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "HATA: Cihaz ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Cihaz Yeniden Dizini% 0.2f saniye içinde tamamlandı. % D öğe güncellendi."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Aşağıdaki Cihazları etkinleştirmek için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Aygıtları Etkinleştir"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Aşağıdaki cihazları devre dışı bırakmak için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Aygıtları Devre Dışı Bırak"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Birden fazla Cihaz için aşağıdaki Cihaz seçeneklerini değiştirmek üzere &#39;Devam Et&#39;i tıklayın. Lütfen güncellemek istediğiniz alanların yanındaki kutuyu işaretleyin ve ardından yeni değeri girin."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Bu alanı güncelle"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Aygıtları değiştir SNMP Seçenekleri"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Aşağıdaki Cihazların sayaçlarını temizlemek için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Cihazlardaki İstatistikleri Temizle"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Aşağıdaki Cihazları Cihaz Şablonlarıyla Eşitlemek için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Cihazları Senkronize Et"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Aşağıdaki Cihazları silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Tüm Grafikleri ve Veri Kaynaklarını dokunmadan bırakın. Ancak Veri Kaynakları devre dışı bırakılacak."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Tüm ilişkili Grafikleri ve Veri Kaynaklarını silin."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Aygıtları Sil"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Aşağıdaki Aygıtları aşağıda seçilen dalın altına yerleştirmek için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Aygıtları Ağaç Üzerine Yerleştir"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Otomasyon Kurallarını aşağıdaki Cihazlara uygulamak için &#39;Devam Et&#39;i tıklayın."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Cihazlarda Otomasyonu Çalıştır"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Cihaz [yeni]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Cihaz [düzenle: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Aygıt Hata Ayıklamasını Devre Dışı Bırak"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Aygıt Hata Ayıklamasını Etkinleştir"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Poller Cache&#39;i Yeniden Oluştur"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Bu Cihaz için Grafik Oluştur"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Yeniden Dizin Yöntemi"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Veri Kaynağı Listesi"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Grafik Listesi"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "İletişim Cihazı"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Veri Sorgu Hata Ayıklama Bilgisi"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Kopya"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Gizle"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Düzenle"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "Boğuluyor"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Üzülmemek"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Grafik Şablonu Birliğini Sil"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "İlişkili grafik şablonu yok."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Grafik Şablonu Ekle"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Cihaza Grafik Şablonu Ekleme"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Veri Sorgu Hata Ayıklama Bilgisi"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Kopya"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Gizle"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "İlişkili Veri Sorguları"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Yeniden Dizin Yöntemi"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Eylemler"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d Öğeler,% d Satırlar]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Başarısız"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Başarılı"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Sorguyu Yeniden Yükle"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Ayrıntılı Sorgu"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Sorguyu Kaldır"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "İlişkili Veri Sorgusu Yok."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Veri Sorgusu Ekleme"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Aygıta Veri Sorgusu Ekleme"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
-#, fuzzy
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping ve SNMP Çalışma Süresi"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP Çalışma Süresi"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping veya SNMP Çalışma Süresi"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Tanımlanmamış"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Site"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Aygıtları Dışa Aktar"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Up değil"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "kurtarma"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Bilinmeyen"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
-msgstr "Cihaz açıklaması"
+msgstr "Cihaz Tanımı"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Bu cihazın gönderileceği isim."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Sunucu Adı"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Bir IP adresi veya ana bilgisayar adı. Bir ana bilgisayar adıysa, DNS veya ana bilgisayar dosyanızdan çözülebilir olmalıdır."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "Bu Aygıt için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Bu Cihazdan oluşturulan toplam Grafik sayısı."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Bu Cihazdan üretilen toplam Veri Kaynağı sayısı."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Ping sonuçlarına göre Cihazın izleme durumu. Bu Aygıt özel bir Aygıt ise, &quot;localhost&quot; ana bilgisayar adını kullanarak veya bir Uygunluk Denetimi yapmama ayarı nedeniyle, her zaman Yukarı kalır. Cmd.php veri toplayıcısı kullanılırken, Grafiksiz bir Aygıt veri toplayıcı tarafından pinge edilmez ve &quot;Bilinmeyen&quot; durumda kalır."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Şehir"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Bu Cihazın mevcut durumda olduğu süre."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Ev sahibinin güncel zaman miktarı."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Anket Zamanı"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Bu Cihazdan veri toplamak için geçen süre."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Akım (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Aygıta ulaşmak için milisaniye cinsinden geçerli ping süresi."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Ortalama (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Cihaza ulaşmak için milisaniye cinsinden ortalama ping süresi, bu Cihaz için sayaçlar silindi."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Kullanılabilirlik"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Bu Aygıt için sayaçları temizlediğinden beri ping sonuçlarına göre kullanılabilirlik yüzdesi."
@@ -6210,2321 +6281,2320 @@ msgstr "İlişkili veri sorgusu yok."
 msgid "Add Data Query to Device Template"
 msgstr "Aygıt Şablonuna Veri Sorgusu Ekleme"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Aygıt Şablonlarını Sil"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Cihaz Şablonları"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Cihazlar var"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Cihaz Şablonu Adı"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Bu Cihaz Şablonunun adı."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "Bu Aygıt Şablonu için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Kullanılan Cihaz Şablonları Silinemez. Kullanımda, bir Cihaz tarafından referans olarak tanımlanır."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Kullanılan Aygıtlar"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Bu Cihaz Şablonunu kullanan Cihazların sayısı."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Aygıt Şablonu Bulunamadı"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Giriş yapmadınız"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Bu kaktüslere erişmek için giriş yapmalısınız."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Bu kaktüsler alanına erişmek için giriş yapmalısınız."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Tekrar giriş yap"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
-#, fuzzy
 msgid "Permission Denied"
-msgstr "İzin reddedildi"
+msgstr "Izin reddedildi"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Bunun bir hata olduğunu düşünüyorsanız. Lütfen Cacti Yöneticinizle görüşün."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Kaktüslerin bu bölümüne erişmene izin verilmiyor."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Kurulum Devam Ediyor"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Şu anda yalnızca Yükleme / Yükseltme ayrıcalıklarına sahip Cacti Yöneticileri giriş yapabilir"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Devam eden bir Kurulum veya Yükseltme var."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Başarılı Kaydet."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Kayıt başarısız."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Alan giriş hataları nedeniyle kaydetme başarısız oldu (Kırmızı alanları kontrol et)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Şifreler uyuşmuyor, lütfen tekrar yazın."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "En az bir alan seçmelisiniz."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Bu özelliği kullanmak için yerleşik kullanıcı kimlik doğrulamasının açık olması gerekir."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "XML ayrıştırma hatası."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Vurgulanan dizin mevcut değil. Lütfen geçerli bir dizin girin."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cacti günlük dosyası &#39;.log&#39; uzantısına sahip olmalı"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Yöntem için Veri Girişi beyaz listeye alınmıyor."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Veri Kaynağı mevcut değil."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Kullanıcı adı zaten kullanımda."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "SNMP v3 Gizlilik Şifreleri eşleşmiyor"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMP v3 Kimlik Doğrulama Şifreleri eşleşmiyor"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Kaktüs versiyonu mevcut değil."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: Karma sürüm mevcut değil."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Daha yeni bir Cacti sürümü ile oluşturulmuştur."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Tür kodu bulunamıyor."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "Kullanıcı adı zaten var."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Belirlenen şablon veya misafir kullanıcı için kullanıcı adı değişikliği yapılamaz."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Belirlenen şablon veya misafir kullanıcı için kullanıcının silinmesine izin verilmez."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Belirtilen grafik dışa aktarma kullanıcısı için kullanıcının silinmesine izin verilmez."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Veri Şablonu, silinen Veri Kaynağı Profili&#39;ni içerir. Lütfen Veri Şablonunu mevcut bir Veri Kaynağı Profili ile yeniden kaydedin."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Grafik Şablonu silinmiş GPrint Öneki içerir. Lütfen tanımlamak ve / veya düzeltmek için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Grafik Şablonu silinmiş CDEF&#39;leri içerir. Lütfen tanımlamak ve / veya düzeltmek için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Grafik Şablonu silinmiş Veri Giriş Yöntemi&#39;ni içerir. Lütfen tanımlamak için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Veri Şablonu Dışa Aktarma sırasında bulunamadı. Lütfen tanımlamak için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Dışa Aktarma sırasında Aygıt Şablonu bulunamadı. Lütfen tanımlamak için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Verme Sorgusu Verme sırasında bulunamadı. Lütfen tanımlamak için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Dışa Aktarma sırasında Grafik Şablonu bulunamadı. Lütfen tanımlamak için veritabanı onarım komut dosyasını çalıştırın."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Grafik bulunamadı. Ya silinmiş ya da veritabanınızın onarılması gerekiyor."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Yetkilendirme Parolaları 8 karakter veya daha büyük olmalıdır."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Bazı Grafikler güncellenmedi. Veri Sorgusu Tabanlı Grafikler için cihaz değiştirilemiyor."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Veri Sorgusu Tabanlı Grafikler için cihaz değiştirilemiyor."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Bazı ayarlar kaydedilmedi. Aşağıdaki mesajları kontrol edin. Hatalar için kırmızı alanları kontrol edin."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Vurgulanan dosya mevcut değil. Lütfen geçerli bir dosya adı giriniz."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Tüm Kullanıcı Ayarları varsayılan değerlerine döndürüldü."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Önerilen Alan Adı girilmedi. Lütfen bir alan adı girin ve tekrar deneyin."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Önerilen Değer girilmedi. Lütfen önerilen bir değer girin ve tekrar deneyin."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Listeden en az bir nesne seçmelisiniz."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Cihaz Şablonu güncellendi. Tüm değişiklikleri, bu Cihaz Şablonunu kullanan Cihazlara göndermek için Şablonları Senkronize Etmeyi unutmayın."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Başarılı Kaydet. Uzak Veri Toplayıcılara kopyalanan ayarlar."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Kayıt başarısız. Minimum Değerler, Maksimum Değerden az olmalıdır."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Şifre değiştirilemiyor. Kullanıcı hesabı bulunamadı."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Veri girişi kaydedildi. Grafikler veya Veri Kaynakları oluşturmadan önce, bu Veri Girişi Yöntemine başvuran Veri Şablonlarını güncellemelisiniz."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Veri girişi kaydedildi. Veri Toplayıcıları herhangi bir yeni veya değiştirilmiş Veri Girişi Giriş Alanını kullanmaya başlamadan önce, bu Veri Girişi Yöntemine başvuran Veri Şablonlarını güncellemelisiniz."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Veri Girişi Alanı Kayıtlı. Grafikler veya Veri Kaynakları oluşturmadan önce, bu Veri Girişi Yöntemine başvuran Veri Şablonlarını güncellemelisiniz."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Veri Girişi Alanı Kayıtlı. Veri Toplayıcıları herhangi bir yeni veya değiştirilmiş Veri Girişi Giriş Alanını kullanmaya başlamadan önce, bu Veri Girişi Yöntemine başvuran Veri Şablonlarını güncellemelisiniz."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Belirtilen günlük dosyası kaktüsler günlüğü veya arşiv dosyası değil."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Belirtilen günlük dosyası Kaktüs arşiv dosyasıydı ve kaldırıldı."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Kaktüsler günlüğü başarıyla temizlendi"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Bir şifre değişikliğini zorlarsanız, kullanıcının şifresini de değiştirmesine izin vermelisiniz."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Şifrenizi değiştiremezsiniz."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Şifre alanının büyüklüğü belirlenemiyor, lütfen db kullanıcısının izinlerini kontrol edin."
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Şifre alanının büyüklüğü arttırılamıyor, db kullanıcısının izinlerini kontrol et"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "LDAP / AD tabanlı şifre değişikliği desteklenmiyor."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Şifre başarıyla değiştirildi."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "İşlem kaydı silinemiyor, yazma izni yok"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "İşlem kaydı silinemiyor, dosya mevcut değil"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Zaman aşımı, sayfa yenileniyor."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF Zaman aşımı, etkinlik olmaması nedeniyle oluştu, sayfa yenilendi."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Geçersiz zaman damgası. Gelecekte zaman damgasını seçin."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Çevrimdışı işlem için senkronize edilmiş Veri Toplayıcı (lar)"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Eşitleme denenirken Veri Toplayıcıları bulunamadı"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Uzak Veri Toplayıcı ile MySQL bağlantısı kurulamıyor."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Veri Toplayıcı senkronizasyonu ana Cacti sunucusundan başlatılmalıdır."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Senkronizasyon, Merkezi Kaktüs Veri Tabanı sunucusunu içermez."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Uzak Veri Toplayıcı&#39;yı kaydederken, Veritabanı Ana Bilgisayar adı diğerlerinden benzersiz olmalıdır."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Uzak Veritabanı Ana Bilgisayar Adınız, her Uzak Veri Toplayıcı için &#39;localhost&#39; dışında bir şey olmalıdır."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Bu sayfadaki yol değişkenleri yalnızca yerel olarak kaydedildi."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Kaydedilen Rapor"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Rapor Kaydetme Başarısız"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Kaydedilen Öğe Bildirildi"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Rapor Öğesi Kaydetme Başarısız"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Grafik Rapor Eklemeye Çalışırken Bulunamadı"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Grafik Eklenemiyor. Mevcut kullanıcı sahibi değil"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Tüm Grafikler Eklenemiyor. Ayrıntılar için hata mesajına bakın."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Bir Rapora eklemek için en az bir Grafik seçmelisiniz."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Tüm Grafikler Rapora eklenmiştir. Aynı zaman aralığında olan Yinelenen Grafikler atlandı."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller Kaynak Önbelleği temizlendi. Ana Veri Toplayıcı, bir sonraki yoklama başlangıcında yeniden oluşturulacak ve Uzaktan Veri Toplayıcıları daha sonra eşitlenecektir."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "İzin reddedildi. İstenen işlem için izniniz yok."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Sayfa tanımlanmamış. Bu nedenle görüntülenemez."
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "Beklenmedik hata oluştu"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Olası nedeni: Host firmanız mail() işlevini devre dışı bırakmış olabilir"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Özel Veri Kaynağı"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
-#, fuzzy
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
-msgstr "Özel dize"
+msgstr "Özel Dize"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Geçerli Grafik Öğesi Veri Kaynağı"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Senaryo / Komut"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Komut Dosyası Sunucusu"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Endeks Sayımı"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 msgid "Verify All"
 msgstr "Tümünü doğrula"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Tüm Yeniden Dizin Oluşturma, komut dosyaları veya Cihaz Otomasyonu ile manuel veya yönetilecektir."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Aygıtlar SNMP çalışma süresi geriye gittiğinde, bir Yeniden İndeks yapılır."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Veri Sorgusu dizini sayısı değiştiğinde, bir Yeniden Dizin gerçekleştirilecektir."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Her yoklama döngüsünde, bir Yeniden İndeks yapılacaktır. Çok pahalı."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP Alan Adı (Açılan)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP Alan Değeri (Kullanıcıdan)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP Çıkış Tipi (Açılan)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Normal"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Açık"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
-#, fuzzy
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Kuzey"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Güney"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Batı"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Doğu"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Sol"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Sağ"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "Doğrula"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Merkez"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Yukarı -&gt; Aşağı"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Alt -&gt; Yukarı"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Sayısal"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Zaman damgası"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Süre"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Özel Yazı Tiplerini Kullan"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "% D sürümü"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[None]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
-msgstr "AES"
+msgstr "OKP"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Yalnızca Günlük Dosyası"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Günlük dosyası ve Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Yalnızca Syslog / Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "YOK - Syslog Sadece Seçiliyse"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "DÜŞÜK - İstatistikler ve Hatalar"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "ORTA - İstatistikler, Hatalar ve Sonuçlar"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "YÜKSEK - İstatistikler, Hatalar, Sonuçlar ve Başlıca G / Ç Etkinlikleri"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - İstatistikler, Hatalar, Sonuçlar, G / Ç ve Program Akışı"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - Geliştirici DEBUG Seviye"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Seçilmiş Poller Interval"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Her% d Saniyede"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Dakikada Bir"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Her %d Dakika"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
-#, fuzzy
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
-msgstr "Her saat"
+msgstr "Her Saat"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Her% d saatte bir"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Her% 1 günde"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
-#, fuzzy, php-format
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
+#, php-format
 msgid "%d Year"
-msgstr "% d Yıl"
+msgstr "%d yıl"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Engelli / Manuel"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Her gün"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Konu (varsayılan)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Yerleşik Kimlik Doğrulama"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Web Temel Kimlik Doğrulama"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP Kimlik Doğrulama"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Birden çok LDAP / AD Etki Alanı"
 
-#: include/global_arrays.php:795
-#, fuzzy
+#: include/global_arrays.php:782
 msgid "Active Directory"
-msgstr "Active Directory"
+msgstr "Aktif Dizin"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Arama Yok"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Anonim arama"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Özel Arama"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Etkin (katı mod)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Operatör"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Başka bir CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Üst Sıralamayı Devralma"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Manuel Sipariş (Sıralama Yok)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Alfabetik Sıralama"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Doğal Sipariş"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Sayısal Sipariş"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Başlık"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Grafik"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Veri Sorgu Dizini"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Geçerli Grafik Öğe Yoklama Aralığı"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Tüm Veri Kaynakları (Kopyaları Dahil Etme)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Tüm Veri Kaynakları (Kopyaları Dahil Et)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Tüm Benzer Veri Kaynakları (Kopyaları Dahil Etme)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Tüm Benzer Veri Kaynakları (Kopyaları Dahil Etme) Yoklama Aralığı"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Tüm Benzer Veri Kaynakları (Kopyaları Dahil Et)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Geçerli Veri Kaynağı Öğesi: Minimum Değer"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Geçerli Veri Kaynağı Öğesi: Maksimum Değer"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Grafik: Alt Sınır"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Grafik: Üst Sınır"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Tüm Veri Kaynaklarının Sayısı (Kopyaları Dahil Etme)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Tüm Veri Kaynaklarının Sayısı (Kopyaları Dahil Et)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Tüm Benzer Veri Kaynaklarının Sayısı (Kopyaları Dahil Etme)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Tüm Benzer Veri Kaynaklarının Sayısı (Kopyaları Dahil Et)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "konsol"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Konsol Sayfa Başı"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Yeni grafikler"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Kullanıcı Yonetimi"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Siteler"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
-msgstr "Ağaçlar"
+msgstr "Ağaç"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
-#, fuzzy
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
-msgstr "Veri koleksiyonu"
+msgstr "Veri Koleksiyonu"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Veri Toplayıcıları"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "toplam"
+msgstr "Toplam"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
-#, fuzzy
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Otomasyon"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Keşfedilen Cihazlar"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Cihaz Kuralları"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Hazır ayarlar"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Veri profilleri"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "İçe Aktar/Dışa Aktar"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "İçe Aktarma Şablonları"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
-#, fuzzy
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "Şablonları Dışa Aktar"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Yapılandırma"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Ayarlar"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Kullanıcılar"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Kullanıcı Grupları"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Kullanıcı Etki Alanları"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Araçlar"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "Sistem Araçları"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "Dış bağlantılar"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Sorun giderme"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Destek"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "Tüm Hatlar"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d Satır"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Konsol Erişimi"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Gerçek Zamanlı Grafikler"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Profili Güncelle"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Kullanıcı Yönetimi"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Ayarlar / Kamu"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Kurulum / Yükseltmeler"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Siteler / Cihazlar / Veri"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Başak Yönetimi"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Günlük Yönetimi"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Günlük görüntüleme"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Rapor Yönetimi"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Rapor Oluşturma"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Zaman Grafiği Görünümü"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Normal Kullanıcı"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "Şablon Düzenleyici"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "Genel Yönetim"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "Sistem Yönetimi"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEF Öğesi"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT Hazır Ayarı"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Veri Giriş Alanı"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Veri Kaynağı Profili"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Veri Şablonu Öğesi"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Grafik Şablonu Öğesi"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Grafik Şablonu Girişi"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF Öğesi"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Son Yarım Saat"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "Son Saat"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "Son% d Saat"
 
-#: include/global_arrays.php:1303
-#, fuzzy
+#: include/global_arrays.php:1291
 msgid "Last Day"
-msgstr "Son gun"
+msgstr "Son Gün"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
-#, fuzzy, php-format
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
+#, php-format
 msgid "Last %d Days"
-msgstr "Son% d Gün"
+msgstr "Son <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> Gün"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Geçen hafta"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "Son% d Hafta"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Geçen Ay"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "Son% d Ay"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Geçen Yıl"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "Son% d Yıllar"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Gündüz vardiyası"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
-msgstr "Her gün"
+msgstr "Son Gün"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Bu Hafta"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Bu Ay"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Bu Yıl"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Önceki Gün"
 
-#: include/global_arrays.php:1322
-#, fuzzy
+#: include/global_arrays.php:1310
 msgid "Previous Week"
-msgstr "Önceki hafta"
+msgstr "Önceki Hafta"
 
-#: include/global_arrays.php:1323
-#, fuzzy
+#: include/global_arrays.php:1311
 msgid "Previous Month"
-msgstr "Geçtiğimiz ay"
+msgstr "Önceki Ay"
 
-#: include/global_arrays.php:1324
-#, fuzzy
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "Geçen yıl"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d Min"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Ay Numarası, Gün, Yıl"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Ay Adı, Gün, Yıl"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Gün, Ay Numarası, Yıl"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Gün, Ay Adı, Yıl"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Yıl, Ay Numarası, Gün"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Yıl, Ay Adı, Gün"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Arttırdıktan Sonra"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d MBbayt"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 Veri Kaynağı Öğesi (Varsayılan)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 Veri Kaynağı Öğesi"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Saat"
 
-#: include/global_arrays.php:1432
-#, fuzzy
+#: include/global_arrays.php:1444
 msgid "4 Hours"
-msgstr "4 saat"
+msgstr "4 Saat"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 Saat"
 
-#: include/global_arrays.php:1440
-#, fuzzy, php-format
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
+#, php-format
 msgid "%s Hours"
-msgstr "%s Saat"
+msgstr "%s saat"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Sonsuzluk"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s Dakika"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabayt"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d Megabayt"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "Şimdi Gönder"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Sahipliğini almak"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Satır içi PNG Görüntüsü"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Satır içi JPEG Resmi"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Satır içi GIF Resmi"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Ekli PNG Görüntüsü"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Ekli JPEG Resmi"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Ekli GIF Resmi"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Satır içi PNG Görüntüsü, LN Stili"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Satır içi JPEG resmi, LN stili"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Satır içi GIF resmi, LN stili"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Metin"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Ağaç"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Yatay Kural"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "sol"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "merkez"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "sağ"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Dakika(lar)"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Saat"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Gün"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "Hafta"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Ay (lar), Ayın Günü"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Ay (lar), Haftanın Günü"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Yıl"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Grafik Türlerini Koru"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Türü ve YAKIN TUTUN"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "AREA / STACK Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "LINE1 Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "LINE2 Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "LINE3 Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "LINE1 Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "LINE2 Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "LINE3 Grafiğine Dönüştür"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Toplam yok"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "Tüm Legend Öğelerini Yazdır"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Yalnızca toplam Legend Öğelerini Yazdır"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Toplam Benzer Veri Kaynakları"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Toplam Tüm Veri Kaynakları"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Yeniden sıralama yok"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Veri Kaynağı, Grafik"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Grafik, Veri Kaynağı"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Grafikleri var"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "şunu içeren"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "içermez"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "ile başlar"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "ile başlamıyor"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "ile biter"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "bitmiyorsa"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "maçlar"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
-msgstr "eşit değildir"
+msgstr "değer eşitse"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "şundan küçük olan"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "eşit veya daha küçük"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "şundan büyük olan"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "büyük veya eşittir"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 msgid "is unknown"
 msgstr "bilinmiyen"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "bilinmiyen"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "boş"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "boş değil"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "normal ifadeyle eşleşir"
+msgstr "düzenli ifadeye uygun"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "normal ifadeyle eşleşmiyor"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Sabit Dize"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Her 1 saat"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "Her Gün"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "Her Hafta"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Her% d Hafta"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Ocak"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Şubat"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Mart"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Nisan"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Mayıs"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Haz"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Tem"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Ağustos"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Eyl"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Ekim"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Kas"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Aralık"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "Paz"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "Pzt"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "Sal"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "Çar"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "Per"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "Cum"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "Cmt"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Arapça"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Bulgarca"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "Çince (Çin)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "Çince (Tayvan)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "Flemenkçe"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "İngilizce"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Fransızca"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Almanca"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Yunan"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "İbranice"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Hintçe"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "İtalyanca"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Japonca"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Korece"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Lehçe"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Portekizce"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "Portuguese (Brazil)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Rusça"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "İspanyolca"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "Swedish"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Türkçe"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Vietnam"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Klasik"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Modern"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Koyu"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Kağıt uçak"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
-msgstr "Pati"
+msgstr "El"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "Gündoğumu"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Başarısız"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "UYARI:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Başarılı!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Atlandı]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Kullanıcı Profili (Düzenle)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Ağaç modu"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 #, fuzzy
 msgid "List Mode"
 msgstr "Liste Modu"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
-msgstr "konsol"
+msgstr "Konsol"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Grafik Yönetimi"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Düzenle)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Grafik Öğeleri"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Yeni Grafikler Oluştur"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Veri Sorgulamadan Grafik Oluşturma"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
-#, fuzzy
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
-msgstr "(Kaldır)"
+msgstr "(Çıkar)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "Günlüğe Göster"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Grafik Ağaçları"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Grafik Şablonu Öğeleri"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Round Robin Arşivi"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Veri Giriş Alanları"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Öğeyi kaldırmak)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD Temizleyici"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Kullanılmayan Dosyaları Listele"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Poller Önbelleğini Görüntüle"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Veri Sorgu Önbelleğini Görüntüle"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Kayıtları temizle"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Kullanıcı Günlüğünü Göster"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Kullanıcı Günlüğünü Temizle"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Teknik destek"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Yükseltme Durumu"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "SNMP Ajan Önbelleğini Göster"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "SNMP Aracısı Bildirim Günlüğünü Göster"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEF Öğeleri"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "SNMP Bildirim Alıcılarını Görüntüleyin"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Kaktüs Ayarları"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Dış Bağlantı"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Aksiyon"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Dışa aktarma sonuçları"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Raporlama"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Rapor Ekleme"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Rapor Sil"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Rapor Düzenleme"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Öğe Düzenle Rapor Et"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Renk Şablonu Öğeleri"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Toplam Öğeler"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Grafik Kuralı Öğeleri"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Ağaç Kuralı Öğeleri"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "gün"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "saat"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
-msgstr "dakika"
+msgstr "dk"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "sn"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "saat"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "dakika"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d saniye"
+msgstr "saniye"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8606,7 +8676,7 @@ msgstr "SNMP Gizlilik Şifresi (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "SNMPv3 Gizlilik Şifresini seçin."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMP İçeriği (v3)"
@@ -8616,7 +8686,7 @@ msgstr "SNMP İçeriği (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Bu cihaz için kullanılacak SNMP İçeriğini girin."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP Motor Kimliği (v3)"
@@ -8690,7 +8760,7 @@ msgstr "Verilerin Veri Kaynağından top
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "RRDtool bilinmeyen verileri kaydetmeden önce verilerin ne kadar süreyle eksik olabileceği. Veri Kaynağınız kararsızsa ve grafiklerinizdeki boşlukları göstermek yerine eski verileri ilerletmek istiyorsanız bu değeri artırın. Bu değer, gerçek zaman miktarını belirlemek için X Dosyaları Faktörü ile çarpılır."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X Dosyaları Faktörü"
@@ -8745,7 +8815,7 @@ msgstr "RRA şartnamesinde bir satırı
 msgid "How many generations data is kept in the RRA."
 msgstr "RRA&#39;da kaç nesil veri tutulur."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Varsayılan Zaman Aralığı"
@@ -8908,7 +8978,7 @@ msgstr "RRD dosyasına giden tam yol."
 msgid "The script/source used to gather data for this data source."
 msgstr "Bu veri kaynağı için veri toplamak için kullanılan komut dosyası / kaynak."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Veri Kaynağı Profilini seçin. Veri Kaynağı Profili, ortaya çıkan Veri Kaynakları için yoklama aralığını, veri toplanmasını ve saklama ilkesini kontrol eder."
@@ -8973,7 +9043,7 @@ msgstr "Verilerin RRA&#39;da nasıl tems
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Verilerden önce geçebilecek azami süre &#39;bilinmeyen&#39; olarak girilir. (Genellikle 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Seçilmedi"
 
@@ -9077,9 +9147,8 @@ msgid "Scaling Options"
 msgstr "Ölçeklendirme Seçenekleri"
 
 #: include/global_form.php:718
-#, fuzzy
 msgid "Auto Scale"
-msgstr "Oto-ölçekleme"
+msgstr "Otomaik Ölçeklendirme"
 
 #: include/global_form.php:721
 #, fuzzy
@@ -9167,9 +9236,8 @@ msgid "The minimum vertical value for th
 msgstr "Grafik için minimum dikey değer."
 
 #: include/global_form.php:784
-#, fuzzy
 msgid "Grid Options"
-msgstr "Izgara Seçenekleri"
+msgstr " Kılavuz seçenekleri"
 
 #: include/global_form.php:789
 #, fuzzy
@@ -9341,7 +9409,7 @@ msgstr "Gösterge Yönü (--legend-direc
 msgid "Place the legend items in the given vertical order."
 msgstr "Gösterge öğelerini verilen dikey sıraya yerleştirin."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Grafik Öğe Türü"
@@ -9371,7 +9439,7 @@ msgstr "Opaklık / Alfa Kanalı"
 msgid "The opacity/alpha channel of the color."
 msgstr "Rengin opaklık / alfa kanalı."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Birleştirme İşlevi"
@@ -9437,9 +9505,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "Sonraki tüm açıklama satırları burada belirtildiği gibi hizalanır. Bu komutu tek bir grafikte birden çok kez kullanabilirsiniz. Bu komut, tablo düzeni oluşturmuyor. <br/> <strong>Not:</strong> Yukarıdaki grafik öğesine bir &lt;HR&gt; eklemek isteyebilirsiniz. <br/> <strong>Not:</strong> Bu açıklama satırındaki bir &lt;HR&gt; bu ayarı geçersiz hale getirecektir!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "Metin formatı"
+msgstr "Metin Biçimi"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9492,9 +9559,8 @@ msgid "The name given to this graph temp
 msgstr "Bu grafik şablonuna verilen isim."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Birden fazla örnek"
+msgstr "Farklı Gerçeklemeler"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9530,7 +9596,7 @@ msgstr "Genel Cihaz Seçenekleri"
 msgid "Give this host a meaningful description."
 msgstr "Bu ev sahibine anlamlı bir açıklama verin."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Bu cihazın tam nitelikli ana bilgisayar adı veya IP adresi."
@@ -9585,7 +9651,7 @@ msgstr "Bu ana bilgisayarın tüm deneti
 msgid "Availability/Reachability Options"
 msgstr "Kullanılabilirlik / Erişilebilirlik Seçenekleri"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Düşmüş Cihaz Algılama"
@@ -9600,16 +9666,16 @@ msgstr "Cacti yöntemi, bir sunucunun yo
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Gönderilecek ping paketinin türü. <br> <i>NOT: Linux / UNIX&#39;teki ICMP, kök ayrıcalıkları gerektirir.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Ekstra seçenekler"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Notlar"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Bu ana bilgisayara notları girin."
@@ -9668,13 +9734,13 @@ msgstr "Bu ilişkili grafik için bir ad
 msgid "A useful name for this graph tree."
 msgstr "Bu grafik ağacı için kullanışlı bir isim."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Sıralama tipi"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Bu ağaçtaki öğelerin nasıl sıralanacağını seçin."
@@ -9688,486 +9754,483 @@ msgstr "Yayınla"
 msgid "Should this Tree be published for users to access?"
 msgstr "Bu Ağaç, kullanıcıların erişebilmesi için yayınlanmalı mı?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Kullanıcının ulaşılabileceği bir e-posta adresi."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Bu kullanıcı için şifreyi iki kez girin. Şifrelerin büyük / küçük harfe duyarlı olduğunu unutmayın!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Kullanıcının giriş yapıp yapamayacağını belirler."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Kilitli"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Kullanıcı hesabının kilitli olup olmadığını belirler."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "Hesap Ayarları"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Burada herhangi bir kullanıcı hesabına özel seçenek belirleyin."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Sonraki Giriş Sırasında Şifre Değiştirmeli"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Özel Grafik ve Kullanıcı Ayarlarını Koru"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Grafik Seçenekleri"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Grafiğe özel seçenekleri burada ayarlayın."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Kullanıcının Ağaç Görünümü Hakkı Var"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Kullanıcının Liste Görünümü Hakkı Var"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "Kullanıcının Önizleme Görünümü için Hakları Var"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Giriş Seçenekleri"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Bu kullanıcı oturum açtığında ne yapmalı."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Kullanıcının tarayıcısını gösterdiği sayfayı gösterin."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Varsayılan konsol ekranını göster."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Varsayılan grafik ekranını göster."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Kimlik doğrulama bölge"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Yalnızca LDAP veya Web Temel Kimlik Doğrulama etkinse kullanılır. Bunu etkin olmayan bir alana değiştirmek, kullanıcıyı etkin bir şekilde devre dışı bırakacaktır."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Şablonu Yerel Dosyadan İçe Aktar"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Şablon verilerini içeren XML dosyası yerel makinenizdeyse, buradan seçin."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Şablonu Metinden İçe Aktar"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Şablon verilerini metin olarak içeren XML dosyanız varsa, içe aktarmak için bu kutuya yapıştırabilirsiniz."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Önizleme Yalnızca İçe Aktar"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "İşaretliyse, Cacti şablonu içe aktarmaz, ancak içe aktarılan Şablonu mevcut Şablon verileriyle karşılaştırır. Değişiklikten kabul edilebilirseniz, onları içe aktarabilirsiniz."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Artık Grafik Öğelerini Kaldır"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "İşaretlenirse, Cacti, hem Grafik Şablonundan hem de İçe Aktarılan Grafik Şablonunda bulunmayan ilişkili Grafiklerden Grafik Öğelerini siler."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Şablondan Yeni Yarat"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Genel SNMP Varlık Seçenekleri"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Bu SNMP varlığına anlamlı bir açıklama verin."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "SNMP Bildirim Alıcısını Devre Dışı Bırak"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Geçici olarak bu ana makineye SNMP bildirimleri göndermek istemiyorsanız bu kutuyu işaretleyin."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Maksimum Günlük Boyutu"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Bu alıcı için maksimum günlük bildirim günlüğü girişinin kaydedilmesi gerekir."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP Mesaj Tipi"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP tuzakları her zaman onaylanmadı. Resmen &quot;INFORMS&quot;, SNMPv2 veya üzeri olarak adlandırılan SNMP bildirimlerini göndermek için gerekli olacaktır."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Toplanan Grafiğin yeni Başlığı."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Ön Ek"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Örneğin farklı ana bilgisayarları ayırt etmek için tüm GPRINT satırlarının bir Öneki."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Dizini İçer"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Kaynak Grafikler GPRINT Başlık Metnini Toplu Grafiklerle birlikte ekleyin."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "STACKed grafikler oluşturmak için bu Seçeneği kullanın. <br> AREA / STACK: 1. grafik AREA / STACK öğelerini tutar, diğerleri STACK&#39;e dönüştürülür <br> LINE1: tüm öğeler LINE1 öğelerine dönüştürülür <br> LINE2: tüm öğeler LINE2 öğelerine dönüştürülür <br> LINE3: tüm öğeler LINE3 öğelere dönüştürülür"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "tutarında"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Lütfen burada herhangi bir toplama seçeneğini seçerken, &quot;Toplam&quot; sütununda toplanacak Öğeleri kontrol edin."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Toplam türü"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Hangi tür toplamanın gerçekleştirileceği."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "GPRINT Toplamları Öneki"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Tüm <strong>toplam</strong> GPRINT satırları için bir Önek."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Sipariş Türü"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Grafiklerin Yeniden Sıralanması."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Lütfen bu Toplam Grafiği adlandırın."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Yayılma Etkin"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Bu şablonu taşımak mı?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Toplam Grafik Ayarları"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Örneğin farklı ana bilgisayarları ayırt etmek için tüm GPRINT satırlarının bir Öneki. Bu önekte hem Ana Bilgisayar hem de Veri Sorgu değiştirme değişkenlerini kullanabilirsiniz."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Toplam Şablon Adı"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Lütfen bu Toplu Şablonu adlandırın."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Kaynak Grafik Şablonu"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Bu Toplam Şablonun dayandığı Grafik Şablonu."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Toplu Şablon Ayarları"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Bu Renk Şablonunun adı."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Güzel bir renk"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Bu Şablon için faydalı bir isim."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Operasyon"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Kuralları birleştirmek için mantıksal işlem."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Bu Kural Öğesi için kullanılacak Alan Adı."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "Operatör"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Eşleşen desen"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Eşleştirilecek desen."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Sekans"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Bu Kural için kullanışlı bir isim."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Bu kurala uygulamak için bir Veri Sorgusu seçin."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Bu kurala uygulanacak mevcut Grafik Türlerinden herhangi birini seçin."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Kuralı Etkinleştir"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Bu kuralı etkinleştirmek için bu kutuyu işaretleyin."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Yeni Ağaç Öğeleri için bir Ağaç seçin."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Yaprak Öğe Türü"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Ağaca dinamik olarak eklenecek Öğe Türü."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Grafik Gruplama Stili"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Ağaçtaki bu belirli ana bilgisayar için çizildiğinde grafiklerin nasıl gruplanacağını seçin."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "İsteğe bağlı: Alt Ağaç Öğesi"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Bağlamak için bir Alt Ağaç Öğesi seçin. <br> Bu kural yürütülürken hâlâ orada olduğundan emin olun!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Başlık Türü"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Yeni bir alt başlık oluşturmak için bir nesne seçin."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Değişiklikleri Yay"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Bu formdaki tüm seçenekleri (&#39;Başlık&#39; hariç) tüm alt &#39;Başlık&#39; öğelerine yay."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Eşleştirilecek Dize Deseni (Normal İfade). <br> Çevreleyen &#39;/&#39; sağlanmalıdır <strong>DEĞİL</strong> gerekir!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Yedek desen"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Bir Ağaç Başlığı olarak kullanmak için Yedek Dize Kalıbı. <br> İlk maç için eg <strong>\\ $ {1}</strong> ile bir Maça bakın!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
 msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
-msgstr "G,"
+msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
 msgstr "K"
 
@@ -10180,7 +10243,7 @@ msgstr "Yollar"
 msgid "Device Defaults"
 msgstr "Aygıt Varsayılanları"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "İskele babası"
@@ -10193,7 +10256,7 @@ msgstr "Veri"
 msgid "Visual"
 msgstr "Görsel"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Doğrulama"
 
@@ -10202,9 +10265,8 @@ msgid "Performance"
 msgstr "Performans"
 
 #: include/global_settings.php:46
-#, fuzzy
 msgid "Spikes"
-msgstr "Dikenler"
+msgstr "Başak"
 
 #: include/global_settings.php:47
 #, fuzzy
@@ -10221,7 +10283,7 @@ msgstr "Zaman Yayılma / Vites Değişti
 msgid "Graph Thumbnail Settings"
 msgstr "Grafik Küçük Resim Ayarları"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Ağaç ayarları"
@@ -10236,2733 +10298,2863 @@ msgstr "Grafik Yazı Tipleri"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail () İşlevi"
 
-#: include/global_settings.php:91 lib/functions.php:3905
-#, fuzzy
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
-msgstr "Sendmail Yolu"
+msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Gerekli Takım Yolları"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk İkili Yol"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Snmpwalk çiftinin yolu."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget İkili Yol"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Snmpget ikilisinizin yolu."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk İkili Yol"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Snmpbulkwalk ikili dosyanızın yolu."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext İkili Yol"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Snmpgetnext ikili dosyanızın yolu."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap İkili Yol"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Snmptrap ikili sisteminize giden yol."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool İkili Yol"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Rrdtool ikiliye giden yol."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP İkili Yol"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "PHP ikili dosyanızın yolu (bu dosyayı almak için bir php yeniden derlemesi gerekebilir)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Günlükleme"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Kaktüsler Günlük Yolu"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Cacti günlük dosyanızın yolu (boşsa, varsayılan olarak &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Poller Standart Hata Günlüğü Yolu"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Cacti&#39;nin Veri Toplayıcıları ile ilgili sorunlarınız varsa, bu dosya yolunu ayarlayın ve Veri Toplayıcıları standart hatası bu dosyaya yönlendirilecek"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Kaktüs Günlüğünü Döndür"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Bu seçenek Cacti Günlüğünü periyodik olarak döndürür."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Dönme frekansı"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Kayıtlarınızı hangi sıklıkta döndürmek istersiniz?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "Log Saklama"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Kaç tane günlük dosyasını saklamak istiyorsunuz? Günlükleri hiçbir zaman kaldırmak için 0 kullanın. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Alternatif Poller Yolu"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Omurga İkili Dosya Konumu"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Omurga ikili yolu."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Omurga Yapılandırma Dosyası Yolu"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Spine yapılandırma dosyasının yolu. Varsayılan olarak, Spine&#39;da veya belirtilmemişse / etc içinde."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Otomatik Temizleme"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Karşılık gelen Veri Kaynakları Cacti&#39;den kaldırıldığında RRD dosyalarını otomatik olarak arşivle veya sil"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile Otomatik Temizleme Yöntemi"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Veri Kaynakları silindikten sonra RRD dosyalarını Cacti&#39;den temizlemek için kullanılan yöntem."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Arşiv"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Arşiv dizini"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Bu, RRD dosyalarının arşivlenmek üzere <strong>taşındığı</strong> dizindir."
 
-#: include/global_settings.php:253
-#, fuzzy
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "Günlük Ayarları"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Hedef Hedefi"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Cacti olay günlüğünü nasıl idare edecek?"
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Genel Günlük Seviyesi"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Günlük dosyasına hangi düzeyde ayrıntı gönderilmesini istiyorsunuz? UYARI: NONE veya LOW dışındaki herhangi bir durumda bırakmak, disk alanınızı hızla tüketebilir."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Günlük Giriş Doğrulama Sorunları"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "İstek alanlarına uygun giriş doğrulaması yapılmadan erişildiğinde kaydetme"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Veri Kaynakları Kullanımı"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Bir geliştirici yalnızca, özellikle benzersiz olma durumundaki kontroller etrafında Veri Kaynaklarının oluşturulmasını izlemek için bir seçenek"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Seçici dosya hata ayıklama"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Genel Günlük Seviyesi ayarından bağımsız olarak, hangi dosyaları Debug modunda bırakmak istediğinizi seçin. Seçilen tüm dosyalar Hata Ayıklama modunda olduğu gibi değerlendirilir."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Seçici Eklenti Hata Ayıklama"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Genel Günlük Seviyesi ayarından bağımsız olarak, hangi Eklentileri Hata Ayıklama moduna geçirmek istediğinizi seçin. Bu eklenti tarafından kullanılan tüm dosyalar Hata Ayıklama modunda olduğu gibi değerlendirilir."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Seçici Aygıt Hata Ayıklama"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Veri toplama sırasında Hata Ayıklama modunda olmasını istediğiniz virgülle ayrılmış bir Aygıt Kimliği listesi. Bu hata ayıklama düzeyi, yalnızca Cacti yoklama işlemi sırasında kullanılabilir."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Syslog / Eventlog Öğe Seçimi"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Günlüğe kaydetme için Syslog / Eventlog kullanılırken, Cacti günlüğü Syslog / Eventlog öğesine iletilir."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "İstatistikler"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Uyarı"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Hatalar"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Diğer Varsayılanlar"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Kontrol Edilen Grafikler / Veri Kaynakları Var"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Grafikleri ve Veri Kaynakları Varsa Varsayılan Olarak Kontrol Edilmeli."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Grafik Şablonu Resim Biçimi"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Tüm yeni Grafik Şablonları için kullanılacak varsayılan Görüntü Formatı."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Grafik Şablon Yüksekliği"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Tüm yeni Grafik Şablonları için kullanılacak varsayılan Grafik Genişliği."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Grafik Şablon Genişliği"
 
-#: include/global_settings.php:360
-#, fuzzy
+#: include/global_settings.php:375
 msgid "Language Support"
-msgstr "Dil desteği"
+msgstr "Dil Desteği"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Kaktüslerin yerelleştirilmesine izin vermek için &#39;etkin&#39; seçeneğini seçin. Sıkı mod, istenen dilin sisteminizde kurulu olan tüm eklentiler tarafından da desteklenmesini gerektirir. Gerçek bu değilse, her şey İngilizce olarak gösterilecektir."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Dil"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Bu sistem için varsayılan dil."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Otomatik Dil Tespiti"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Kullanıcının &#39;varsayılan&#39; dilini otomatik olarak belirlemeye izin ver ve bu dil Cacti tarafından destekleniyorsa giriş zamanında verilmesine izin ver. Devre dışı bırakılırsa, varsayılan dil, kullanıcı başka bir dil seçinceye kadar yürürlükte kalacaktır."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Tarih görüntüleme biçimi"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Cacti&#39;de kullanılacak Sistem varsayılan tarih formatı."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "Tarih Ayırıcı"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Cacti&#39;de kullanılacak Sistem varsayılan tarih ayırıcısı."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Diğer Ayarlar"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool Sürümü"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Yüklemiş olduğunuz RRDtool sürümü."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Grafik İzin Yöntemi"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Kullanıcının Grafik İzinlerini belirlemek için iki yöntem vardır. Birincisi &#39;Permissive&#39;. &#39;İzin verilen&#39; ayarında, bir Kullanıcı, kendileri için geçerli olan Grafiklere erişmek için yalnızca Grafik, Aygıt veya Grafik Şablonuna erişebilir. &#39;Kısıtlayıcı&#39; altında, Kullanıcı Grafiğe erişmek için Grafiğe, Cihaza ve Grafik Şablonuna erişebilmelidir."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "İzin"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "kısıtlayıcı"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Grafik / Veri Kaynağı Oluşturma Yöntemi"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Basit olarak ayarlandıysa, Grafikler ve Veri Kaynakları yalnızca Yeni Grafiklerden oluşturulabilir. Gelişmiş ise, eski Grafik ve Veri Kaynağı oluşturma desteklenir."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Basit"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Gelişmiş"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Formu / Ayar Yardım Satırını Göster"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "İşaretlendiğinde, Form ve Ayar Yardımı satır içi gösterilecektir. Aksi halde, yardım düğmesinin üzerine getirildiğinde sunulacaktır."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Silme Doğrulaması"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Öğe silmeden önce kullanıcıyı isteyin."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Grafik / Veri Kaynağı Oluşturma Yöntemi"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Etkinleştirildiğinde, Cacti, Grafikleri kaldırırken Radyo Düğmesini Grafiğin İlgili Veri Kaynaklarını Sil olarak ayarlayacaktır. Not: Kaktüsler, diğer Grafiklerde kullanılıyorsa Veri Kaynaklarının kaldırılmasına izin vermez."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Grafik Eşleştirme Kuralı"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Etkinleştirildiğinde, Kaktüsler Grafikleri kilitlemez. Bu, bir Grafikle ilgili Veri Kaynaklarının daha hızlı manuel olarak değiştirilmesine izin verir."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Cacti Panosunu Gizle"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Cacti&#39;nin Harici Bağlantı Desteği ile kullanmak için. Bu ayarı kullanarak Cacti Dashboard&#39;u gizleyebilirsiniz, böylece sadece kendi sayfanızı görüntüleyebilirsiniz."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Drag-N-Drop&#39;u Etkinleştir"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Cacti&#39;nin arabirimlerinin bazıları Drag-N-Drop özelliğini destekliyor. İşaretliyse bu seçenek etkinleştirilecektir. Not: Görme engelli kullanıcılar için bu seçenek devre dışı bırakılabilir."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP Güvenlik"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "HTTPS Üzerindeki Bağlantıları Zorla"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "İşaretlendiğinde, yüksek güvenlik sağlamak için Cacti&#39;ye erişme girişimleri HTTPS&#39;ye yönlendirilir."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Güvenli olmayan JavaScript eval () çağrılarına izin ver"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Bazı Cacti eklentileri, güvenli olmayan JavaScript eval () çağrılarının kullanılmasını gerektirir. Bu seçeneği seçerseniz, Kaktüslerde bunlara izin verilecektir."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Otomatik Grafik Oluşturmayı Etkinleştir"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Devre dışı bırakıldığında, Cacti Automation aktif olarak herhangi bir Grafik oluşturmaz. Bu, bir nesneyi her kaydettiğinizde yeni Grafikler oluşturmamak için Aygıt ayarlarını yaparken kullanışlıdır. Otomasyon Kurallarını manuel olarak çağırmak yine de mümkün olacaktır."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Otomatik Ağaç Öğesi Oluşturmayı Etkinleştir"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Devre dışı bırakıldığında, Cacti Automation aktif olarak herhangi bir Ağaç Öğesi oluşturmaz. Bu, bir nesneyi her kaydettiğinizde yeni Ağaç Girişleri oluşturmamak için Aygıt veya Grafik ayarlarını yaparken kullanışlıdır. Kuralları manuel olarak çağırmak yine de mümkün olacaktır."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "E-postaya Otomasyon Bildirimi"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Otomasyon Ağı düzeyinde belirtilmemişse Otomasyon Bildirimi E-postaları gönderilecek E-posta Adresi. Bu alan veya Otomasyon Ağı değeri boş bırakılırsa, Cacti Birincil Cacti Yönetici E-posta hesabını kullanır."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Adından Otomasyon Bildirimi"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Otomasyon Bildirimi için kullanılacak E-posta Adı, Otomasyon Ağı düzeyinde belirtilmemişse, e-postaları gönderir. Bu alan veya Otomasyon Ağı değeri boş bırakılırsa, Cacti sistemin varsayılan Adını kullanır."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "E-postadan Otomasyon Bildirimi"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Otomasyon Bildirimi için kullanılacak E-posta Adresi, Otomasyon Ağı düzeyinde belirtilmemişse, e-posta adresleri. Bu alan veya Otomasyon Ağı değeri boş bırakılırsa, Cacti sistem varsayılanını E-posta Adresinden kullanacaktır."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 msgid "General Defaults"
 msgstr "Genel Varsayılanlar"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Tüm yeni cihazlarda kullanılan varsayılan Cihaz Şablonu."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan site."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Tüm yeni Aygıtlar için varsayılan Yoklayıcı."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Cihaz Konuları"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Varsayılan Aygıt İpliği sayısı. Bu sadece Omurga Veri Toplayıcı kullanılırken geçerlidir."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Veri Sorguları İçin Yeniden Endeksleme Yöntemi"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Tüm Veri Sorguları için kullanılacak varsayılan Re-index Yöntemi."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Varsayılan Grafik Türü"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Eğer Cacti, eğer ifSpeed veya ifHighSpeed ayarlanmamış veya sıfır olmadığından dolayı arayüz hızını belirleyemiyorsa, ortaya çıkan RRD dosyalarında ne kadar değer olmasını istiyorsunuz?"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gb / sn Ethernet"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gb / sn Ethernet"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gb / sn Ethernet"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps Ethernet"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gb / sn Ethernet"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gb / sn Ethernet"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP Varsayılanları"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMP sürümü."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Varsayılan SNMP, tüm yeni Cihazlar için topluluk okur."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Güvenlik seviyesi"
+msgstr "Güvenlik Düzeyi"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMP v3 Güvenlik Seviyesi."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Yetkili Kullanıcı (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMP v3 yetkilendirme kullanıcısı."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Yetkilendirme Protokolü (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMPv3 Yetkilendirme Protokolü."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Yetki Parolası (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMP v3 yetkilendirme şifresi."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Gizlilik Protokolü (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMPv3 Gizlilik Protokolü."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Gizlilik Şifresi (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Tüm yeni cihazlar için varsayılan SNMPv3 Gizlilik Şifresi."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Tüm yeni Cihazlar için SNMP v3 İçeriğini girin."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Tüm yeni Aygıtlar için varsayılan SNMP v3 Motor Kimliği. SNMPv3 Bildirim alıcısı başına tanımlanmış SNMP Motor Kimliğini kullanmak için bu alanı boş bırakın."
 
-#: include/global_settings.php:646
-#, fuzzy
+#: include/global_settings.php:683
 msgid "Port Number"
-msgstr "Port numarası"
+msgstr "Port Numarası"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Tüm yeni cihazlar için varsayılan UDP bağlantı noktası. Tipik olarak 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Tüm yeni Aygıtlar için varsayılan SNMP zaman aşımını saniye cinsinden."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "Varsayılan SNMP, tüm yeni Aygıtlar için yeniden dener."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Kullanılabilirlik / erişilebilirlik"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Tüm yeni cihazlar için varsayılan uygunluk / erişilebilirlik. Cacti yöntemi, bir aygıtın yoklama için uygun olup olmadığını belirlemek için kullanacaktır. <br> <i>NOT: En azından SNMP&#39;nin daima seçilmesi önerilir.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Ping Türü"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Tüm yeni cihazlar için varsayılan ping tipi."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Tüm yeni cihazlar için varsayılan ping portu. TCP ile Cacti portu senkronize etmeye çalışacaktır. UDP ile Cacti, cihazın başarılı olup olmadığını veya bağlantı kurulup kurulmadığını belirlemek için &#39;bağlantıya ulaşılamıyor&#39; hatası gerektiriyor."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Tüm yeni Aygıtlar için varsayılan Ping Zaman Aşımı değeri mili-saniye olarak. Aygıt SNMP, ICMP, UDP ve TCP ping için kullanılacak zaman aşımı değerleri. ICMP Pings, en yakın saniyeye yuvarlanır. Windows&#39;taki TCP ve UDP bağlantı zaman aşımları işletim sistemi tarafından kontrol edilir ve bu nedenle Windows&#39;ta önerilmez."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Cacti&#39;nin, bir Cihazı aşağı olarak işaretlemeden önce bir cihazı pinglemeye çalışacağı sayı."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Yukarı / Aşağı Ayarları"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Başarısızlık sayısı"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Bir hata günlüğe kaydetmeden ve bir Aygıtı aşağı olarak bildirmeden önce bir Aygıtın yoklama aralığı sayısı azaltılmalıdır."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Kurtarma Sayısı"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Aygıtı çalışır duruma getirmeden ve bir bildirimde bulunmadan önce bir Aygıtın yoklama aralığı sayısı devam etmelidir."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Tema Ayarları"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Tema"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Lütfen Cacti&#39;nizi ciltlemek için mevcut Temalardan birini seçin."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 #, fuzzy
 msgid "Table Settings"
 msgstr "Tablo ayarları"
 
-#: include/global_settings.php:753
-#, fuzzy
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "Sayfa Başına Satır"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Tablo için görüntülenecek varsayılan satır sayısı."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Otomatik Tamamlama Etkin"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "Çok büyük sistemlerde, seçilen listeler kullanıcı arabirimini önemli ölçüde yavaşlatabilir. Bu seçenek etkinleştirilirse, Cacti, seçim listesini sistematik olarak doldurmak için otomatik tamamlama geri aramalarını kullanır. Not: Klasik tema için otomatik tamamlama zorla devre dışı bırakılır."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Otomatik Tamamlama Satırları"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Otomatik tamamlama tabanlı seçme desen eşleşmesinden döndürülecek varsayılan satır sayısı."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Minimum uzunluk"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Taahhüt edilecek Ağacın Minimum genişliği."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Maksimum Başlık Uzunluğu"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Genişletilecek Ağacın maksimum genişliği, bundan sonra Ağaç dalları sayfada kayar."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Kayıtlı Filtre Ayarları"
+msgstr "Filtre Ayarları"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Cihaz Açılır Listelerinden Alanları Şeritle"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Cihaz adı filtresi açılır listelerini görüntülerken, bu seçeneğin işaretlenmesi ana bilgisayar adından alan adına geçer."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Grafik / Veri Kaynağı / Veri Sorgu Ayarları"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Maksimum Başlık Uzunluğu"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "İzin verilen maksimum Grafik veya Veri Kaynağı başlıkları."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Veri Kaynağı Alan Uzunluğu"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Maksimum Veri Sorgu alanı uzunluğu."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Grafik Oluşturma"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Varsayılan Grafik Türü"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Grafikler oluştururken, hangi Grafik Türünü önceden seçilmesini istersiniz?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Tüm Türler"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Şablon / Veri Sorgusuna Göre"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Varsayılan Günlük Kuyruk Çizgileri"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Kuyruğa alınacak Cacti günlük dosyasının varsayılan satır sayısı."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Sayfa başına maksimum satır sayısı"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "CLOG için &#39;Tüm satırlar&#39; seçildiğinde kullanıcı tarafından tanımlanacak satır sayısı."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Günlük Kuyruk Yenile"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Cacti günlüğü ekranının ne sıklıkla güncellenmesini istiyorsunuz?"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool Grafik Filigranı"
 
-#: include/global_settings.php:875
-#, fuzzy
+#: include/global_settings.php:912
 msgid "Watermark Text"
-msgstr "Filigran Metni"
+msgstr "Watermark Metni"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Her Grafiğin alt ortasına yerleştirilmiş metin."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Günlük Görüntüleyici Ayarları"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Dışlama Regex"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Bu regex ile eşleşen dizeler kullanıcı ekranından çıkarılır. <strong>Örneğin, &#39;Yönetici&#39; veya &#39;Giriş&#39; kelimelerini içeren tüm günlük satırlarını hariç tutmak istiyorsanız &#39;yazarsınız (Yönetici || Giriş)&#39;</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Gerçek Zamanlı Grafikler"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Gerçek Zamanlı Grafiği Etkinleştir"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Bir seçenek işaretlendiğinde, kullanıcılar Cacti&#39;yi Gerçek Zamanlı moda sokabilir."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Bu zaman aralığı, varsayılan grafikte görmek istersiniz."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "Yenileme aralığı"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Bu, grafik güncellemeleri arasındaki zamandır."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "Önbellek Dizini"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Bu, web sunucusundaki RRDfiles ve PNG dosyalarının önbelleğe alınacağı konumdur. Bu önbellek yoklama tarafından yönetilecektir. Bu klasörde doğru okuma ve yazma izinlerine sahip olduğunuzdan emin olun."
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool Grafik Yazı Tipi Kontrolü"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Yazı Tipi Seçme Yöntemi"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Yazı tiplerinin varsayılan olarak nasıl ele alınmasını istersiniz?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Sistem"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Varsayılan Yazı Tipi"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Tema tabanlı yazı tipi kontrolü kullanılmadığında, tüm Grafikler için kullanılacak Pangon yazı tipi-yapılandırma yazı tipi adı. İsteğe bağlı olarak, boş bırakabilir ve yazı tipi ayarlarını nesne bazında denetleyebilirsiniz."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Geçerli Yazı Tipi Yapılandırma Değerini Girin"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Başlık Yazı Boyutu"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Grafik Başlıkları için kullanılan fontun boyutu"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Başlık Yazı Tipi Ayarı"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Grafik Başlıkları için kullanılacak font. Geçerli bir True Type Font dosyası veya geçerli Pango font-config değeri girin."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Legend Yazı Tipi Boyutu"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Graph Legend öğeleri için kullanılan fontun boyutu"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Legend Yazı Tipi Ayarı"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Grafik Efsaneleri için kullanılacak font. Geçerli bir True Type Font dosyası veya geçerli Pango font-config değeri girin."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Eksen Yazı Tipi Boyutu"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Graph Axis için kullanılan fontun boyutu"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Eksen Yazı Tipi Ayarı"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Graph Axis öğeleri için kullanılacak font. Geçerli bir True Type Font dosyası veya geçerli Pango font-config değeri girin."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Birim Yazı Tipi Boyutu"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Grafik Birimleri için kullanılan fontun boyutu"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Birim Yazı Tipi Ayarı"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Grafik Birimi öğeleri için kullanılacak font. Geçerli bir True Type Font dosyası veya geçerli Pango font-config değeri girin."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Veri Toplama Etkin"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Oylama işlemini tamamen durdurmak istiyorsanız, bu kutunun işaretini kaldırın."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP Agent Desteği Etkin"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Bu seçenek işaretliyse, Cacti, SNMP Agent tablolarını Cacti cihazı ve sistem bilgileriyle birlikte doldurur. SNMP Aracısının kendisini etkinleştirmez."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Poller Tipi"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Kullanılacak poller tipi. Bu ayar bir sonraki yoklama aralığında etkili olacaktır."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Poller Sync Aralığı"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Bir yoklayıcı oluştururken kullanılacak varsayılan yoklama senkronizasyon aralığı. Bu ayar, uzak oylayıcıların ne sıklıkla kontrol edildiğini ve güncellendiğini etkiler."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Kullanılan yoklama aralığı. Bu ayar RRD dosyalarının ne sıklıkla kontrol edildiğini ve güncellendiğini etkiler. <strong><u>NOT: Bu değeri değiştirirseniz, yoklama önbelleğini yeniden doldurmalısınız. Bunu yapmamak, veri kaybına neden olabilir.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
-msgstr "Tekrar (Cron) aralığı"
-
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Kullanımdaki cron aralığı. Bu ayarı, cronunuzun veya zamanlanmış görevin çalışmakta olduğu aralıkta ayarlamanız gerekir."
-
-#: include/global_settings.php:1059
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Varsayılan Veri Toplayıcı İşlemleri"
+msgid "Cron/Daemon Interval"
+msgstr "Tekrar (Cron) aralığı"
 
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Veri Toplayıcıya göre yürütülecek varsayılan eşzamanlı işlem sayısı. NOT: Cacti 1.2&#39;den başlayarak, bu ayar Veri Toplayıcı&#39;da tutulur. İlerlerken, bu değer yalnızca Veri Toplayıcı için bir ön ayardır. Cmd.php kullanırken daha yüksek bir sayı kullanmak performansı artıracaktır. Spine&#39;deki performans iyileştirmeleri, dizi parametresiyle en iyi şekilde çözümlenir. Spine kullanırken, daha düşük bir sayı ve bunun yerine diş kaldıraçları öneririz. Cmd.php kullanırken, en fazla 2 kat CPU çekirdeği kullanın."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "İşlem Yükü Dengesi"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Bu seçeneği tercih ederseniz, Cacti her yoklama işleminin yükünü işlem başına yoklama öğelerini eşit olarak dağıtarak dengelemeye çalışır."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Hata Ayıklama Çıkışı Genişliği"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Bu seçeneği tercih ederseniz, Cacti, Cacti&#39;nin saklama kapasitesini aşan çıktıyı kontrol eder ve bulduğu zaman bir uyarı verir."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Artan OID Kontrolünü devre dışı bırak"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "OID ağacını yürürken OID artışını devre dışı bırakma kontrolünü kontrol eder."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Uzak Ajan Zaman Aşımı"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Central Cacti web sunucusunun, isteği terk etmeden önce, Uzak Veri Toplayıcı&#39;dan çeşitli Cihaz bilgileri alması için bir yanıt bekleyeceği saniye cinsinden süre. Merkezi Kaktüs Veri Toplayıcısı dışındaki Veri Toplayıcılarla ilişkilendirilen Aygıtlarda, Aygıt bilgilerini toplamak için Uzak Aracı kullanılmalıdır."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk Getirme Boyutu"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Snmpbulkwalk isteği başına kaç OID iade edilmelidir? Büyük SNMP ağaçlarına sahip Aygıtlar için bu boyutun artırılması, bir WAN üzerinden yeniden endeksleme performansını arttıracaktır."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Kaynak Önbelleğini Yeniden Oluştur"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "Varsayılan olarak, ana Kaktüs Veri Toplayıcı tüm web sitesini ve eklentileri bir Kaynak Önbelleği'nde önbelleğe alır. Ardından, Uzak Veri Toplayıcıları periyodik olarak kendilerini ana Kaktüs Veri Toplayıcısından gelen güncellemelerle güncelleyecektir. Bu Kaynak Önbellek, esasen Uzak Veri Toplayıcıların kendi kendini yükseltmelerine izin verir. Bu seçeneği kullanmak istemiyorsanız, bu ayarı kullanarak devre dışı bırakabilirsiniz."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Legend Yazı Tipi Ayarı"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Uzak Ajan Zaman Aşımı"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Cacti'nin Rapor Oluşturma komut dosyasının bir zaman aşımı hatası oluşturmadan ve öldürülmeden çalışabileceği maksimum süre."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Dakika"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Veri Kaynakları İstatistikleri"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Cacti'nin Veri Kaynağı İstatistikleri komut dosyasının zaman aşımı hatası oluşturmadan ve öldürülmeden çalışabileceği maksimum süre."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Arka Plan Komutları Zaman Aşımı"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Cacti'nin Arka Plan Komutları komut dosyasının zaman aşımı hatası oluşturmadan ve öldürülmeden çalışabileceği maksimum süre."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Bakım Arka Planı Oluşturma Zaman Aşımı"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Bir Cacti'nin Bakım betiğinin zaman aşımı hatası oluşturmadan ve öldürülmeden çalışabileceği maksimum süre."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s Saat"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Spikekill Arkaplan Üretimi Zaman Aşımı"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Bir Cacti'nin Spikekill betiğinin zaman aşımı hatası oluşturmadan ve öldürülmeden çalışabileceği maksimum süre."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Veri Toplayıcıları"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Omurga Spesifik Uygulama Parametreleri"
+msgid "Data Collector Processes"
+msgstr "Varsayılan Veri Toplayıcı İşlemleri"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Veri Toplayıcıya göre yürütülecek varsayılan eşzamanlı işlem sayısı. NOT: Cacti 1.2&#39;den başlayarak, bu ayar Veri Toplayıcı&#39;da tutulur. İlerlerken, bu değer yalnızca Veri Toplayıcı için bir ön ayardır. Cmd.php kullanırken daha yüksek bir sayı kullanmak performansı artıracaktır. Spine&#39;deki performans iyileştirmeleri, dizi parametresiyle en iyi şekilde çözümlenir. Spine kullanırken, daha düşük bir sayı ve bunun yerine diş kaldıraçları öneririz. Cmd.php kullanırken, en fazla 2 kat CPU çekirdeği kullanın."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "İşlem Başına Varsayılan Konular"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Her işlem için varsayılan konulara izin verilir. NOT: Cacti 1.2+ ile başlayarak, bu ayar Veri Toplayıcı&#39;da tutulur ve bu sadece Ön Ayar&#39;tır. Spine kullanırken daha yüksek bir sayı kullanmak performansı artıracaktır. Bununla birlikte, aşağıdaki denklemi desteklemek için yeterli MySQL / MariaDB bağlantınız olduğundan emin olun: links = data collectors * process * (thread + script server). Ayrıca kullanıcı girişi bağlantıları için de yeterli yedek bağlantınızın olduğundan emin olmalısınız."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Ekstra seçenekler"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Geçersiz Veri Günlüğü"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Spine çıkış hatalarının kaydedilmesini nasıl istersiniz? Seçenekler şunlardır: cmd.php günlüğüne benzer &#39;Ayrıntılı&#39;; Aygıt başına çıktı hatalarının sayısını sağlayan &#39;Özet&#39;; ve hata sayımı sağlamayan &#39;Yok&#39;."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Özet"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Detaylı"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "İşlem Başına Varsayılan Konular"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Her işlem için varsayılan konulara izin verilir. NOT: Cacti 1.2+ ile başlayarak, bu ayar Veri Toplayıcı&#39;da tutulur ve bu sadece Ön Ayar&#39;tır. Spine kullanırken daha yüksek bir sayı kullanmak performansı artıracaktır. Bununla birlikte, aşağıdaki denklemi desteklemek için yeterli MySQL / MariaDB bağlantınız olduğundan emin olun: links = data collectors * process * (thread + script server). Ayrıca kullanıcı girişi bağlantıları için de yeterli yedek bağlantınızın olduğundan emin olmalısınız."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "PHP Komut Dosyası Sunucusu Sayısı"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Eşzamanlı komut dosyası sunucusu sayısı, Spine işlemi başına çalıştırılacak işlemlerin sayısı. 1 ile 10 arasındaki ayarlar kabul edilir. Birden fazla iş parçacığı ve komut dosyası sunucusu komut dosyaları çalıştırıyorsanız, bu parametre yardımcı olacaktır."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Komut Dosyası ve Komut Dosyası Sunucusu Zaman Aşımı Değeri"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Cacti&#39;nin bir betiğin tamamlanması için bekleyeceği maksimum süre. Bu zaman aşımı değeri saniye cinsindendir."
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "SNMP Başına Maksimum SNMP OID İsteği Al"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Maksimum SNMP sayısı, snmpbulkwalk isteği başına verilecek OID değerini alır. Bu değerin arttırılması, yavaş bağlantılar üzerinden yoklayıcı performansını hızlandırır. Maksimum değer 100 OID&#39;dir. Bu değeri 0 veya 1 değerine düşürmek snmpbulkwalk&#39;u devre dışı bırakır"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "Kimlik Doğrulama Yöntemi"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>Yerleşik Kimlik Doğrulama</i> - Cacti, kullanıcı oluşturmanıza ve onlara Cacti içindeki farklı alanlarda haklar vermenize olanak sağlayan kullanıcı kimlik doğrulamasını yönetir. <br><br> <i>Web Temel Doğrulama</i> - Doğrulama, web sunucusu tarafından gerçekleştirilir. Şablon Kullanıcısı tanımlanırsa kullanıcılar ilk giriş sırasında otomatik olarak eklenebilir veya oluşturulabilir, aksi takdirde tanımlanmış misafir izinleri kullanılır. <br><br> <i>LDAP Kimlik Doğrulama</i> - Bir LDAP sunucusuna karşı kimlik doğrulamasına izin verir. Şablon Kullanıcısı tanımlanırsa, kullanıcılar ilk giriş sırasında otomatik olarak oluşturulacak, aksi takdirde tanımlanmış misafir izinleri kullanılacaktır. PHP’lerin LDAP modülü etkin değilse, LDAP Kimlik Doğrulama seçilebilir bir seçenek olarak görünmeyecektir. <br><br> <i>Çoklu LDAP / AD Etki Alanı Kimlik Doğrulaması</i> - Yöneticilerin Cacti kaynaklarına erişmek için farklı LDAP / AD dizinlerinden birden fazla ayrı grubu desteklemesini sağlar. LDAP Kimlik Doğrulaması gibi, PHP LDAP modülü de bu yöntemi kullanmak için gereklidir. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Kimlik Doğrulama Çerezlerini Destekleyin"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Bir kullanıcı &quot;Beni oturumumu açık tut&quot; seçeneğini onaylarsa ve seçerse, kullanıcının bilgisayarında oturumun kalmasına izin veren bir kimlik doğrulama çerezi oluşturulur. Kimlik doğrulama çerezi, kullanımdan 90 gün sonra sona erer."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Özel Kullanıcılar"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Birincil Yönetici"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Cacti sisteminde sorun yaşandığında otomatik olarak E-posta alacak olan birincil yönetim hesabının adı. Bu E-postaları almak için posta ayarlarınızın doğru olduğundan ve yönetim hesabının ayarlanmış bir E-posta adresine sahip olduğundan emin olun."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
-#, fuzzy
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
-msgstr "Kullanıcı:"
+msgstr "Üye yok"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Misafir kullanıcı"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Grafikleri görüntülemek için konuk kullanıcının adı; varsayılan olarak &#39;Kullanıcı Yok&#39; şeklindedir."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "Kullanıcı kalıbı"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Cacti&#39;nin yeni Web Basic ve LDAP kullanıcıları için şablon olarak kullanacağı kullanıcının adı; varsayılan olarak &#39;konuk&#39; şeklindedir. Bu kullanıcı hesabı seçildikten sonra giriş yapamaz."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Temel Kimlik Doğrulama Harita Dosyası"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Temel kimlik doğrulamayı kullanırken, temel hesabın farklı bir giriş hesabına çevrilmesi gerekiyorsa, temel hesabı istediğiniz giriş hesabıyla eşleştirmek için burada bir CSV dosyası belirtebilirsiniz."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Yerel Hesap Karmaşıklığı Gereksinimleri"
 
-#: include/global_settings.php:1223
-#, fuzzy
+#: include/global_settings.php:1345
 msgid "Minimum Length"
-msgstr "Minimum uzunluk"
+msgstr "En Az Uzunluk"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Bu, izin verilen şifrelerin minimum uzunluğu."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Mix Case gerektir"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Bunun için hem küçük hem de büyük harf içeren yeni şifreler gerekir."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Numara gerektir"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Bu, en az 1 sayısal karakter içermesi için yeni şifreler gerektirir."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Özel Karakter İste"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Bu, en az 1 özel karakter içermesi için yeni şifreler gerektirecektir."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Eski Şifreler Üzerindeki Karmaşıklığı Zorla"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Bu, tüm eski şifrelerin oturum açtıktan sonra yeni karmaşıklık gereksinimlerini karşılamasını gerektirir. Eğer karşılanmazsa, şifre değişikliğini zorlar."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Etkin Olmayan Hesapların Sona Ermesi"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Bu, etkin olmayan hesapların devre dışı bırakılmasından önceki maksimum gün sayısıdır. Yönetici hesabı bu politikadan hariç tutuldu."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Şifre Sona Erme"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Bu, bir şifrenin kullanım süresinin dolmasından önce maksimum gün sayısıdır."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "Şifre Geçmişi"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Bu eski şifreleri hatırlayın ve tekrar kullanmanıza izin vermeyin."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Değişim"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d Değişiklikler"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Hesap Kilitleme"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Hesapları Kilitle"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Bir bu kadar başarısız denemeden sonra bir saat içinde bir hesabı kilitleyin."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 Girişimi"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d Denemeler"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Otomatik kilidini"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Bir kaç dakika sonra bir hesap otomatik olarak açılır. Doğru şifre girilse bile, bu süre geçinceye kadar hesap kilidini açmaz. Maksimum 1440 dakika (1 Gün)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Gün"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "LDAP Genel Ayarları"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Sunucu"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Sunucunun DNS ana bilgisayar adı veya IP adresi."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Liman Standardı"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "SSL olmayan iletişim için TCP / UDP bağlantı noktası."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Port SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "SSL iletişimi için TCP / UDP bağlantı noktası."
 
-#: include/global_settings.php:1366 user_domains.php:393
-#, fuzzy
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "Protokol Sürümü"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Sunucunun desteklediği Protokol Sürümü."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Şifreleme"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Sunucunun desteklediği şifreleme. TLS sadece Protokol Versiyon 3 tarafından desteklenmektedir."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Referanslar"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "LDAP yönlendirmelerini etkinleştirme veya devre dışı bırakma. Devre dışı bırakılırsa, aramaların hızını artırabilir."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Mod"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Kaktüslerin LDAP sunucusuna karşı kimlik doğrulaması yapmaya çalıştığı mod. <blockquote> <i>Arama</i> Yok - Ayırt Edici Ad Yok (DN) araması gerçekleşir, verilen Ayırt Edici Ad (DN) biçimiyle bağlanmaya çalışın. <br><br> <i>Anonim Arama</i> - Kullanıcının Ayırt Edici Adını (DN) bulmak için adsız bağlama yoluyla LDAP dizininde kullanıcı adı aramaya çalışır. <br><br> <i>Özel Arama</i> - Kullanıcının Ayırt Edici Adını (DN) bulmak için bağlama için Belirli Ayırt Edici Ad (DN) ve Belirli Şifre ile LDAP dizininde kullanıcı adı aramaya çalışır."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Ayırt Edici Ad (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Windows için olduğu gibi Ayırt Edici Ad sözdizimi: <i>&quot;&lt;kullanıcı adı&gt; @ win2kdomain.local&quot;</i> veya OpenLDAP için: <i>&quot;uid = &lt;kullanıcı adı&gt;, ou = insanlar, dc = etki alanı, dc = yerel&quot;</i> . &quot;&lt;username&gt;&quot;, oturum açma isteminde verilen kullanıcı adıyla değiştirildi. Bu sadece &quot;Arama Yok&quot; modundayken kullanılır."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Grup Üyeliği İste"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Kullanıcının, kimliğini doğrulamak için gruba üye olmasını isteyin. Bunun çalışması için grup ayarlarının yapılması gerekir, uygun grup ayarlarının yapılmaması yetkilendirme başarısızlığına neden olur."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "LDAP Grubu Ayarları"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Grup Ayırt Edici Adı (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Üyenin sahip olması gereken grubun ayırt edici adı."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Grup Üyesi Özelliği"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Üyelerin kullanıcı adlarını içeren özniteliğin adı."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Grup Üyesi Türü"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Kullanıcıların tanımlanmış Grup Üyesi Özniteliğinde tam Ayırt Edici Ad veya yalnızca Kullanıcı Adı kullanıp kullanmadıklarını tanımlar."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
-msgstr "Ayırt edici adı"
+msgstr "Ayırt Edici İsim"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP Özel Arama Ayarları"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Arama Tabanı"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "<i>&#39;Dc = win2kdomain, dc = local&#39;</i> veya <i>&#39;ou = people, dc = domain, dc = local&#39;</i> gibi LDAP dizinini aramak için arama tabanı."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Arama Filtresi"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Kullanıcının pencereleri LDAP dizininde bulmak için kullanacağı arama filtresi, örneğin: <i>&#39;(&amp; (objectclass = user) (objectcategory = user) (userPrincipalName = &lt;username&gt; *))&#39;</i> veya OpenLDAP: <i>&#39;(&amp; (objectClass) = hesap) (uid = &lt;kullanıcı adı&gt;)) &#39;</i> . &#39;&lt;username&gt;&#39; giriş isteminde verilen kullanıcı adı ile değiştirildi."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Ayırt Edici Adı Ara (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "LDAP dizinine bağlanan Özel Arama için Ayırt Edici Ad."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr "Şifre Ara"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "LDAP dizinine Özel Arama için şifre."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN Ayarları"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "LDAP&#39;den alınan, yeni bir kullanıcı oluştururken Tam Adı değiştirecek alan. (pencerelerde: görünen ad)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "E-posta"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "LDAP&#39;den alınan E-postanın yerini alacak alan. (pencerelerde: posta)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL Bağlantısı"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "Sunucu Tabanı URL&#39;si"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Bu, Cacti sitesine bağlantılar için kullanılacak bir sunucu konumudur."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "E-posta Seçenekleri"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Birincil Sorunları Yönetici Olarak Bildir"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Cacti sunucusunun sorun yaşadığı durumlarda, Birincil Yöneticiye E-posta ile bildirilmeli mi? Birincil Yöneticinin Cacti kullanıcı hesabı, Cacti&#39;nin ayarlar sayfasındaki Kimlik Doğrulama sekmesi altında belirtilmiştir. Varsayılan olarak &#39;admin&#39; hesabına."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "Test E-postası"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Bu, her şeyin düzgün çalıştığından emin olmak için bir test mesajı göndermek için kullanılan bir E-posta hesabıdır."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Mail Servisleri"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Posta göndermek için hangi posta servisini kullanmak"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping Posta Sunucusu"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Test E-postasını göndermeden önce Posta Sunucusuna ping atmak ister misiniz?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "E-posta Adresinden"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Bu, E-postanın görüneceği E-posta adresidir."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "İsimden"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Bu, E-postanın görüneceği asıl addır."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "Sozcuk kaydir"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "E-postadaki bir satır otomatik olarak sözcük sarılmadan önce kaç karaktere izin verileceğidir. (0 = Devre dışı)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Sendmail Seçenekleri"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Sendmail Yolu"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Bu, sunucunuzda sendmail&#39;in yoludur. (Yalnızca Posta Hizmeti olarak Sendmail seçilmişse kullanılır)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "SMTP Ayarları"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP Hostname"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Bu, E-postayı göndereceğiniz SMTP Sunucusunun ana bilgisayar adı / IP adresidir. Yük devretme için, ana bilgisayarlarınızı noktalı virgül kullanarak ayırın."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP Port"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Kullanılacak SMTP Sunucusundaki bağlantı noktası."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP Kullanıcı Adı"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP ile gönderirken kimlik doğrulaması yapacak kullanıcı adı. (Kimlik doğrulaması istemiyorsanız boş bırakın.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP Şifre"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "SMTP ile gönderirken kimlik doğrulaması yapılacak şifre. (Kimlik doğrulaması istemiyorsanız boş bırakın.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP Güvenlik"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "E-posta için kullanılacak şifreleme yöntemi."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP Zaman Aşımı"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Lütfen SMTP zaman aşımını saniye cinsinden girin."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Rapor Hazır Ayarları"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Varsayılan Grafik Resim Biçimi"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Yeni bir rapor oluştururken, satır içi grafikler için hangi resim türünün kullanılması gerektiği"
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Maksimum E-Posta Boyutu"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Tüm ekleri içeren e-posta mesajının maksimum boyutu."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Kaktüs Raporlaması için Poller Günlük Seviyesi"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Günlük dosyasına hangi düzeyde ayrıntı gönderilmesini istiyorsunuz? UYARI: NONE veya LOW dışındaki herhangi bir durumda bırakmak, disk alanınızı hızla tüketebilir."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Lotus Notes (R) ayarını etkinleştirme"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Lotus Notes Posta İstemcileri&#39;nin özel kullanımı için kod ayarını etkinleştirin."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "DNS Seçenekleri"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Birincil DNS IP Adresi"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Geriye doğru aramalarda kullanılacak birincil DNS IP Adresini girin."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "İkincil DNS IP Adresi"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Geriye doğru aramalarda kullanılacak ikincil DNS IP Adresini girin."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS Zaman Aşımı"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Lütfen DNS zaman aşımını milisaniye cinsinden girin. Cacti, PHP tabanlı bir DNS çözücü kullanıyor."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "İsteğe bağlı RRD Güncelleme Ayarları"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "İsteğe Bağlı RRD Güncellemesini Etkinleştir"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Boost, talep üzerine RRD güncellemesinin Cacti&#39;de yapılmasına izin vermeli mi? Devre dışı bırakırsanız, bu değişiklik bir sonraki yoklama döngüsüne kadar geçerli olmaz. Uzak Veri Toplayıcılarınız olduğunda, bu ayarların açık olması gerekir."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Sistem Seviyesi RRD Güncelleyici"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "RRD Talep Üzerine Güncelleme Silinebilmeden Önce, bir yoklama çalıştırması daima geçmelidir"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Tüm RRD Güncellemelerini Ne Kadar Hızlandırmalıdır?"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Yükseltmeyi etkinleştirdiğinizde, RDR dosyalarınız yalnızca bir kullanıcı tarafından talep edildiğinde veya bu süre geçtiğinde güncellenir."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Takviye İşlem Sayısı"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Takviye tablosundaki tüm RRD&#39;leri işlemek için kullanılacak eşzamanlı artırma işlemlerinin sayısı."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 İşlem"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d İşlemler"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "Maksimum Kayıtlar"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Takviye çıktı tablosu bu boyutu aşarsa, kayıtlarda bir güncelleme gerçekleşir."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Geçiş Başına Maksimum Veri Kaynağı Öğesi"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Performansı iyileştirmek için, artırıcı RRD güncelleyicisinin bir seferde kaç Veri Kaynağı Öğesi alınması gerektiğini bilmesi gerekir. Lütfen büyük güncellemeler sırasındaki grafik performansı tehlikeye girebileceğinden çok yüksek ayarlarda bulunmamaya dikkat edin. Güncellemeler sırasında grafik çizme veya yoklama yavaşlığıyla karşılaşırsanız, bu sayıyı azaltın. Varsayılan değer 50000&#39;dür."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Maksimum Bağımsız Değişken Uzunluğu"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Yükseltme, RRDtool&#39;a güncelleme komutları gönderdiğinde, işletim sistemleri Maksimum Bağımsız Değişken Uzunluğunu geçmemelidir. Bu işletim sistemi ve çekirdek seviyesine göre değişir. Örneğin: Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22 - &lt;= 131072, Linux 2.6.23 ++ sınırsız"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Boost ve Poller için Bellek Sınırı"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Cacti Poller ve Boosts Poller için azami bellek miktarı"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Maksimum RRD Güncelleme Komut Dosyası Çalışma Süresi"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Destekleyici yoklayıcı bu çalışma zamanını hariç tutarsa, kaktüsler günlüğüne bir uyarı verilir,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Poller_output_boost tablosunun doğrudan popülasyonunu etkinleştir"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Her yoklama döngüsünde% 25 zaman azalmasıyla sonuçlanan yoklama çıkış artışına doğrudan kayıt eklenmesini sağlar."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Hata ayıklama günlüğünü artır"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Bu alan boş değilse, Yükseltme, yükseltme yoklama işleminden RRDupdate çıktısını kaydeder."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Görüntü Önbelleğe Alma"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Görüntü Önbelleğe Almayı Etkinleştir"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Görüntü önbelleğe alma etkinleştirilmeli mi?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Görüntü Dosyalarının Konumu"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Boost&#39;un görüntü dosyalarınızı yerleştireceği yeri belirtin. Bu dosyalar zaman aşımına uğradığında yoklayıcı tarafından otomatik olarak temizlenir."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Veri Kaynakları İstatistikleri"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Veri Kaynağı İstatistikleri Koleksiyonunu Etkinleştir"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Bu Cacti sistemi için Veri Kaynağı İstatistikleri toplanmalı mı?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Günlük Güncelleme Frekansı"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Günlük İstatistikler ne sıklıkla güncellenmelidir?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Saatlik Ortalama Pencere"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Saatlik ortalamayı temsil eden ardışık saat sayısı. Çok yüksek bir ayarın çok büyük bellek tablolarına neden olabileceğini unutmayın."
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Bakım zamanı"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Haftalık, Aylık ve Yıllık Veriler hangi saatlerde güncellenmelidir? Biçim HH: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Veri Kaynağı İstatistikleri Veri Toplayıcı için Bellek Sınırı"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Cacti Poller ve Data Source Statistics Poller için maksimum hafıza miktarı"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Veri Depolama Ayarları"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "RRD&#39;lerin yerel olarak mı depolanacağını veya harici bir RRDtool proxy sunucusu tarafından mı işleneceğini seçin."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool Proxy Sunucusu"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Yapılandırılmış RRD Yolları"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Her ana bilgisayar RRD dosyaları için ayrı bir alt klasör kullanın. RRD dosyalarının isimlendirilmesi &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd olacaktır."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Proxy sunucu"
+msgstr "Proxy Sunucusu"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "RRDtool proxy sunucusunun DNS ana bilgisayar adı veya IP adresi."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Proxy Bağlantı Noktası Numarası"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Şifreli iletişim için TCP portu."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA Parmak İzi"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Proxy&#39;nin kullandığı geçerli RSA anahtarının parmak izi. Güvenilir bir bağlantı kurmak için bu gereklidir."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool Proxy Sunucusu - Yedekleme"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Yük dengeleme"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Hem ana hem de yedek proxy alınabilirse, bu seçenek tüm istekleri RRDtool&#39;a karşı yaymaya izin verir."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Proxy MSR modunda çalışıyorsa, DNS ana bilgisayar adı veya RRDtool yedek proxy sunucusunun IP adresi."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Yedek proxy ile şifreli iletişim için TCP portu."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Yedek proxy&#39;nin kullandığı geçerli ortak RSA anahtarının parmak izi. Bu güvenilir bir bağlantı kurmak için gerekli."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Spike Kill Ayarları"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Kaldırma yöntemi"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "İki tane kaldırma yöntemi var. Birincisi, Standart Sapma, X sayısının standart sapma sayısı olan numuneleri, numunelerin ortalamalarından uzaklaştırır. İkinci yöntem olan Variance, Varyans ortalamasından% X daha fazla olan herhangi bir örneği kaldıracaktır. Varyans yöntemi, belirli sayıda &#39;aykırı değeri&#39; dikkate alır. Bunlar, Spike gibi, Variance Average hesaplamasından çıkarılması gereken istisnai örneklerdir."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
-msgstr "Standart sapma"
+msgstr "Standart Sapma"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Varyansa Dayalı Harcamalar Kaldırıldı"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Değiştirme yöntemi"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Üç tane değiştirme yöntemi vardır. İlk yöntem, ani değeri söz konusu veri kaynağının ortalaması ile değiştirir. İkinci yöntem ise sivri uçtaki &#39;NaN&#39; ile değiştirir. Sonuncusu, en son bilinen iyi değer ile başak değiştirir."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Ortalama"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN en"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Bilinen en son iyi"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Standart Sapma Sayısı"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Ortalamanın üstünde bu kadar standart sapma olan herhangi bir değer hariç tutulacaktır. İyi bir sayı, çalıştırılacak verinin türüne bağlı olacaktır. 5 Standart Sapmadan az olmayan bir sayı öneririz."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d Standart Sapmalar"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Varyans Yüzdesi"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Bu değer, aykırı değerler örnekten çıkarıldıktan sonra, ayarlanan örnek ortalamasının üzerindeki yüzdesi temsil eder. Örneğin, ayarlanmış ortalama 50&#39;de% 100&#39;lük bir Varyans Yüzdesi, grafik üzerindeki 100&#39;ün üzerindeki herhangi bir örneği kaldıracaktır."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Aykırı Değerlerin Varyansı"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Bu değer, yüksek ve düşük ortalama örneklerin sayısını, Varyans Ortalamasını hesaplamadan önce örnek setten çıkarılacaktır. 5 değerinde bir outlier değeri seçerseniz, hem üst hem de alt 5 ortalamalar kaldırılır."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d Yüksek / Düşük Örnekler"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "RRA Başına Max Kills"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Bu değer, bir Grafik RRA&#39;sından kaldırılacak maksimum çivilerin sayısını temsil eder."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d Örnekler"
+msgid "%d Spikes"
+msgstr "% d Spike"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile Yedekleme Dizini"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Bu dizin boş değilse, orijinal RRD dosyalarınız bu konuma yedeklenecektir."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Toplu Spike Kill Ayarları"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Kaldırma Programı"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Çivileri periyodik olarak grafiklerinizden çıkarmak ister misiniz? Eğer öyleyse, aşağıdaki frekansı seçin."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "Günde bir kez"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Her Başka Gün"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Baz zamanı"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Spike kaldırma için Temel Zaman oluşması. Örneğin, &#39;12: 00 &#39;kullanırsanız ve günde bir kez seçerseniz, parti kaldırma işlemi her gün yaklaşık gece yarısında başlar."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Öldürmek Spike Grafik Şablonları"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Toplu başak çıkarmayı gerçekleştirirken, yalnızca aşağıda seçilen şablonlar uygulanacaktır."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Veri saklama"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "SpikeKill grafiklerdeki ani uçları öldürdüğünde RRDdosyasının bir yedeğini oluşturur. Bu yedekleme dosyaları ne kadar süreyle saklanmalıdır?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "Varsayılan Modu Görüntüle"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Grafikler sayfasını ilk ziyaret ettiğinizde varsayılan olarak hangi Grafik modunu görüntülemek istiyorsunuz?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "Kullanıcı dili"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Tercih edilen GUI dilini tanımlar."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Grafik Başlığını Göster"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Sayfada grafik başlığını görüntüleyin, böylece tarayıcı kullanılarak aranabilir."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Devre Dışı Bırak Gizle"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Konsol sekmesinin dışından bakarken Engelli Aygıtları ve Grafikleri gizler."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "Agregalar"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Toplam Grafikte bir Aygıt Veri Kaynağı varsa, Grafiği diğer Aygıt Grafikleri ile birlikte gösterin"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Yatay Kaydırmayı Etkinleştir"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Duyarlı Sütun Görünürlüğünü Devre Dışı Bırakarak Tabloların Yatay Kaydırmasını Etkinleştirin."
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "Cacti&#39;de kullanılacak tarih formatı."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Cacti&#39;de kullanılacak tarih ayırıcısı."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Sayfa Yenile"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Otomatik sayfa yenileme arasında geçen saniye sayısı."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Sayfa Başına Grafikleri Önizleme"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Önizleme modunda bir sayfada gösterilecek grafik sayısı."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Varsayılan Zaman Aralığı"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "Nadir durumlarda kullanılacak varsayılan RRA."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Varsayılan Zaman Aralığı, Grafikleri ve diğer zamana özgü verileri görüntülerken görüntülenir."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Varsayılan Zaman Kaydırma"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Grafikler ve diğer zamana özel verileri görüntülerken varsayılan Timeshift görüntülenir."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Grafiğin Geleceğe Uzatmasına İzin Ver"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Grafikleri görüntülerken, Grafik Tarihlerinin &#39;geleceğe&#39; uzanmasına izin ver"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Haftanın ilk günü"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Haftanın ilk Haftası Günü Grafik Ekranları"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Günlük Vardiya Başlangıcı"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Günlük Vardiya Başlangıç Saati."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Günlük Vardiya Sonu"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Günlük Vardiya Sonu."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Küçük Resim Bölümleri"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Cacti&#39;nin hangi bölümleri varsayılan olarak Küçük Resimler&#39;i görüntüler."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Küçük Resim Sütunlarını Önizle"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Önizleme modunda Küçük Resim grafiklerini görüntülerken kullanılacak sütun sayısı."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 Sütun"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
-#, fuzzy, php-format
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
+#, php-format
 msgid "%d Columns"
-msgstr "% d Sütunlar"
+msgstr "yaklaşık <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> gün önce"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Ağaç Görünümü Küçük Sütunları"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Ağaç modunda Küçük Resim grafiklerini görüntülerken kullanılacak sütun sayısı."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "Küçük resim"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Küçük Resim grafikleri piksel cinsinden yüksekliği."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "Küçük Resim Genişliği"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Küçük resim grafiklerinin piksel cinsinden genişliği."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Varsayılan Ağaç"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Ağaç modundaki grafikleri görüntülerken kullanılacak varsayılan grafik ağacı."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Sayfa Başına Grafik"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Aygıtları Genişlet"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Ağaçtaki bir Aygıt tarafından kullanılan Grafik Şablonlarının ve Veri Sorgularının genişletilip genişletilmeyeceğini seçin."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Şifre Geçmişi"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Etkinleştirilirse, Kaktüsler girişler arasındaki ve Grafikler sayfasına döndüğünüzde Ağaç Geçmişinizi hatırlar."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr "Özel Yazı Tiplerini Kullan"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Kendi özel yazı tiplerinizi ve yazı tipi boyutlarınızı mı kullanacağınızı veya sistem varsayılanlarını mı kullanacağınızı seçin."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Başlık Yazı Tipi Dosyası"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Grafik Başlıkları için kullanılacak font dosyası"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Legend Yazı Tipi Dosyası"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Graph Legend öğeleri için kullanılacak font dosyası"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Eksen Yazı Tipi Dosyası"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Graph Axis öğeleri için kullanılacak font dosyası"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Birim Yazı Tipi Dosyası"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Graph Unit öğeleri için kullanılacak font dosyası"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Gerçek Zamanlı Görüntüleme Modu"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Realtime Graphs&#39;ı nasıl görmek istersiniz?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Çizgide"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Yeni Pencere"
 
@@ -13018,12 +13210,12 @@ msgstr "<strong>NOT:</strong> Uzak Veri
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>NOT:</strong> Bugüne kadar, Core Cacti Eklentilerinden hiçbiri Uzak Veri Toplayıcılarla çalışmak üzere yeniden tasarlanmamıştır. Bu nedenle, cihazlara doğrudan erişim gerektiren MacTrack ve HMIB gibi Eklentiler şu anda Uzak Veri Toplayıcılarla çalışmaz. Ancak, Thold gibi eklentiler, Uzak Veri Toplayıcı <b>&#39;çevrimiçi&#39;</b> modda olduğu sürece çalışacaktır."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "%s yolu"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Yeni Poller"
@@ -13092,17 +13284,17 @@ msgstr "Geri dönmek ve farklı Grafikle
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Toplam Grafik için seçilen Grafikler, Grafik Şablonları kullanmaz. Toplu, şablonlanmamış grafiklerden Toplu Grafikler oluşturmayı desteklemez."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Grafik Öğesi"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "CF Tipi"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Öğe Rengi"
 
@@ -13132,8 +13324,8 @@ msgstr "Eşleşen Cihazlar"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Tip"
 
@@ -13149,14 +13341,9 @@ msgid "Matching Objects"
 msgstr "Nesneleri Eşleştirme"
 
 #: lib/api_automation.php:713
-#, fuzzy
 msgid "Objects"
 msgstr "Nesneler"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Bulunamadı"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13220,9 +13407,8 @@ msgid "Propagate Change"
 msgstr "Değişimi Yay"
 
 #: lib/api_automation.php:1420
-#, fuzzy
 msgid "Search Pattern"
-msgstr "Arama Deseni"
+msgstr "Pattern Araması yap"
 
 #: lib/api_automation.php:1421
 #, fuzzy
@@ -13269,89 +13455,90 @@ msgstr "Kural Öğesi [ %s için kural 
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Kural Öğesi [ %s için yeni kural öğesi: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Cacti Automation tarafından eklendi"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "HATA: Cihaz Kimliği Boş"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "HATA: Cihaz ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "HATA: Uzak kollektöre bağlanamadı."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Cihaz Devre Dışı"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Cihaz Kullanılabilirliği Kontrolü Bypassed"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "SNMP Bilgisi"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP kullanımda değil"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP hatası"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Oturum"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Host"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Sistem"
+msgstr "Sistem:"
 
-#: lib/api_device.php:1076
-#, fuzzy
+#: lib/api_device.php:1153
 msgid "Uptime:"
-msgstr "Çalışma Süresi"
+msgstr "ÃalÄ±Åma SÃ¼resi:"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "Sunucu Adı"
+msgstr "Makine adı:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Konum:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "İletişim:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Ping Sonuçları"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Ping veya SNMP Kullanılabilirliği Yok Giriş Yapın"
@@ -13366,41 +13553,40 @@ msgstr "Yeni dal"
 msgid "Web Basic"
 msgstr "Web Temel"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "Şube:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Cihaz"
+msgstr "Cihaz:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Bu hesap kilitlendi."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Kaktüs yöneticiniz girişler için karmaşık şifreleri zorladı ve mevcut Kaktüs şifreniz yeni gereksinimlere uymuyor. Bu nedenle, şimdi şifrenizi değiştirmeniz gerekir."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Şifre en az% d karakter olmalı!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Şifreniz en az 1 sayısal karakter içermelidir!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Şifreniz küçük harf ve büyük harflerden oluşan bir karışım içermelidir!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Şifreniz en az 1 özel karakter içermelidir!"
@@ -13420,7 +13606,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI NOT: Kaktüs Günlüğü, Web Yönetim Arayüzünden Temizlendi."
@@ -13430,12 +13616,12 @@ msgstr "%s - WEBUI NOT: Kaktüs Günlü
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Günlük Dosyasını temizlemek için &#39;Devam Et&#39;i tıklayın. <br><br><br> Not: Günlük kaydı hem Cacti hem de Syslog olarak ayarlanmışsa, günlük bilgisi Syslog&#39;da kalacaktır."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Temizleme Günlüğü"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
 msgstr "Günlük Filtreleri"
 
@@ -13464,51 +13650,51 @@ msgstr "Günlük [Toplam Satır:% d %s -
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Günlük [Toplam Satır:% d %s - Filtrelenmemiş]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Kayıtlar"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Dosya"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Kuyruk Çizgileri"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "İstatistikler"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Hata ayıklama"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL Aramalar"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "Siparişi Görüntüle"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Yeniden Eskiye"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Eskiden Yeniye"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Veri Sorgulama için Otomasyon Yürütme tamamlandı"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Eklenti Kancaları tamamlandı"
@@ -13538,586 +13724,615 @@ msgstr "UYARI: Sıralama Alanı Birliği
 msgid "Update Data Query Sort Cache complete"
 msgstr "Veri Sorgusu Sıralama Önbelleğini Güncelle tamamlandı"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Dönüştürülecek%s tablo bulundu"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Endeks Değişikliği Tespit Edildi! CurrentIndex: %s, ÖncekiIndex: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Dizin Kaldırma Algılandı! ÖncekiIndex: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Dizin Kaldırma Algılandı! ÖncekiIndex: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Yerel Verilerle Dizin Birliği tamamlandı"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Bulunan%s ve%s Sahipsiz Yerel Veri Kimlikleri Yeniden Eşlenecek Şekilde Değiştirildi."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Grafikleri Yeni Dizinlerine Yeniden Ekleme"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Yinelenen Veri Kaynağı Profili"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Grafik Başlığı Önbelleği güncelleniyor"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Yerel Verilerle Dizin Birliği tamamlandı"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Güncelleme Yeniden Dizin Önbelleği tamamlandı. Vardı"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Sorgu için Güncelleme Poller Önbelleği tamamlandı"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Hiçbir Endeks Değişikliği Tespit Edilmedi, Yeniden Dizine Atlanma ve Poller Cache Re-popülasyonu"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Veri Sorgulama için Otomasyon Yürütme tamamlandı"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Eklenti kancaları tamamlandı"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Sıralama Alanını Değiştirme Kontrolü. Hiçbir değişiklik tespit edilmedi."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Yeni Sıralama Alanı Algılandı: &#39; %s&#39; Eski Sıralama Alanı &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "HATA: Yeni Sıralama Alanı uygun değil. Sıralama Alanı değişmeyecek."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Yeni Sıralama Alanı doğrulandı. Sıralama Alanı güncellenebilir."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Veri sorgusu XML dosyası &#39; %s&#39; konumunda bulunamadı"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "&#39; %s&#39; konumunda veri sorgusu XML dosyası bulundu"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "XML dosyasını bir diziye ayrıştırma hatası."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML dosyası tamam."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Geçersiz alan &lt;index_order&gt; %s &lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Yalnızca &lt;direction&gt; input &lt;/direction&gt; veya &lt;direction&gt; input-output &lt;/direction&gt; alanlarını içermelidir"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "HATA: Veri Sorgu hiçbir dizin döndürmedi."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "XML dosyasında &lt;arg_num_indexes&gt; eksik, &#39;Dizin Sayısı Değiştirildi&#39; desteklenmiyor"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "&#39; %s&#39; dizini için komut dosyası çalıştırma"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Bulunan endeks sayısı: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "XML dosyasında &lt;arg_num_indexes&gt; eksik, &#39;Dizin Sayısı Değiştirildi&#39; desteklenmiyor"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; XML dosyasında eksik, arg_index girişleri sayılarak taklit edilen &#39;Dizin Sayısı Değiştirildi&#39;"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "HATA: Veri Sorgu hiçbir dizin döndürmedi."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "&#39; %s&#39; dizinleri listesi için komut dosyası çalıştırma, Dizin Sayısı: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "&#39;İndex&#39; için Data Query çıktısını göstermek için tıklayın."
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Bulunan endeks: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "&#39; %s&#39; alanı için Veri Sorgusu çıktısını göstermek için tıklayın."
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Sıralama alanı veri döndürmedi. Yeniden Dizin devam edemiyor."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "&#39; %s&#39; komut dosyası sorgusunu çalıştırma"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Bulunan madde [ %s = &#39; %s&#39;] index: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Toplam:% f, Delta:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Geçersiz host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "SNMP oturumu yüklenemedi."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "SNMP&#39;nin çalıştırılması indeks sayısı için @ &#39; %s&#39; İndeks Sayısı: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; XML dosyasında eksik, oid_index girişleri sayılarak taklit edilen &#39;Dizin Sayısı Değiştirildi&#39;"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "@ &#39; %s&#39; dizinleri için SNMP yürüyüşünü yürütme İndeks Sayısı: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "SNMP verisi döndürülmedi"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "OID konumunda bulunan dizin: &#39; %s&#39; değeri: &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "@ &#39; %s&#39; dizinlerinin filtreleme listesi Dizin Sayısı: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "OID konumunda bulunan Filtrelenmiş Dizin: &#39; %s&#39; değeri: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "&#39;Rewrite_index&#39; veya &#39;oid_suffix&#39; tanımlandığından yanlış &#39;yöntem&#39; alanını &#39; %s&#39; için düzeltmek"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "&#39; %s&#39; alanı için dizin verisi ekleme [değer = &#39; %s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Bulunan giriş alanı &#39; %s&#39; [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "OID yeniden yazma kuralı bulundu: &#39;s / %s / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "OID&#39;de oid_rewrite: &#39; %s&#39; yeni OID: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "SNMP&#39;nin çalıştırılması veri için @ &#39; %s&#39; [değer = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "&#39; %s&#39; %s alanı"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "SNMP&#39;nin çalıştırılması %s oids için ( %s) olsun"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Sıralama alanı veri döndürmedi. OID için Yeniden Dizine Devam Edilemiyor [ %s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "@ &#39; %s&#39; verileri için sonuç bulundu [değer = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "@ &#39; %s&#39; verileri için sonuç ayarlama [anahtar = &#39; %s&#39;, değer = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "@ &#39; %s&#39; verileri için atlanan sonuç [anahtar = &#39; %s&#39;, değer = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "@ &#39; %s&#39; [değer = &#39; %s&#39;] verisi için SNMP sonucu alındı (index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "SNMP çalıştırma @ &#39; %s&#39; veri için [değer = &#39;$ değer&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Bulunan giriş alanı &#39; %s&#39; [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "@ &#39; %s&#39; verileri için SNMP yürüyüşünü yürütme"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Bulunan madde [ %s = &#39; %s&#39;] index: %s [ %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "OCTET STRING &#39; %s&#39; deşifre edilmiş değer bulundu: &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Bulunan madde [ %s = &#39; %s&#39;] index: %s [regexp oid ayrıştırmasından]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Bulunan madde [ %s = &#39; %s&#39;] index: %s [regexp oid value ayrıştırmasından]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Yeniden Dizin Verileri Sorgulama tamamlandı"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Bilinmeyen Dizin"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "' %s' Veri Kaynağı için bir XML çıktı sütunu seçmeli ve onay kutusunu sağa kaydırmalısınız"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Grafik Şablonunuz kullanımda Veri Şablonları içermiyor. Lütfen Grafik Şablonunuzu düzeltin"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Şifre alanı uzunluğu belirlenemedi, şifreyi bozabileceğinden devam edemiyor"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Şifre alanı uzunluğu değiştirilemedi, şifreyi bozabileceğinden devam edemiyor"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Veri Kaynağı mevcut değil"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "5 oylamadan sonra hata ayıklama tamamlanmadı"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Başarısız alanlar:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Veri Kaynağı Aktif olarak ayarlanmadı"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "RRD klasörü Poller tarafından yazılabilir değil. RRD Sahibi:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "RDR Dosyası Poller tarafından yazılabilir değil. RRD Sahibi:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RDR Dosyası Veri Profili ile Eşleşmiyor"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "RRD dosyası yoklamadan sonra güncellenmedi"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Veri Kaynağı, için Kötü Sonuçlar döndürdü"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Veri Kaynağı yoklamadı"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Sorun bulunamadı"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Mesaj bulunamadı."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "%s hatası okunamıyor"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "olarak giriş yaptı"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Düzenli Kullanıcı Olarak Giriş Yapın"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "misafir"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Kullanıcı Topluluğu"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Belgeler"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "%s olarak giriş yaptınız"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Profili Düzenle"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Çıkış"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Yaprak"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Sorgu Tabanlı Olmayan"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, fuzzy, php-format
 msgid "Link %s"
 msgstr "%s bağlantısı"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Mailer Hata: set adrese <b>İÇİN</b> !! <br> <i>Posta Testi</i> bağlantısını kullanıyorsanız, lütfen <b>Uyarı e-posta</b> ayarını ayarlayın."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Kimlik doğrulama başarısız oldu: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO başarısız oldu: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Bağlantı kurulamadı: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP hatası:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Bu Cacti&#39;den üretilen bir test mesajıdır. Bu mesaj, Posta Ayarlarınızın yapılandırmasını test etmek için gönderildi."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "E-posta ayarlarınız şu anda aşağıdaki gibi ayarlanmış"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Yöntem"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Yapılandırma Denetleniyor ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP&#39;nin Mailer Sınıfı"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Yöntem: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Güvenlik Sebepleri Gösterilmemiştir"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Güvenlik"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Ping Sonuçları:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "baypas"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Mesaj Metni Oluşturuluyor ..."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "Mesaj göndermek..."
+msgstr "Mesaj Gönderiliyor..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Kaktüsler Test Mesajı"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Başarılı!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Ping hatası nedeniyle gönderilemedi."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Kaktüsler Sistemi Uyarısı"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti, şu hata nedeniyle %s eklentisini devre dışı bıraktı: %s! Daha fazla ayrıntı için Cacti günlük dosyasına bakın."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Sürüm %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -14128,7 +14343,6 @@ msgid "Aggregated Device"
 msgstr "Toplanan Aygıt"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
 msgstr "Uygulanamaz"
 
@@ -14137,434 +14351,416 @@ msgstr "Uygulanamaz"
 msgid "Damaged Graph"
 msgstr "Veri Kaynağı, Grafik"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Seçilen Şablonlar"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Anahtar kelime girin"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Veri Sorgu:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "Grafik Verilerinin CSV Dışa Aktarılması"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Zaman Grafiği Görünümü"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "Cihazı Düzenle"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Grafiklerdeki Spike&#39;leri öldür"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Önceki"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d -% d% %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Sonraki"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Tüm% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Mevcut değer"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "%s Bulunamadı"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alfa%"
+msgstr "alfa"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Sorma"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Kaynak Yok"
 
-#: lib/html.php:1394
-#, fuzzy
+#: lib/html.php:1470
 msgid "Choose an action"
-msgstr "Bir eylem seçin"
+msgstr "Eylem Seçiniz..."
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Eylemi Yürüt"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Kayıtlar"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "%s Standart Sapmalar"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Standart sapma"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d Aykırı Değerler"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Varyans Aykırı Değerleri"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d Spike"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "RRA Başına Öldürülenler"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "StdDev Kaldır"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Varyansı Kaldır"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Aralık Dolgu Aralığı"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Şamandıra aralığı"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Kuru Çalıştırma StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Kuru Çalışma Varyansı"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Kuru Çalıştırma Boşluğu Doldurma Aralığı"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Kuru Çalışma Şamandıra Aralığı"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Tablo sütunlarının geçerli pencere sınırlarının ötesine genişlemesine izin verin veya sınırlayın."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Bir arama terimi girin"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Düzenli bir ifade girin"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Herhangi bir dosya seçilmemiş"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill Sonuçları"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Sadece bu Grafiği Gerçek Zamanlı olarak görüntülemek için tıklayın"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Bu Grafiği Gerçek Zamanlı Durumdan çıkarmak için tekrar tıklayın"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Kaktüsler Ana Sayfa"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Kaktüsler Proje Sayfası"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Hata bildir"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Filtreyi Göster / Gizle&#39;yi tıkla"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Geçerli Filtreyi Temizle"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "Panoya Kopyala"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "Pano Kimliği"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Kopyalama işlemi şu anda kullanılamıyor"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Kopyalanacak veri bulunamadı!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Pano güncellendi"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Maalesef, panonuz şu anda güncellenemedi"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Şifre uzunluğu minimum 8 karakter"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "Şifre çok kısa"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Parola eşleşiyor ancak çok kısa"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Parola çok kısa ve eşleşmiyor"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Parola eşleşmesi"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Parolalar eşleşmiyor"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Maalesef, son işleminizi gerçekleştiremedik."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Hata:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Nedeni:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "Eylem başarısız"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Operasyon Başarılı"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Bağlantı zamanaşımı"
+msgstr "AÄ adresi ayarlanÄ±yor"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Son eyleme verilen yanıt beklenmiyordu."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 #, fuzzy
 msgid "Some Actions failed"
 msgstr "Bazı İşlemler başarısız oldu"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 #, fuzzy
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Not, tüm işlemlerinizi işleme koyamadık. Detaylar aşağıda."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Operasyon Başarılı"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Operasyon başarılı oldu. Detaylar aşağıda."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Duraklat"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Yakınlaştır"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Uzaklaştır"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Uzaklaştırma Faktörü"
 
-#: lib/html.php:2364
-#, fuzzy
+#: lib/html.php:2451
 msgid "Timestamps"
-msgstr "Zaman damgaları"
+msgstr "Zaman etiketleri"
 
-#: lib/html.php:2365
-#, fuzzy
+#: lib/html.php:2452
 msgid "2x"
-msgstr "2 kere"
+msgstr "2x"
 
-#: lib/html.php:2366
-#, fuzzy
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
-#, fuzzy
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
-#, fuzzy
+#: lib/html.php:2455
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Uzaklaştır Konumlandırma"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Yakınlaştırma Modu"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Hızlı"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Yeni sekmede aç"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Grafiği kaydet"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Grafiği kopyala"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Grafik bağlantısını kopyala"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "Her zaman"
+msgstr "Her Zaman Açık"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Otomatik"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
-msgstr "Herzaman kapalı"
+msgstr "Her Zaman Kapalı"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "İle başlar"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Bitiş Tarihi"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Kapat"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "3. Fare Düğmesi"
@@ -14579,67 +14775,67 @@ msgstr "Tabloya filtre uygula"
 msgid "Reset filter to default values"
 msgstr "Filtreyi varsayılan değerlere sıfırla"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Dosya bulundu"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Yol bir dizin değil bir dosyadır"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Dosya bulunamadı"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Geçerli bir dosya yolu girin"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Dizin bulundu"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Yol bir Dizin değil Dosyadır"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Dizin bulunamadı"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Geçerli bir dizin yolu girin"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Kaktüs Rengi ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "YAZI TİPİ DOĞRULAMASI OLASI"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Kaydedilmemiş Form Verilerini Uyarı"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Kaydedilmemiş Değişiklikler Tespit Edildi"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Bu formda kaydedilmemiş değişiklikleriniz var. &#39;Devam Et&#39; tuşuna basarsanız, bu değişiklikler atılır. Formu düzenlemeye devam etmek için &#39;İptal&#39; düğmesine basın."
@@ -14649,107 +14845,107 @@ msgstr "Bu formda kaydedilmemiş değiş
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Veri Sorgu Veri Kaynakları %s üzerinden oluşturulmalıdır"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Mevcut Grafikler, Sütunlar, Küçük Resimler, Ön Ayar ve Zaman Kaydırma tercihlerini profilinize kaydedin."
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Sütunlar"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
-#, fuzzy, php-format
+#: lib/html_graph.php:227 lib/html_tree.php:1105
+#, php-format
 msgid "%d Column"
-msgstr "% d Sütun"
+msgstr "yaklaşık <ph id=\"mtc_1\" equiv-text=\"base64:JWQ=\"/> gün önce"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Özel"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Kimden"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Başlangıç Tarihi Seçicisi"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Kime"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Bitiş Tarihi Seçicisi"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Vardiya Süresi Geri"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Vites Değiştirme Aralığını Tanımla"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Vardiya Süresi İleri"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Seçilen zaman aralığını yenile"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Varsayılan zaman dilimine geri dön"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Pencere"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Aralık"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Dur"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "%s öğesinden Grafik Oluştur"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "%s içinden %s Grafiği oluştur"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Grafik [Şablon: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Grafik Öğeleri [Şablon: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Veri Kaynağı [Şablon: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Özel Veriler [Şablon: %s]"
@@ -14777,7 +14973,7 @@ msgstr "Aşağıdaki Raporları çoğalt
 #: lib/html_reports.php:305
 #, fuzzy
 msgid "Name Format:"
-msgstr "İsim Biçimi:"
+msgstr "İsim biçimi"
 
 #: lib/html_reports.php:315
 #, fuzzy
@@ -15046,7 +15242,6 @@ msgid "Start time for [first|next] mail
 msgstr "[İlk | sonraki] postanın gerçekleşmesi için başlangıç zamanı. Gelecekteki tüm postalama zamanları bu başlangıç zamanına dayanacaktır. İyi bir örnek, saat 2:00 olur. Zaman gelecekte olmalı. Kesirli bir zaman kullanılırsa, saat 2: 00’yi, ileride olduğu varsayılır."
 
 #: lib/html_reports.php:1030
-#, fuzzy
 msgid "Report Interval"
 msgstr "Rapor Aralığı"
 
@@ -15138,13 +15333,12 @@ msgstr "Görüntü Ekleri için verilen
 msgid "Events"
 msgstr "Etkinlikler"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[yeni]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
 msgstr "Rapor gönder"
 
@@ -15172,169 +15366,182 @@ msgstr "Rapor Önizlemesi"
 msgid "Item Details"
 msgstr "Kalem Detayı"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Ağaç:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Aygıttan: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Şube:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Tüm Şubeler)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Mevcut Şube)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Rapor Öğesi Yok"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Yönetici Seviyesi"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Raporlar [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Tüm Kullanıcı Seviyeleri"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Raporlar"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Sahibi"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Sıklık"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "Önceki Çalışma"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Sonraki Çalışma"
 
-#: lib/html_reports.php:1597
-#, fuzzy
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "Rapor Başlığı"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Rapor Devre Dışı - Sahip Yok"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Her"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Çoklu"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Geçersiz"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Rapor Bulunamadı"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Grafik Şablonu:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Şablon Tabanlı"
 
-#: lib/html_tree.php:970 lib/reports.php:991
-#, fuzzy
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
-msgstr "Ağaç"
+msgstr "Ağaç:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Site:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
 msgstr "Yaprak"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Cihaz Şablonu:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Uygulandı"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Filtre"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Grafik Filtreleri"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Filtreyi Ayarla / Yenile"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Grafik Olmayan Şablon)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Seçili"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "&quot; %s&quot; arama terimi geçerli değil. Hata %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Dahili bir hata oluştu!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Geri izleme sınırı tükendi!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Özyineleme sınırı tükendi!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Kötü UTF-8 hatası!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Kötü UTF-8 ofset hatası!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Hata"
 
@@ -15347,105 +15554,109 @@ msgstr "%s değişkeni için %s değişk
 msgid "Validation Error"
 msgstr "Doğrulama Hatası"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "yazılı"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "Açılamadı"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "yok"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "Yazılabilir"
+msgstr "Yazılabilir değil"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "Yazılabilir"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Kaynak Dosyası: '%s' eksik veya okunamıyor. Veri Sorgusunu kullanmadan önce kurduğunuzdan emin olun: '%s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "Bilinmeyen alan"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Önizleme Sonuçlarını İçe Aktar"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "İçeri Aktarma Sonuçları"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Paket ithal edildiyse, Cacti aşağıdaki değişiklikleri yapar:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Kaktüsler, Paket için aşağıdaki öğeleri içe aktardı:"
 
-#: lib/import.php:2074
-#, fuzzy
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "Paket Dosyaları"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Önizleme"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Şablon içe aktarılırsa, Cacti aşağıdaki değişiklikleri yapar:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Kaktüsler, Şablon için aşağıdaki öğeleri içe aktardı:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Başarılı!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Başarısız"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Önizleme"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[güncellenmiş]"
+msgstr "Güncellendi"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[Değişmemiş]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Bulunan Bağımlılık:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Karşılanmayan Bağımlılık:"
@@ -15494,1115 +15705,1140 @@ msgstr "Beklenmeyen yol parametresi"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "%s belirtilen profil uygulanamadı! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Belirtilen mod uygulanamadı: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Belirtilen otomasyon geçersiz kılma işlemi uygulanamadı: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Belirtilen cron aralığı uygulanamadı"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Belirtilen Otomasyon Aralığı uygulanamadı"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Eşleşen bir snmp seçeneği yok"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Eşleşen şablon yok"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Yükleyici beklenmeyen bir hata nedeniyle devam edemedi."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Lütfen bunu Cacti Grubuna bildirin."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Bilinmeyen Sebep: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Cacti %s&#39;yi 0.6.x veritabanına yüklemeye çalışıyorsunuz. Ne yazık ki, bu yapılamaz."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Mümkün bunu içine yeni bir veritabanı, ithalat &quot;cacti.sql&quot; oluşturmak <b>GEREKİR</b> devam olmak için:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Daha sonra yeni veritabanına işaret edecek &quot;/ config.php include&quot; <b>GÜNCELLEMELİSİNİZ.</b>"
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "NOT: Mevcut verileriniz değiştirilmeyecek, ya da yeni kurulum için herhangi bir geçmiş bulunmayacak"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Yeni bir veritabanı oluşturdunuz, ancak &#39;cacti.sql&#39; dosyasını henüz içe aktarmadınız. Komut satırında, devam etmek için aşağıdakileri yürütün:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Bu hata, kaktüs veritabanı kullanıcısı, Kaktüs veritabanı üzerinde doğru izinlere sahip değilse de oluşabilir. Lütfen Cacti veritabanı kullanıcısının Cacti veri tabanında SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX özelliklerine sahip olduğundan emin olun."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Ayrıca MySQL içine MySQL TimeZone bilgileri almak ve Kaktüs kullanıcıya mysql.time_zone_name masaya SEÇ erişim izni <b>GEREKİR</b>"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Linux / UNIX&#39;de, aşağıdakileri bir kabukta &#39;root&#39; olarak çalıştırın:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Windows&#39;ta, <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Saat dilimi açıklama tablosundaki</a> talimatları uygulamanız gerekir. Bu işlem tamamlandıktan sonra, Cacti kullanıcısının tablolara erişmesini sağlamak için aşağıdaki komutu verebilirsiniz:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Ardından MySQL içinde aşağıdakileri yönetici olarak çalıştırın:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Test bağlantısı"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Başlangic"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Yükselt"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Versiyon Düşür"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Kaktüs Versiyonu"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "Lisans anlaşması"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Cacti'nin bu sürümü ( %s) geçerli bir sürüm koduna sahip görünmüyor, bunun doğrulandığından emin olmak için lütfen Cacti Geliştirme Ekibi ile iletişime geçin. Bu hatayı bir sürümde görüyorsanız, lütfen hemen GitHub’a bir rapor verin."
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Ağınız için eksiksiz bir grafik çözümü olan Cacti&#39;yi indirmek ve yüklemek için zaman ayırdığınızdan dolayı teşekkür ederiz. Harika grafikler çizmeye başlamadan önce, Cacti&#39;nin bilmesi gereken birkaç veri parçası var."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Devam etmeden önce Cacti&#39;yi yüklemek için gereken adımları okuduğunuzdan ve uyguladığınızdan emin olun. <a href=\"%1$s\">Unix</a> ve <a href=\"%2$s\">Win32</a> tabanlı işletim sistemleri için yükleme bilgilerini bulabilirsiniz."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Bu işlem, &#39; %s&#39; sürümünden yükseltme adımlarında size rehberlik edecektir."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Ayrıca, bu bir yükseltme ise, <a href=\"%s\">Yükseltme</a> bilgi dosyasını okuduğunuzdan emin olun."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "Veri tabanı yapısı tutarsız olabileceğinden düşürülmesi önerilmez."
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Kaktüsler, GNU Genel Kamu Lisansı altında lisanslıdır, devam etmeden önce hükümlerini kabul etmeniz gerekir:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Bu program faydalı olacağı umuduyla dağıtılmıştır, ancak HİÇBİR GARANTİ YOKTUR; HİÇBİR AMAÇLI OLMAK İÇİN TİCARİRLİK veya FİTNESS&#39;in zımni garantisi olmadan. Daha fazla bilgi için GNU Genel Kamu Lisansına bakınız."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "GPL Lisans Sözleşmesini Kabul Et"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Varsayılan temayı seç:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Kurulum Öncesi Kontroller"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Yer kontrolleri"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "HATA:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Lütfen config.php dosyasını, Cacti&#39;nin (url_path) doğru URI konumu ile güncelleyin."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Cacti konfigürasyonunuz config.php içindeki göreceli doğru yola (url_path) sahip."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Öneriler"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP Önerileri"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Şimdiki"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Tavsiye edilen"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP İkili Yol"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "PHP ikili konumu geçerli değil ve güncellenmesi gerekiyor."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Ayarlar tablosunda path_php_binary değerini güncelleyin."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Geçti"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Uyarı"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Modül Desteği (Gerekli)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti&#39;nin düzgün çalışması için birkaç PHP Modülünün kurulu olması gerekiyor. Bunlardan herhangi biri kurulmazsa, düzeltmeye kadar yüklemeye devam edemezsiniz. Ek olarak, optimum sistem performansı için Cacti, belirlenmiş MySQL sistem değişkenleriyle çalışılmalıdır. Lütfen MySQL önerilerini takdirinize göre takip edin. Herhangi bir sorunuz olursa daima MySQL dokümantasyonunu arayın."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Aşağıdaki PHP uzantıları zorunludur ve Cacti kurulumunuza devam etmeden önce yüklenmelidir."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Gerekli PHP Modülleri"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Yüklü"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Gerekli"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Modül Desteği (İsteğe bağlı)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Aşağıdaki PHP uzantıları önerilmektedir ve Cacti kurulumunuza devam etmeden önce kurulmalıdır. NOT: SNMPv3&#39;ü IPv6 ile desteklemeyi planlıyorsanız, php-snmp modülünü şu anda yüklememelisiniz."
 
-#: lib/installer.php:1839
-#, fuzzy
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "İsteğe bağlı modüller"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "İsteğe bağlı"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - TimeZone Desteği"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "MySQL TimeZone veritabanınız doldurulmamış. Lütfen devam etmeden önce bu veritabanını doldurun."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Cacti veritabanı giriş hesabınızın MySQL TimeZone veritabanına erişimi yok. Lütfen &quot;mysql&quot; veritabanındaki &quot;time_zone_name&quot; tablosuna &quot;select&quot; erişimini sağlayın ve devam etmeden önce MySQL&#39;in TimeZone bilgilerini doldurun."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Cacti veritabanı hesabınız MySQL TimeZone veritabanına erişebilir ve bu veritabanı global TimeZone bilgisi ile doldurulur."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Ayarlar"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Bu MySQL performans ayarı ayarları, Cacti sisteminizin daha uzun süre sorunsuz çalışmasını sağlar."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Önerilen MySQL Sistem Değişken Ayarları"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Kurulum türü"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong>% <strong>S%</strong></strong> <strong>s</strong> yükseltme"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "Sorun olması durumunda, The Cacti Group ile ilgili bir sorun çıkarmadan önce tarayıcınızın önbelleğini temizlemeniz, kapatıp ardından tarayıcınızı yeniden açmanız (sadece Cacti sekmesi değil) ve yeniden denemeniz önemle tavsiye edilir."
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "Nadir durumlarda, koddaki değişiklikler nedeniyle bazı küçük sorunlar yaşayan kullanıcılardan gelen raporları aldık. Bu sorunlar tarayıcının yükseltme öncesi kodunu elinde bulundurmasından kaynaklanmaktadır ve bu şansı en aza indirmek için adımlar atmış olsak da, yine de ortaya çıkabilir. Tarayıcı önbelleğinizi nasıl temizleyeceğinize ilişkin talimatlara ihtiyacınız varsa, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> iyi bir başlangıç noktasıdır."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Önbelleğinizi temizledikten ve tarayıcınızı yeniden başlattıktan sonra hala sorun yaşıyorsanız, lütfen sorunu bizimle birlikte kaldırın ve nedenini belirlemeye çalışacağız."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "<strong>% <strong>S%</strong></strong> <strong>s</strong> indirgemesine"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Önceki bir sürüme düşürülmüş gibi görünüyor. Yeni bir sürüm için yapılan Veritabanı değişiklikleri geri kazanamaz ve sorunlara yol <i>açabilir.</i>"
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Lütfen kurulum türünü seçin"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Kurulum seçenekleri:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Birincil site için bunu seçin."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Yeni Birincil Sunucu"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Yeni Uzaktan Poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Uzaktan Pollers, Birincil siteye kolayca erişilemeyen ağlara erişmek için kullanılır."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Aşağıdaki bilgiler Cacti&#39;nin yapılandırma dosyasından belirlenmiştir. Doğru değilse, lütfen devam etmeden önce &quot;include / config.php&quot; dosyasını düzenleyin."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Yerel Veri Tabanı Bağlantı Bilgisi"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Veritabanı: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Veritabanı Kullanıcısı: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Veritabanı Ana Bilgisayar Adı: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Liman: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Sunucu İşletim Sistemi Türü: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Merkezi Veri Tabanı Bağlantı Bilgisi"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Yapılandırma Salt Okunur!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Remote Poller&#39;ı yapılandırmak için config.php dosyanızın kurulum sırasında web sunucusu tarafından yazılabilir olması gerekir. Yükleme tamamlandığında, olası güvenlik sorunlarını önlemek için bu dosyayı Salt Okunur&#39;a ayarlamanız gerekir."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Poller yapılandırması"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Remote Cacti Poller bilgileriniz config.php dosyanıza eklenmedi. Lütfen config.php.dist <i>dosyasını inceleyin</i> ve değişkenleri ayarlayın: <i>$ rdatabase_default, $ rdatabase_username</i> , vb. Bu değişkenlerin ayarlanması ve Birincil Kaktüs veritabanı sunucunuzu göstermesi gerekir. Bunu düzeltin ve tekrar deneyin."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Uzaktan Poller Değişkenleri"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Config.php dosyasında ayarlanması gereken değişkenler aşağıdakileri içerir:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Yükleyici otomatik olarak bir $ poller_id atar ve config.php dosyasına ekler."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Değişkenlerin tümü config.php dosyasında ayarlandıktan sonra, ana Cacti veritabanı sunucusuna $ rdatabase_username erişimini de vermelisiniz. Diğer Cacti kurulumlarıyla aynı prosedürü uygulayın. Daha sonra &#39;Test Connection&#39; düğmesine basabilirsiniz. Sınama başarılı olursa, yükleme işlemine devam edip tamamlayabilirsiniz."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Kurulumdan Sonra Ek Adımlar"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Central Cacti sunucusunun MySQL yoluyla her uzak Cacti veritabanı sunucusuyla iletişim kurabilmesi önemlidir. Kurulum tamamlandıktan sonra, Uzak Veri Toplayıcı&#39;yı düzenlemeli ve ayarların doğru olduğundan emin olmalısınız. Uzak Veri Toplayıcı&#39;yı düzenlerken &#39;Test Bağlantısı&#39;nı kullanarak doğrulayabilirsiniz."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Kritik İkili Konumlar ve Sürümler"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Devam etmeden önce tüm bu değerlerin doğru olduğundan emin olun."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Bir veya daha fazla yol yanlış görünüyor, devam edemiyor"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Dizin İzin Kontrolleri"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Lütfen devam etmeden önce aşağıdaki dizin izinlerinin doğru olduğundan emin olun. Yükleme sırasında bu dizinlerin Web Sunucusu kullanıcısına ait olması gerekir. Bu izin değişiklikleri, Yükleyicinin, bu dizinlere yerleştirilecek XML ve komut dosyalarını içeren Aygıt Şablonu paketlerini yüklemesine izin vermek için gereklidir. Paketleri kurmamayı seçerseniz, kurulum tamamlandıktan sonra komut satırından kullanılabilecek bir &#39;install_package.php&#39; cli betiği vardır."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Yükleme tamamlandıktan sonra, güvenliği artırmak için bu dizinlerin bazılarını yalnızca okunmasını sağlayabilirsiniz."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Bu dizinlerin kurulumdan sonra okunabilir durumda kalmaları istenecek, böylece Cacti&#39;nin uzaktan senkronizasyon işlemi Ana Cacti Web Sitesi değiştikçe güncellenebilir"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Paketleri yüklüyorsanız, paketler yüklendikten sonra, komut dosyası dizinini yeniden okumak için değiştirmelisiniz, çünkü bu yalnızca web sitesine bazı pozlamalar sunar."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Uzak oylayıcılar için, eklentiler, komut dosyaları ve kaynaklar yolları da dahil olmak üzere sık güncelleyeceğiniz yolların, veri toplayıcının bu yolları ana web sunucusu içeriğinden güncellemesi gerekeceği için okuma / yazma erişimine sahip olması çok önemlidir."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Yalnızca Yükleme Zamanında Gerekli Yazılabilir"
 
-#: lib/installer.php:2186 lib/installer.php:2218
-#, fuzzy
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
-msgstr "Yazılabilir"
+msgstr "Yazılabilir değil"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Kurulum Tamamlandıktan Sonra Gerekli Yazılabilir"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Potansiyel izin sorunları"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Lütfen web sunucunuzun, aşağıdaki hataları gösteren kaktüs klasörlerine okuma / yazma erişimi olduğundan emin olun."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Sunucunuzda SELinux etkinleştirildiyse, bunu kalıcı olarak devre dışı bırakabilir veya geçici olarak devre dışı bırakıp ardından SELinux komut satırı araçlarını kullanarak uygun izinleri ekleyebilirsiniz."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "&#39; %s&#39; kullanıcısı okuma / yazma özelliğini etkinleştirmek için MODIFY iznine sahip olmalıdır."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Klasör izinlerini nasıl ayarlayacağınıza dair bir örnek burada gösterilmektedir, ancak işletim sisteminize, kullanıcı hesaplarınıza ve istediğiniz izinlere bağlı olarak ayarlamanız gerekebilir."
 
-#: lib/installer.php:2260
-#, fuzzy
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
-msgstr "ÖRNEK:"
+msgstr "Örnek:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Kurulum tamamlandıktan sonra CSRF yolu salt okunur olarak ayarlanmalıdır."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Tüm klasörler yazılabilir"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Giriş Doğrulama Beyaz Listesi Koruması"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Bir komut dosyasını çağıran Kaktüs Veri Girişi yöntemlerinde, yönetici olmayan bir kişinin poller hesabının sahip olduğu dosyalara zarar verebileceği ve birisinin Cacti poller'ı kök olarak çalıştırdığı durumlarda saldırganların altyapınızı kullanın."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Bu nedenle, birkaç sürüm önce, Cacti bu tür Veri Giriş Yöntemleri üzerinde Beyaz Liste yetenekleri sağlamak için geliştirilmiştir. Bu, Cacti'yi daha kapsamlı bir şekilde güvence altına alsa da, Cacti yöneticisinin Şablonları ve Paketleri içe aktarmak ve yönetmek için gereken iş miktarını artırır."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Beyaz Listenin çalışma şekli, bir Veri Giriş Yöntemi'ni ilk kez içe aktardığınızda veya bir Veri Giriş Yöntemi'ni yeniden içe aktardığınızda ve komut dosyası ve / veya ağlar herhangi bir şekilde değiştiğinde, Veri Giriş Yöntemi ve ilgili tüm Veri Kaynaklarının yönetici Veri Giriş Yönteminin geçerli olduğunu doğrulayana kadar hemen devre dışı bırakılmalıdır."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Bu durumda Veri Giriş Yöntemlerini tanımlamak için, Cacti'nin CLI dizininde aşağıdaki seçeneklerle çalıştırılabilecek bir doğrulama komut dosyası sağladık:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Bu komut dosyası seçeneği, şu anda yasaklanmış olan Veri Giriş Yöntemlerini arayacak ve nedenine ilişkin ayrıntıları sağlayacaktır."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Bu komut dosyası seçeneği, şu anda yasaklanmış olan Veri Giriş Yöntemlerini yasaklar."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Bu komut dosyası seçeneği, devre dışı bırakılan Veri Kaynaklarını yeniden etkinleştirir."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "<b>$ İnput_whitelist</b> değişkenini <b>kaldırarak</b> ve ardından web tabanlı yükleme tamamlandıktan sonra yukarıdaki üç CLI komut dosyası seçeneğini çalıştırarak config.php'nizi güncellemeniz önemle önerilir."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Bu güvenlik sorununu okuduğunuzu ve anladığınızı kabul etmek için aşağıdaki Onay Kutusunu işaretleyin"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Bu ifadeyi okudum"
 
-#: lib/installer.php:2309 lib/installer.php:2315
-#, fuzzy
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
-msgstr "Varsayılan Profil"
+msgstr "Varsayılan profil"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Lütfen yoklama kaynakları için kullanılacak varsayılan Veri Kaynağı Profilini seçin. Bu, bilgi tarama cihazları arasındaki maksimum süredir, böylece yoklama aralığı ne kadar düşük olursa, Cacti Sunucusu ana bilgisayarına o kadar fazla iş yapılır. Ayrıca, Veri Toplama için kullanmak istediğiniz amaçlanan veya yapılandırılmış Cron aralığını seçin."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Tekrar (Cron) aralığı"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Varsayılan Otomasyon Ağı"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Kaktüsler kurulum tamamlandığında ağı otomatik olarak tarayabilir. Bu, taranabilecek IP&#39;lerin aralığını belirlemek için aşağıdaki ağ aralığını kullanacaktır. Tarama için, hem &#39;herkese açık&#39; hem de &#39;özel&#39; toplulukları içeren önceden tanımlanmış bir seçenek kümesi tanımlanmıştır."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Cihazlarınız önce kullanılmak üzere farklı bir seçenek kümesi gerektiriyorsa, bunları aşağıda tanımlayabilirsiniz ve bunlar varsayılanlardan önce kullanılacaktır."
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Kurulumdan sonra tüm seçenekler ayarlanabilir"
 
-#: lib/installer.php:2349
-#, fuzzy
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "Varsayılan Seçenekler"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "Tarama modu"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Ağ aralığı"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Ek Varsayılanlar"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Ek SNMP Seçenekleri"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Profilleri Bulma Hatası"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Profil bulunamadığından yükleme devam edemiyor."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Boş bir veritabanınız varsa ve cacti.sql dosyasını henüz almadıysanız, bu durum oluşabilir."
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "Template Kurulum"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Cacti&#39;den vermek istediğiniz Şablon türünü seçin."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Lütfen Kurulumdan sonra kullanmak istediğiniz Cihaz Şablonlarını seçin. İşletim Sistemi Windows ise, &#39;Windows Aygıt&#39; Şablonu&#39;nu seçtiğinizden emin olmanız gerekir. İşletim Sisteminiz Linux / UNIX ise, &#39;Yerel Linux Makinesi&#39; Aygıt Şablonu&#39;nu seçtiğinizden emin olun."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Yazar"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Anasayfa"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Aygıt Şablonları, Cacti içindeki geniş bir veri yelpazesini izlemenizi ve grafik çizmenizi sağlar. İstediğiniz Aygıt Şablonlarını seçtikten sonra, &#39;Bitir&#39; düğmesine basın, kurulum tamamlanacaktır. Lütfen bu adımda sabırlı olun, çünkü Aygıt Şablonlarının içe aktarılması birkaç dakika sürebilir."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Sunucu Harmanlama"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Sunucu harmanlamanız UTF8 uyumlu görünüyor"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Sunucu harmanlamanız tamamen UTF8 uyumlu görünmüyor."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "[Mysqld] bölümünün altında, &#39;karakter ‑ set ‑ sunucu&#39; ve &#39;harmanlama ‑ sunucu&#39; isimli girişleri bulun ve bunları aşağıdaki gibi ayarlayın:"
 
-#: lib/installer.php:2459
-#, fuzzy
+#: lib/installer.php:2489
 msgid "Database Collation"
-msgstr "Veritabanı Harmanlama"
+msgstr "Veritabanı harnasyonu"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Veritabanı varsayılan harmanlamanız UTF8 uyumlu görünüyor"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Veritabanı varsayılan harmanlamanızın UTF8 uyumlu olduğu görünmüyor."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Eklentiler tarafından oluşturulan tabloların, harmanlamanın eşleşmemesi durumunda Cacti Core tablolarıyla ilgili sorunları olabilir. Lütfen aşağıdakileri çalıştırarak veritabanınızın &#39;utf8mb4_unicode_ci&#39; olarak değiştirildiğinden emin olun:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Tablo Kurulumu"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "PHP yapılandırmanızın görüntülememize / dönüştürmemize izin vereceğinden daha fazla tablonuz var. Lütfen php.ini dosyasındaki max_input_vars ayarını%s'nin üzerindeki bir değere değiştirin"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Tabloların dönüştürülmesi, özellikle büyük tablolarda biraz zaman alabilir. Bu tabloların dönüşümü arka planda gerçekleşecek, ancak yükleyicinin tamamlanmasını engellemeyecektir. Bu, MySQL&#39;in dönüşümü gerçekleştirmesi için yeterli kaynak yoksa, bazı sunucuları yavaşlatabilir."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Tablolar"
 
-#: lib/installer.php:2494 utilities.php:519
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
-msgstr "karşılaştırma"
+msgstr "Karşılaştırma"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Motor"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "Format"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Bir veya daha fazla tablo, yükleme sırasında dönüştürülemeyecek kadar büyük. Dönüşüm yapmak için cli / convert_tables.php betiğini kullanmanız ve sonra bu sayfayı yenilemeniz gerekir. Örneğin:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Aşağıdaki tablolar UTF8 ve InnoDB&#39;ye dönüştürülmelidir. Lütfen kurulum işlemi sırasında dönüştürmek istediğiniz tabloları seçin."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Tüm tablolarınız UTF8 uyumlu görünüyor"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Yükseltmeyi Onayla"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Düşürmeyi Onayla"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Yüklemeyi Onayla"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Yükle"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "AŞAĞIDAKİ İNDİR"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "YAPILAN BİR YÜKSELTME DEĞİŞTİRMESİNİ DEĞİŞTİRMEK İÇİN CACTI DATABASE&#39;İ MANUEL DEĞİŞTİRMELİDİR. <br/> KURULUMCU SİZİN İÇİN OTOMATİK OLARAK BU YAPIM YÖNTEMİ YOK"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "İndirme işlemi yalnızca kesinlikle gerekli olduğunda yapılmalıdır ve böyle yapılması kurulumunuzu bozabilir"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Cacti Sunucunuz neredeyse hazır. Lütfen devam etmekten memnun olduğunuzu kontrol edin."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "&#39; %s&#39; düğmesine basın, ardından Cihaz Şablonlarınızı seçtikten sonra yükleme işlemini tamamlamak için &#39; %s&#39; düğmesini tıklayın."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Cacti Sunucu Kurulumu v %s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Cacti Sunucunuz şimdi yüklüyor"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Yumurtlama arka planı süreci:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Tamamlayınız"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Cacti Sunucunuz v %s yüklendi / güncellendi. Şimdi yazılımı kullanmaya başlayabilirsiniz."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Cacti Sunucunuz v %s, hataları yüklendi / güncellendi"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "Yardım İste"
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "Rapor bildir"
+msgstr "Sorun Bildir"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Şimdi Başlayın"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "V%s için%s Süreci Başlatılıyor"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "V%s için%s işlemi tamamlandı"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Yüklenecek%s şablon bulundu"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "#%s '%s' Paketini içe aktarmak üzere."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "'%s' Profili altındaki #%s '%s' Paketinin İçe Aktarılması başarılı oldu"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "'%s' Profili altındaki #%s '%s' Paketinin İçe Aktarılması başarısız oldu"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "[Silinen Şablon] için Otomasyon Şablonları"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "İçe aktarma için şablon seçilmedi"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Yapılandırma bekleniyor"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Bu Veri Şablonu için varsayılan Veri Kaynağı Profili."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "%s belirtilen profil uygulanamadı! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Otomasyon ağını güncelleme (%s), mod \"%s\" => \"%s\", alt ağ \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Otomasyon ağı bulunamadı, değişiklik yapılmadı"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Otomasyon için ekstra snmp ayarları ekleme"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Otomasyon Şablonlarını Sil"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Otomasyon SNMP Seçenekleri"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "%s Otomasyon Seçenek Kümesi başarıyla güncellendi"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Cihazlarda Otomasyonu Çalıştır"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Belirtilen Otomasyon Aralığı uygulanamadı"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Kopyalanacak veri bulunamadı!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Cihaz Şablonları [edit: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Bu Cihaz için Grafik Oluştur"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Aygıt Varsayılanları"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Varsayılan Cihaz için şablon grafik bulunamadı"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "UYARI: İşletim Sisteminizin Aygıt Şablonu Bulunamadı. Cacti sunucunuzu izlemek için Aygıt Şablonlarını veya Kaktüs Paketlerini içe aktarmanız gerekir."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Yerel ana bilgisayar için ilk kez veri sorgusu çalıştırma"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Poller Cache&#39;i Yeniden Oluştur"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "SNMPAgent Önbelleğini Yeniden Oluştur"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "RSA Anahtar Çifti Oluşturma"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Dönüştürülecek%s tablo bulundu"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Dönüştürme Tablosu #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Dönüşüm için bulunduğu veya seçildiği yerlerde tablo yok"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "%s iken%s olarak değiştirildi"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "NOT: db önbelleği için geçici dosya kullanma:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "V%s'den (DB%s) v%s'ye yükseltme"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "UYARI: v%s için yükseltme işlevi bulunamadı"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "EULA kabulü olmadığından yükleme iptal edildi"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Arka plan zaten%s'de başlatıldı,%s'deki bu deneme atlandı"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Yükleme sırasında istisna oluştu: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Kuruluma %s ile başlandı, %s ile tamamlandı."
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Her ikisi de"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Dakika(lar)"
+msgstr "Hata: %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Dakika(lar)"
+msgstr "Hata: %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Web"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Klasik"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "PHP Seçeneğini Ayarlama%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "%s PHP seçeneği ayarlanamadı,%s (%s olmalı)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Eşitleme denenirken Veri Toplayıcıları bulunamadı"
@@ -16766,506 +17002,498 @@ msgstr "TCP ping zaman aşımına uğrad
 msgid "Ping not performed due to setting."
 msgstr "Ayar nedeniyle ping işlemi gerçekleştirilmedi."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s %s veya %s sürümü %s için gerekli."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s %s için gerekli ve yüklenmemiş."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Eklenti yüklenemiyor."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Eklentiler"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Gerektirir: Kaktüsler&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Eski Eklenti"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Belirtilmeyen"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "'%s' Raporunu Gönderme Sorunları E-posta Alt Sistem Hatası Sorunu '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "'%s' Raporu Başarıyla Gönderildi"
 
-#: lib/reports.php:1001
-#, fuzzy
+#: lib/reports.php:1003
 msgid "Host:"
-msgstr "Host"
+msgstr "Sunucu:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 #, fuzzy
 msgid "Graph:"
 msgstr "Grafik"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Grafik Şablonu Yok)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Sorgu Tabanlı Olmayan)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Rapora ekle"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Bu grafikleri ilişkilendirmek için Raporu seçin. Hizalama varsayılanları aşağıdaki listedeki her grafik için kullanılacaktır."
 
-#: lib/reports.php:1534
-#, fuzzy
+#: lib/reports.php:1573
 msgid "Report:"
-msgstr "Rapor"
+msgstr "Rapor:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Grafik Zaman Aralığı:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Grafik Hizalaması:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Rapor Raporu Grafik Öğesi &#39; <i> %s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Rapor Grafiği Öğesi Eklenemedi &#39; <i> %s</i> &#39; Zaten Var"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Atlanan Rapor Grafiği Öğesi &#39; <i> %s</i> &#39; Zaten Var"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Gerekli RRD adım boyutu &#39; %s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Veri Kaynağı Türü &#39; %s&#39; &#39; %s&#39; olmalıdır"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "&#39; %s&#39; Veri Kaynağı İçin Kalp Atışı &#39; %s&#39; olmalıdır"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "&#39; %s&#39; Veri Kaynağı için minimum RRD &#39; %s&#39; olmalıdır"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "&#39; %s&#39; Veri Kaynağı için maksimum RRD &#39; %s&#39; olmalıdır"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "RRD dosyasında DS &#39; %s&#39; eksik"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS &#39; %s&#39; Cacti tanımında eksik"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA &#39; %s&#39;, &#39; %s&#39; ile aynı CF / adımlara ( %s, %s) sahip"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "RRA &#39; %s&#39; dosyasında CF / adımları ( %s, %s) &#39; %s&#39; ile aynı"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "Kaktüsler için XFF RRA kimliği &#39; %s&#39; &#39; %s&#39; olmalıdır"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA kimliği &#39; %s&#39; için satır sayısı &#39; %s&#39; olmalıdır"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39; %s&#39;, RRD dosyasında eksik"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "Cacti tanımında RRA &#39; %s&#39; eksik"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "RDR Dosya Bilgileri"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Veri Kaynağı Öğeleri"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Minimal Kalp Atışı"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Min"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Maksimum"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "Son DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Bilinmeyen Sn"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Round Robin Arşivi"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "Satır başına PDP"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP Hazırlık Değeri (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Bilinmeyen Veri noktaları (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "%s adını %s olarak değiştir"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Rrdtool dökümü XML&#39;sini ayrıştırırken hata oluştu"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "XML dosyası yazarken HATA: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "HATA:% RRDdosyası yazılabilir değil"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "RRDtool dökümü XML&#39;sini ayrıştırırken hata oluştu"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) RRD dosyasından kaldırıldı"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_ROW =% d, XFF =% 1.2f) RRD dosyasına eklendi"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Web sitesi %s dosyasına yazma erişimine sahip değil, RRD oluşturamıyor / güncelleyemiyor olabilir"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "Özel"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Veri dosyası açılamadı, anket henüz çalıştırılmamış olabilir."
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA Klasörü"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Kök"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Bilinmeyen RRDtool Hatası"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Şablondan Toplama Oluştur"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Kaldırılan Grafik Şablonundan Grafik Oluşturma Girişimi"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Oluşturuldu: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "HATA: Beyaz Liste Doğrulaması Başarısız Oldu. Veri Girişi Yöntemini Kontrol Edin"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ ve MariaDB 10.0+ harika sürümler ve seçilebilecek çok iyi sürümler. En yeni sürümü çalıştırdığınızdan emin olun; bu, güvenilirliği ile ilgili birçok soruna neden olan uzun süredir devam eden düşük seviyeli ağ sorununu düzeltir."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "InnoDB&#39;yi 5.1&#39;den büyük herhangi bir %s sürümünde etkinleştirmeniz önerilir."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Cacti&#39;yi İngilizce dışındaki dillerle kullanırken, bazı karakterler tek bayttan daha fazla sürdüğü için utf8_general_ci harmanlama türünü kullanmak önemlidir. İlk önce şimdi Cacti&#39;yi yüklüyorsanız, durun, değişiklikleri yapın ve yeniden başlayın. Cacti&#39;niz çalışıyor ve yapım aşamasındaysa, diğer dilleri desteklemeyi düşünüyorsanız, veritabanlarınızı ve tablolarınızı dönüştürmeyle ilgili talimatlar için internete bakın."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Cacti&#39;yi İngilizce dışındaki dillerle kullanırken, bazı karakterler tek bir bayttan daha fazla sürdüğü utf8 karakterini kullanmak önemlidir. İlk önce şimdi Cacti&#39;yi yüklüyorsanız, durun, değişiklikleri yapın ve yeniden başlayın. Cacti&#39;niz çalışıyor ve yapım aşamasındaysa, diğer dilleri desteklemeyi düşünüyorsanız, veritabanlarınızı ve tablolarınızı dönüştürmeyle ilgili talimatlar için internete bakın."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "InnoDB&#39;yi 5.1&#39;den büyük herhangi bir %s sürümünde etkinleştirmeniz önerilir."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Cacti&#39;yi İngilizce dışındaki dillerle kullanırken, bazı karakterler tek bayttan daha fazla sürdüğü için utf8mb4_unicode_ci harmanlama türünü kullanmak önemlidir."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Cacti&#39;yi İngilizce dışındaki dillerle kullanırken, bazı karakterler tek bir bayttan daha fazla sürdüğünde utf8mb4 karakter kümesini kullanmak önemlidir."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "InnoDB&#39;yi 5.1&#39;den büyük herhangi bir %s sürümünde etkinleştirmeniz önerilir."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Giriş sayısına ve omurga veri toplayıcısının kullanımına bağlı olarak, %s birçok bağlantıya ihtiyaç duyacaktır. Omurga için hesaplama: total_connections = total_processes * (total_threads + script_servers + 1), o zaman eşzamanlı oturum açma hesaplarının sayısına bağlı olarak değişecek olan kullanıcı bağlantıları için boşluk bırakmanız gerekir."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Tablo önbelleğini daha büyük tutmak, innodb_file_per_table kullanılırken daha az dosya açma / kapama işlemi anlamına gelir."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Uzaktan yoklama yetenekleriyle, ana sunucudan uzak yoklayıcılara büyük miktarda veri senkronize edilir. Bu nedenle, bu değeri 16M&#39;de veya üstünde tutun."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Cacti Performance Booster kullanıyorsanız ve bir bellek depolama motoru seçiyorsanız, sistem bellek masası boşluğu dolmadan önce Performance Booster tamponunuzu yıkamak için dikkatli olmalısınız. Bu iki yolla yapılır, ilk önce çıktı sütununuzun boyutunu tam olarak doğru boyuta indirirsiniz. Bu sütun poller_output ve poller_output_boost tablolarındadır. Yapabileceğiniz ikinci şey, bellek tablolarına daha fazla bellek ayırmak. Keyfi olarak% 10&#39;luk sistem belleğinin önerilen bir değerini seçtik, ancak SSD disk sürücüleri kullanıyorsanız veya daha küçük bir sistem kullanıyorsanız, bu öneriyi göz ardı edebilir veya farklı bir depolama motoru seçebilirsiniz. Performans Yükseltici tablolarının beklenen tüketimini Konsol -&gt; Sistem Araçları -&gt; Yükseltme Durumunu Görüntüle altında görebilirsiniz."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Alt sorguları yürütürken, daha büyük bir geçici tablo boyutuna sahip olan bu geçici tabloları bellekte saklar."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Birleştirme işlemi gerçekleştirirken, bu boyutun altındaysa, bellekte tutulur ve asla geçici bir dosyaya yazılmaz."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "InnoDB depolamayı kullanırken, masa alanlarınızı ayrı tutmak önemlidir. Bu, tabloları yönetmeyi %s uzun süredir kullananlar için kolaylaştırır. Şu anda kapalı durumdayken, özelliği etkinleştirerek ve ardından tüm InnoDB tablolarında bir alter ifadesi çalıştırarak dosya başına depolamaya geçebilirsiniz."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "İnnodb_file_per_table kullanırken, innodb_file_format'ı Barracuda olarak ayarlamak önemlidir. Bu ayar, belirli Cacti tabloları için önemli olan daha uzun dizinlere izin verir."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Tablolarınız çok büyük dizinlere sahipse, Barracuda innodb_file_format ve innodb_large_prefix ile 1'e eşit çalışmanız gerekir. Bunun yapılmaması, düzgün tablo oluşturamayan eklentilerle sonuçlanabilir."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB, sistem belleğinde olabildiğince fazla tablo ve dizin tutacaktır. Bu nedenle, innodb_buffer_pool&#39;u bellekteki tablo ve dizinlerin çoğunu tutacak kadar büyük yapmalısınız. / Var / lib / mysql / cacti dizininin boyutunun kontrol edilmesi bu değerin belirlenmesinde yardımcı olacaktır. Sistemlerinizin toplam belleğinin% 25&#39;ini öneriyoruz, ancak gereksinimleriniz sisteminizin boyutuna bağlı olarak değişebilir."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Cacti örnekleriniz, ani sistem çökmelerini karşılamak için dahili günlük kaydı olan ZFS veya FusionI / O üzerinde çalışmadığı sürece bu ayar AÇIK kalmalıdır. Ancak, çok iyi bir gücünüz varsa ve sistemleriniz nadiren düşerse ve yedekleriniz varsa, bu ayarı KAPALI konuma getirmek, veritabanı performansında neredeyse% 50'lik bir artış sağlayabilir."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Burası meta verilerin depolandığı yerdir. Çok fazla tablonuz varsa, bunu arttırmanız yararlı olacaktır."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Rogue sorguları, veritabanının başkalarına çevrimdışı olması için olmamalıdır. Sisteminizi öldürmeden önce bu sorguları öldürün."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Sayfaları temizlemek için O_DIRECT yöntemini kullandığınızda maksimum G / Ç performansı olur."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Bu değerin 2&#39;ye ayarlanması, tüm işlemleri taahhütte bulunmak yerine her saniye sifonlayacağınız anlamına gelir. Bu, %s&#39;nin daha az yazı yazmasını sağlar."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Modern SSD tipi depolama ile, yüksek io özelliklerine sahip uygulamalar için çok sayıda io dişe sahip olmak avantajlıdır."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "%s %s öğesinden, %s işleminin ne sıklıkta diske atılacağını denetleyebilirsiniz. Varsayılan değer 1 saniyedir, ancak yüksek G / Ç sistemlerinde 1&#39;den büyük bir değere ayarlanması, disk G / Ç işlemlerinin daha sıralı olmasını sağlayabilir"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Modern SSD tipi depolamayla, çoklu okuma ipliğine sahip olmak, yüksek io özelliklerine sahip uygulamalar için avantajlıdır."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Modern SSD tipi depolamayla, çoklu yazma ipliğine sahip olmak, yüksek io özelliklerine sahip uygulamalar için avantajlıdır."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s, performansı artırmak için innodb_buffer_pool&#39;u bellek bölgelerine bölecektir. Maksimum değer 64&#39;tür. İnnodb_buffer_pool cihazınız 1 GB&#39;den küçükse, havuz boyutunu 128 MB&#39;a bölmelisiniz. Bu denklemi maksimum 64 adede kadar kullanmaya devam edin."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "SSD diskleriniz varsa, bu öneriyi kullanın. Fiziksel sabit sürücüleriniz varsa, dizideki 200 * etkin sürücü sayısını kullanın. NVMe veya PCIe Flash kullanıyorsanız, 100000 kadar yüksek sayılar kullanılabilir."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "SSD diskleriniz varsa, bu öneriyi kullanın. Fiziksel sabit sürücüleriniz varsa, dizideki 2000 * etkin sürücü sayısını kullanın. NVMe veya PCIe Flash kullanıyorsanız, 200000 kadar yüksek olan daha büyük sayılar kullanılabilir."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "SSD diskleriniz varsa, bu öneriyi kullanın. Aksi takdirde, bu ayarı yapmayın."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Tuning"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Not: Aşağıdaki birçok değişiklik bir veritabanının yeniden başlatılmasını gerektirir"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Değişken"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "Mevcut değer"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "Önerilen Değer"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Yorumlar"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s en küçük sürümdür"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Minimum %s MB hafıza sınırı"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Minimum %sm yürütme süresi"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "MySQL ve sistemle eşleşen geçerli bir saat dilimi"
@@ -17314,21 +17542,20 @@ msgid "Apply Filter"
 msgstr "Filtre Uygula"
 
 #: links.php:331
-#, fuzzy
 msgid "Reset filters"
 msgstr "Filtreleri sıfırla"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Üst Sekme"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Alt Konsol"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Üst Konsol"
@@ -17458,44 +17685,48 @@ msgstr "Dış Bağlantılar [değiştir:
 msgid "External Links [new]"
 msgstr "Dış Bağlantılar [yeni]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Kaktüsler Oturumu Kapat"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Otomatik Çıkış"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Bir oturum zaman aşımı nedeniyle Kaktüsler&#39;den çıkış yaptınız."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Lütfen tarayıcınızı kapatın veya %sLogin Again %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Sürüm %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Bir oturum zaman aşımı nedeniyle Kaktüsler&#39;den çıkış yaptınız."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Bildirimler"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP Bildirim Alıcıları"
 
 #: managers.php:155 managers.php:225 managers.php:499 managers.php:799
-#, fuzzy
 msgid "Receivers"
-msgstr "Alıcılar"
+msgstr "Tanklar"
 
 #: managers.php:217
 msgid "Id"
@@ -17516,22 +17747,21 @@ msgstr "SNMP Bildirim Alıcısı [deği
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP Bildirim Alıcısı [yeni]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
 
 #: managers.php:565
-#, fuzzy
 msgid "Kind"
-msgstr "tür"
+msgstr "Nazik"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Max-Erişim"
@@ -17546,34 +17776,33 @@ msgstr "İzlenen"
 msgid "No SNMP Notifications"
 msgstr "SNMP Bildirimi Yok"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Önem Düzeyi"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Temizleme Günlüğü Kaydı"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Zaman"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Bildirim"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Varbinds"
 
 #: managers.php:813
-#, fuzzy
 msgid "Severity Level"
-msgstr "Önem düzeyi"
+msgstr "Önem derecesi"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "SNMP Bildirim Günlüğü Girişi Yok"
@@ -17624,7 +17853,7 @@ msgstr "Bildirim Nesnelerini Devre Dış
 msgid "You must select at least one notification object."
 msgstr "En az bir bildirim nesnesi seçmelisiniz."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Kaldır"
 
@@ -17633,7 +17862,7 @@ msgstr "Kaldır"
 msgid "Not Compatible"
 msgstr "Uyumlu değil"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Yüklü değil"
 
@@ -17647,221 +17876,220 @@ msgstr "Yapılandırma bekleniyor"
 msgid "Awaiting Upgrade"
 msgstr "Yükseltme Bekleniyor"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Eklenti Yönetimi"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Eklenti Hatası"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Aktif / Yüklü"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Yapılandırma sorunları"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Mevcut eylemler &#39;Kur&#39;, &#39;Etkinleştir&#39;, &#39;Devre Dışı Bırak&#39;, &#39;Etkinleştir&#39;, &#39;Kaldır&#39; seçeneklerini içerir."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Eklenti Adı"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Bu eklentinin adı. Ad, içinde bulunduğu dizin tarafından kontrol edilir."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Eklentiler yazarının Eklentiye verdiği bir açıklama."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "Eklenti Açıklaması"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Bu Eklentinin durumu."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Bu Eklentinin yazarı."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "Zorunlu"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Bu Eklenti önce aşağıdaki Eklentilerin kurulmasını gerektirir."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Bu Eklentinin sürümü."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "Siparişi Yükle"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Eklentinin yük sırası. Yük sırasını önce sıralayarak, sonra da bir Eklentiyi yukarı ya da aşağı hareket ettirerek değiştirebilirsiniz."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Eklenti Bulunamadı"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Bu Eklentiyi kaldırmak, tüm Eklenti Verilerini ve Ayarlarını kaldırır. Eklentiyi gerçekten kaldırmak istiyorsanız, aşağıdaki &#39;Kaldır&#39;ı tıklayın. Aksi takdirde &#39;İptal&#39;i tıklayın"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Kaldırmak istediğinize emin misiniz?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Uyumlu değil, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Önceki Eklentiden Önce Sipariş"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Sonraki Eklentiden Sonra Sipariş Ver"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Eklenti Yüklenemedi. Önce aşağıdaki Eklentiler yüklü olmalıdır: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Eklenti Yükle"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Kaldırılamıyor. Bu Eklenti gerekli: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "Eklentiyi Kaldır"
 
-#: plugins.php:647
-#, fuzzy
+#: plugins.php:654
 msgid "Disable Plugin"
-msgstr "Eklentiyi Devre Dışı Bırak"
+msgstr "Eklentiyi devre dışı bırak"
 
-#: plugins.php:659
-#, fuzzy
+#: plugins.php:666
 msgid "Enable Plugin"
-msgstr "Eklentiyi Etkinleştir"
+msgstr "Eklentiyi etkinleştir"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Eklenti dizini eksik!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Eklenti uyumlu değil (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Eklenti dizinleri boşluk içeremez"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Eklenti dizini doğru değil. &#39; %s&#39; olmalı, ancak &#39; %s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "&#39; %s&#39; eklenti dizini setup.php eksik"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Eklenti bir INFO dosyası bulunmuyor"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Eklenti Cacti çekirdeğine entegre edildi"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Eklenti uyumlu değil"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "UYARI: %s, Poller Interval! İle senkronize değil! Poller Interval &#39;% d&#39; saniye, maksimum &#39;% d&#39; saniye, ancak% d saniye son anketten bu yana geçti!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "UYARI: Bir yoklama döngüsünü geçersiz kılma olarak tespit edilen &#39;% d&#39; var, lütfen araştırın."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "UYARI: Poller Çıkış Tablosu Boş Değil. Sorunlar:% d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "HATA: Omurga yolu: %s geçersiz. Poller devam edemez!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "% D saniyelik maksimum çalışma süresi aşıldı. Çıkılması."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Kaktüsler Sistem Araçları"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "NOT: İkinci bir Cacti veri toplayıcısı eklendi. Bundan dolayı, otomatik olarak takviye sağlar!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Kaktüsler Birincil Yönetici"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Kaktüsler Otomasyon Raporu, html tabanlı bir E-posta istemcisi gerektirir."
@@ -17901,7 +18129,7 @@ msgstr "Veri Toplayıcı Ana Bilgisayar
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Veri Toplayıcı için ana bilgisayar adı. Uzak Pollers&#39;ın, yeniden indeksleme, Gerçek zamanlı grafik oluşturma, vb. Etkinlikler için onunla iletişim kurması için Tam Nitelikli Alan Adı olması gerekebilir."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Saat dilimi"
@@ -18031,18 +18259,18 @@ msgstr "Uzak Veritabanı SSL Otoritesi"
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Uzak veritabanına bağlanmak için kullanılacak SSL Sertifika Yetkilisi&#39;ni tutan dosya."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Uzak veritabanına bağlanmak için kullanılacak SSL Sertifika Yetkilisini tutan dosya. Bu, --ssl-mode = VERIFY_CA seçeneğini kullanarak SSL'yi başlatmışlarsa, veritabanı sağlayıcısı tarafından gerekli olabilecek isteğe bağlı bir parametredir."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Bu ana bilgisayar adını '%s' zaten kullandınız. Lütfen kopya olmayan bir ana bilgisayar adı girin."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Bu veritabanı ana makine adını '%s' zaten kullandınız. Lütfen yinelenmeyen bir veritabanı ana bilgisayar adı girin."
 
 #: pollers.php:518
 #, fuzzy
@@ -18093,12 +18321,12 @@ msgid_plural "Click 'Continue' to Synchr
 msgstr[0] "Çevrimdışı İşlem için Uzak Veri Toplayıcıyı Senkronize Etmek İçin &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Çevrimdışı İşlem İçin Uzak Veri Toplayıcıları Senkronize Etmek İçin &#39;Devam Et&#39;i tıklayın."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Site [değiştir: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Site [yeni]"
@@ -18113,129 +18341,127 @@ msgstr "Uzak Veri Toplayıcıları, Ana
 msgid "Test Database Connection"
 msgstr "Veri Tabanı Bağlantısını Test Et"
 
-#: pollers.php:815
-#, fuzzy
+#: pollers.php:825
 msgid "Collectors"
-msgstr "koleksiyoncular"
+msgstr "Toplayıcılar"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Koleksiyoner Adı"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Bu Veri Toplayıcının Adı."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Bu Veri Toplayıcı ile ilişkilendirilmiş benzersiz kimlik."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Veri Toplayıcı&#39;nın çalıştığı ana bilgisayar adı."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Bu Veri Toplayıcı&#39;nın Durumu."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / Konular"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Bu Veri Toplayıcı için Poller İşlemlerinin Sayısı ve Konuları."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Yoklama Zamanı"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Bu Veri Toplayıcı için son veri toplama süresi."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Ort / Max"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Bu Veri Toplayıcı için Ortalama ve Maksimum Toplayıcı zamanlamaları."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Bu Veri Toplayıcı ile ilişkili Cihazların sayısı."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP Alır"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "SNMP sayısı bu Toplayıcı ile ilişkilendirilir."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "Özel Kodlar"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Bu Veri Toplayıcı ile ilişkili komut dosyası çağrısı sayısı."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "Sunucular"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Bu Veri Toplayıcı ile ilişkilendirilmiş kod sunucusu çağrılarının sayısı."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Son biten"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Bu Veri Toplayıcı&#39;nın en son tamamlandığı zaman."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Son Güncelleme"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Bu Veri Toplayıcı, ana Cacti sitesine en son giriş yaptığında."
 
-#: pollers.php:917
-#, fuzzy
+#: pollers.php:951
 msgid "Last Sync"
-msgstr "Son Senkronizasyon"
+msgstr "Son Eşzamanlama"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Bu Veri Toplayıcı&#39;nın en son ana Cacti sitesiyle tam olarak eşitlendiği."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Veri Toplayıcı Bulunamadı"
@@ -18271,7 +18497,6 @@ msgid "DS ID"
 msgstr "DS kimliği"
 
 #: rrdcleaner.php:351
-#, fuzzy
 msgid "Template ID"
 msgstr "Şablon KIMLIĞI"
 
@@ -18313,25 +18538,24 @@ msgstr "Güncellemeden Beri Zaman"
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Git"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Temizle"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
-msgstr "Yeniden tara"
+msgstr "Yeniden Tara"
 
 #: rrdcleaner.php:521
 msgid "Delete All"
@@ -18352,300 +18576,318 @@ msgstr "Hepsini arşivle"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Tüm Bilinmeyen RRD Dosyalarını Arşivle"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Ayarlar Veri Toplayıcıya kaydedildi% d Başarısız."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "NOT: Bu Sekmedeki Yol Ayarları yalnızca yerel olarak kaydedilir!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Kaktüs Ayarları ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Poller Interval, Cron Interval değerinden düşük olmalıdır"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Eklentileri Seç"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Seçilen Eklentiler"
 
-#: settings.php:484
-#, fuzzy
+#: settings.php:497
 msgid "Select File(s)"
-msgstr "Dosyaları Seç"
+msgstr "Dosya(ları) Seç"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Seçilen Dosyalar"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Şablon Seç"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Tüm Şablonlar Seçildi"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "Test E-postası gönder"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "E-posta Sonuçlarını Test Et"
 
-#: sites.php:35
-#, fuzzy
+#: sites.php:36
 msgid "Site Information"
-msgstr "Site Bilgisi"
+msgstr "Site Bilgileri"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Sitenin birincil adı."
 
-#: sites.php:44
-#, fuzzy
+#: sites.php:45
 msgid "New Site"
-msgstr "Yeni site"
+msgstr "Yeni Otel"
 
-#: sites.php:49
-#, fuzzy
+#: sites.php:50
 msgid "Address Information"
-msgstr "adres bilgisi"
+msgstr "Adres Bilgisi"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
 msgstr "Adres1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Sitenin birincil adresi."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Site Adresini Girin"
 
-#: sites.php:63
-#, fuzzy
+#: sites.php:64
 msgid "Address2"
 msgstr "Adres2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Site için ek adres bilgileri."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Ek Site Adresi bilgisi"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Şehir"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Site için şehir veya bölge."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Şehir veya Bölgeye Girme"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Şehir"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Site için devlet."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Devlet girin"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "POSTA KODU"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Site için posta kodu veya posta kodu."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Posta kodunu girin"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Ülke"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Site için ülke."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Ülkeye girin"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "Site İçin TimeZone."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Coğrafi Konum Bilgisi"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Enlem"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Bu Sitenin Enlemi."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "örnek 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Boylam"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Bu Sitenin Boylamı."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "örnek -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Yakınlaştır"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Bu Site için varsayılan Harita Yakınlaştırma. Değerler 0 ila 23 arasında olabilir. Gezegenin bazı bölgelerinde azami 15 yakınlaştırma olduğuna dikkat edin."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Ek Bilgi"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Bu Siteyle ilgili rastgele notlar için ek alan kullanımı."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Site hakkında bazı yararlı bilgiler girin."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "Alternatif isim"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Bir Sitenin, onu tanımlamak için kullanılmış bir alternatif ismi olduğu durumlar için kullanılır."
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Site başka bir adla biliniyorsa, buraya girin."
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Şablon Sitesi bulunamadı! Kopyalanamıyor."
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Aşağıdaki Siteyi silmek için &#39;Devam Et&#39;i tıklayın. Tüm cihazların bu siteden ayrılmayacağını unutmayın."
 msgstr[1] "Aşağıdaki tüm Siteleri silmek için &#39;Devam Et&#39;i tıklayın. Tüm cihazların bu siteden ayrılmayacağını unutmayın."
 
-#: sites.php:317
+#: sites.php:359
 #, fuzzy
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Siteyi Sil"
 msgstr[1] "Siteleri Sil"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Aşağıdaki Ağacı silmek için &#39;Devam Et&#39;i tıklayın."
+msgstr[1] "Aşağıdaki Ağaçları silmek için &#39;Devam Et&#39;i tıklayın."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Site Adı:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Kopyala"
+msgstr[1] "Kopyala"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Site Adı"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Bu sitenin adı."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Bu Siteyle ilişkilendirilmiş benzersiz kimlik."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Bu Siteyle İlişkili Cihazların Sayısı."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Bu Site ile İlişkili Şehir."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Bu Siteyle İlişkili Devlet."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Bu Siteyle İlişkili Ülke."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Site Bulunamadı"
@@ -18666,9 +18908,8 @@ msgid "WARNING: Export Errors Encountere
 msgstr "UYARI: Karşılaşılan Hataları Verin. Ayrıntılar için Tarayıcı Penceresini Yenile!"
 
 #: templates_export.php:109
-#, fuzzy
 msgid "What would you like to export?"
-msgstr "Ne vermek istersiniz?"
+msgstr "Ne ihraç etmek istiyorsunuz?"
 
 #: templates_export.php:110
 #, fuzzy
@@ -18724,19 +18965,20 @@ msgstr "Dosyayı Yerel Olarak Kaydet"
 msgid "Available Templates [%s]"
 msgstr "Mevcut Şablonlar [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Şablon İçe Aktarma Başarısız Oldu. Daha fazla bilgi için cacti.log dosyasına bakın."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "Şablon içe aktar"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "HATA"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Geçici klasöre erişilemedi, içe aktarma işlevi devre dışı bırakıldı"
@@ -18749,275 +18991,292 @@ msgstr "Yayınla"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Yayını Kaldır"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Kilitli"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "inherit"
 
-#: tree.php:388
-#, fuzzy
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
-msgstr "Manuel"
+msgstr "el ile"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alfa"
 
-#: tree.php:394
-#, fuzzy
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
-msgstr "Doğal"
+msgstr "doğal"
 
-#: tree.php:397
+#: tree.php:398
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "Sayısal"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Aşağıdaki Ağacı silmek için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Ağaçları silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Ağacı Sil"
 msgstr[1] "Ağaçları Sil"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Aşağıdaki Ağacı yayınlamak için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Ağaçları yayınlamak için &#39;Devam Et&#39;i tıklayın."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Ağaç Yayımla"
 msgstr[1] "Ağaçları Yayımla"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Aşağıdaki Ağacı kaldırmak için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Ağaçları kaldırmak için &#39;Devam Et&#39;i tıklayın."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Ağacı Yayımla"
 msgstr[1] "Ağaçları Yayından Kaldır"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Aşağıdaki Ağacı kaldırmak için &#39;Devam Et&#39;i tıklayın."
+msgstr[1] "Aşağıdaki Ağaçları kaldırmak için &#39;Devam Et&#39;i tıklayın."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Ağacı Yayımla"
+msgstr[1] "Ağaçları Yayından Kaldır"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Ağaçlar [değiştir: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Ağaçlar [yeni]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Ağacı Düzenle"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Bu ağacı düzenlemek için önce Ağacı Düzenle düğmesine basarak onu kilitlemelisiniz."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Kök Şube Ekle"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Ağacı Düzenlemeyi Sonlandır"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Bu ağaç%1$s içindeki Düzenleme için%2$s tarafından kilitlendi."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Ağacı düzenlemek için önce kilidini açmalı ve sonra kendin gibi kilitlemelisin"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Görüntüle"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Ağaç Öğeleri"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Mevcut Siteler"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Mevcut cihazlar"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Mevcut Grafikler"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Yeni Düğüm"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Yeniden Adlandır"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Şube Sıralama"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Devralma"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Alfabetik"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Doğal"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "Taşma / gizlenen herhangi Slayt sarma kabına gizlenmiş unsurları kesecek . Çoğunlukla Carousel Kaydırıcılar kullanılır."
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "yapıştır"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Ağaç ekle"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Azalan Ağaçları Sırala"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Azalan Ağaçları Sırala"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Bu Ağaca atıf yapılacak olan ad."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Ağaç adı"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Bu Ağaca atıf yapılacak olan ad."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "Bu Ağaç için dahili veritabanı kimliği. Otomasyon veya hata ayıklama yaparken kullanışlıdır."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Yayınlanan"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Yayımlanmamış Ağaçlar Grafik sekmesinden görüntülenemez"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Düzenlenebilmesi için bir Ağaç kilitlenmelidir."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Bu ağacın asıl yazarı."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Ağaçların sırasını değiştirmek için, önce bu sütuna göre sıralayın, göründüklerinde yukarı veya aşağı oklara basın."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "Son Düzenlenen"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Bu Ağacın en son düzenlendiği tarih."
 
-#: tree.php:1987
+#: tree.php:2045
 msgid "Edited By"
 msgstr "Düzenleyen"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Bu Ağacı değiştiren son kullanıcı."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Bu Ağaçtaki Toplam Site Şube Sayısı."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "филиалҳо"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Bu Ağaçtaki Toplam Şube Sayısı."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Bu Ağaçtaki bireysel Aygıtların toplam sayısı."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Bu Ağaçtaki bireysel Grafiklerin toplam sayısı."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Ağaç Bulunamadı"
@@ -19056,9 +19315,8 @@ msgid "Full Name:"
 msgstr "Ad Soyad:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Diyar:"
+msgstr "Realm:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19105,355 +19363,350 @@ msgstr "Güncellemek için kullanıcı (
 msgid "Reset User(s) Settings"
 msgstr "Kullanıcı Ayarlarını Sıfırla"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Cihaz Devre Dışı"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Grafik"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Cihaz"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Şablonlar"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Cihaz Şablonu:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Cihaz Şablonu:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "kısıtlayıcı"
+msgstr "Kısıtlı"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Tarafından verilen:"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
-msgstr "Erişim izni"
+msgstr "Verilen"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Kısıtlı"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "İzin Ver"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Reddet"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Not:</b> Sistem Grafiği Politikası &#39;İzin Vericidir&#39; anlamına gelir, yani Kullanıcı Grafiğe erişmek için Grafik, Aygıt veya Grafik Şablonundan en az birine erişebilmelidir."
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Not:</b> Sistem Grafiği Politikası &#39;Kısıtlayıcı&#39;dır; yani, Grafiğe erişebilmek için Kullanıcının Grafiğe veya Cihaz ve Grafik Şablonuna erişebilmesi gerekir"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Varsayılan Grafik Politikası"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Bu Kullanıcı için Varsayılan Grafik Politikası"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Güncelle"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Etkili Politika"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Eşleşen Grafik Bulunamadı"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Erişimi Kaldır"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Erişim Ver"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Gruplar"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Üye"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Politikalar (Grafik / Cihaz / Şablon)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Üye olmayan"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "İzin Ver"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
-#, fuzzy
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
-msgstr "Reddet"
+msgstr "İZİN VERMEMEK"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Eşleşen Kullanıcı Grubu Bulunamadı"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Üyelik Atama"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Üyeliği Kaldır"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Varsayılan Cihaz Politikası"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Bu Kullanıcı için Varsayılan Cihaz Politikası"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Erişim izni"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
-#, fuzzy
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
-msgstr "Geçiş kısıtlı"
+msgstr "Erişim Sınırlı"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Eşleşen Cihaz Bulunamadı"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Varsayılan Grafik Şablonu Politikası"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Bu Kullanıcı için Varsayılan Grafik Şablonu Politikası"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Toplam Grafik"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Eşleşen Grafik Şablonu Bulunamadı"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Varsayılan Ağaç Politikası"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Bu Kullanıcı için Varsayılan Ağaç Politikası"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Eşleşen Ağaç Bulunamadı"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "Kullanıcı İzinleri"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Dış Bağlantı İzinleri"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Eklenti izinleri"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x Eklentileri"
+msgid "Legacy Permissions"
+msgstr "Kullanıcı İzinleri"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Kullanıcı Ayarları %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "İzinler"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "Grup üyeliği"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Grafik İzinleri"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Cihaz İzinleri"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Şablon İzinleri"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Ağaç Perma"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Kullanıcı Yönetimi %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Grafik Politikası"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Cihaz Politikası"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Şablon Politikası"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Son Giriş"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Kullanım dışı"
 
-#: user_admin.php:2390
-#, fuzzy
+#: user_admin.php:2371
 msgid "No Users Found"
-msgstr "Kullanıcı bulunamadı"
+msgstr "Kullanıcı Bulunamadı"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Grafik İzinleri %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Tümünü Göster"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Grup Üyeliği %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Cihaz İzni %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "İstisnaları Göster"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Şablon İzni %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Ağaç İzni %s"
@@ -19612,9 +19865,8 @@ msgid "CN eMail"
 msgstr "CN eMail"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "Hiçbiri seçilmedi"
+msgstr "Seçili yok"
 
 #: user_domains.php:771
 #, fuzzy
@@ -19645,7 +19897,7 @@ msgstr "Varsayılan Grafik Ekranını G
 msgid "Restrict Access"
 msgstr "Erişim Kısıtlamaları"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Grup Adı"
 
@@ -19713,885 +19965,948 @@ msgstr "Bu Grubun Kullanıcıları Grafi
 msgid "What to do when a User from this User Group logs in."
 msgstr "Bu Kullanıcı Grubundaki bir kullanıcı oturum açtığında ne yapmalı."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Aşağıdaki Kullanıcı Grubunu silmek için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Kullanıcı Gruplarını silmek için &#39;Devam Et&#39;i tıklayın."
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Kullanıcı Grubunu Sil"
 msgstr[1] "Kullanıcı Gruplarını Sil"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Aşağıdaki Kullanıcı Grubunu yeni bir Kullanıcı Grubuna kopyalamak için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Kullanıcı Gruplarını yeni Kullanıcı Gruplarına kopyalamak için &#39;Devam Et&#39;i tıklayın."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Grup Öneki:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "Yeni Grup"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Kullanıcı Grubunu Kopyala"
 msgstr[1] "Kullanıcı Gruplarını Kopyala"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Aşağıdaki Kullanıcı Grubunu etkinleştirmek için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Kullanıcı Gruplarını etkinleştirmek için &#39;Devam Et&#39;i tıklayın."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Kullanıcı Grubunu Etkinleştir"
 msgstr[1] "Kullanıcı Gruplarını Etkinleştir"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Aşağıdaki Kullanıcı Grubunu devre dışı bırakmak için &#39;Devam Et&#39;i tıklayın."
 msgstr[1] "Aşağıdaki Kullanıcı Gruplarını devre dışı bırakmak için &#39;Devam Et&#39;i tıklayın."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Kullanıcı Grubunu Devre Dışı Bırak"
 msgstr[1] "Kullanıcı Gruplarını Devre Dışı Bırak"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Giriş Adı"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Üyelik"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "Grup üyesi"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Eşleşen Grup Üyesi Bulunamadı"
 
-#: user_group_admin.php:713
-#, fuzzy
+#: user_group_admin.php:717
 msgid "Add to Group"
-msgstr "Gruba ekle"
+msgstr "Grup ekle"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "Gruptan Kaldır"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Bu Kullanıcı Grubu için Varsayılan Grafik Politikası"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Bu Kullanıcı Grubu için Varsayılan Grafik Şablonu Politikası"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Bu Kullanıcı Grubu için Varsayılan Ağaç Politikası"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Üyeler"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Kullanıcı Grubu Yönetimi [değiştir: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Kullanıcı Grubu Yönetimi [yeni]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Kullanıcı Grubu Yönetimi"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Kullanıcı Grubu Bulunamadı"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Kullanıcı Üyeliği %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Üyeleri Göster"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Temizle"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Veri Kaynakları İstatistikleri"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Veritabanı"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Veritabanı Ayarları"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Veritabanı"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP Bilgi"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "DeğişimGünlüğüLanguage"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Teknik Destek [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Kurulu Değil veya yolları ayarlanmamış. SNMP özellikli cihazları izlemek istiyorsanız lütfen kurun."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "Konfigrasyon Ayarları"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "HATA: Yüklü RRDtool sürümü yapılandırılmış sürümü aşmıyor. <br> Lütfen %s adresini ziyaret edin ve doğru RRDtool Yardımcı Programı Sürümünü seçin."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "HATA: RRDtool 1.2.x +, GIF resim biçimini desteklemiyor, ancak% d &quot;grafik ve / veya şablonlarda GIF resim biçimi olarak ayarlanmış."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Veritabanı"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "PHP Bilgi"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Teknik Destek [ %s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Genel bilgi"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Kaktüs İşletim Sistemi"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP Sürümü"
 
-#: utilities.php:281
+#: utilities.php:297
 #, fuzzy
 msgid "Configured"
 msgstr "Yapılandırılmış"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Bulundu"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Genel Toplam: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Poller Bilgisi"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Kaktüsler ve Omurga Farklı sürümü!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "İşlem [ %s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Oylanacak öğe yok"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "İsim"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 İşlem"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Konular"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr "Eşzamanlı İşlemler"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Maksimum konu"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP Sunucuları"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Test bağlantısı"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Komut Dosyası Zaman Aşımı"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "Maksimum OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Son Çalıştırma İstatistikleri"
 
-#: utilities.php:399
-#, fuzzy
+#: utilities.php:459
 msgid "System Memory"
-msgstr "Sistem belleği"
+msgstr "Sistem Belleği"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "PHP Bilgisi"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP Sürümü"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "Güçlü şifre sağlama desteği nedeniyle PHP Sürüm 5.5.0+ önerilir."
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "PHP işletim sistemi"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Kurulmuş. <span class=\"deviceDown\">Not: SNMPv3 kullanmayı planlıyorsanız, php-snmp'yi kaldırmalı ve Net-SNMP araç setini kullanmalısınız.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Hafıza sınırını &#39;sınırsız&#39; olarak ayarladınız."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Sizi php.ini memory_limit %s veya üstü olarak değiştirmeniz önemle tavsiye edilir."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Bu önerilen bellek değeri, mevcut veri kaynağının sayısına göre hesaplanır ve sadece öneri olarak kullanılmalıdır, gerçek değerler, sistemi gereksinimlere göre sisteme göre değiştirebilir."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Değişken adı"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL Tablo Bilgisi - KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Ort. Satır Uzunluğu"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Veri uzunluğu"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "İndeks uzunluğu"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Yorum"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Tablo durumu alınamadı"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "PHP Modül Bilgisi"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Kullanıcı Giriş Geçmişi"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Silinmiş / Geçersiz"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Sonuç"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Başarı - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Başarı - Token"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Başarı - Pswd"
 
-#: utilities.php:709
-#, fuzzy
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Girişim Sayısı"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Git"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Temizle"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Temizle"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Kullanıcı Günlüğünü Temizle"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Kullanıcı Girişleri"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP Adresi"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Kullanıcı Kaldırıldı)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Günlük [Toplam Satırlar:% d - Eşleşmeyen Öğeler Gizlendi]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Günlük [Toplam Satır:% d - Gösterilen Tüm Öğeler]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Kaktüs Günlüğünü Temizle"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Kaktüs Günlüğü Temizlendi"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Hata: İşlem kaydı silinemiyor, yazma izni yok."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Hata: İşlem kaydı silinemiyor, dosya mevcut değil."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Veri Sorgu Önbellek Öğeleri"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Sorgu Adı"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Arama teriminin dizin sütununu içermesine izin ver"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Dizini İçer"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Alan Değeri"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Dizin"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Poller Cache Öğeleri"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Komut"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMP Sürümü:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
 msgstr "Topluluk"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Kullanıcı:"
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Komut"
+msgstr "Yazı:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Komut Dosyası Sunucusu:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Kaktüsler teknik destek sayfası. Geliştiriciler ve teknik destek personeli tarafından Cacti&#39;deki sorunlara yardımcı olmak için kullanılır. Yaygın yapılandırma sorunları için çekleri içerir."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Günlük Yönetimi"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Günlüğü, sistem ayarlarına bağlı olarak istatistik, hata ve diğer mesajları saklar. Bu bilgi, anket ve uygulama ile ilgili problemleri tanımlamak için kullanılabilir."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Yöneticilerin kullanıcı günlüğüne göz atmasına izin verir. Yöneticiler günlüğü de filtreleyebilir ve dışa aktarabilir."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Poller Önbellek Yönetimi"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Bu, her çalıştırıldığında sorgulayıcıya aktarılan verilerdir. Bu veriler daha sonra yürütülür / yorumlanır ve sonuçlar grafik için RRD dosyalarına veya görüntüleme için veritabanına beslenir."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Veri Sorgu Önbelleği, Veri Sorgu girdi türlerinden toplanan bilgileri depolar. Bu alanlardaki değerler, Efsaneler, Dikey Etiketler ve GPRINTS Grafikleri metin alanında ve CDEF&#39;lerde kullanılabilir."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Poller Cache&#39;i Yeniden Oluştur"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Bu seçeneği seçerseniz, Yoklayıcı Önbelleği yeniden oluşturulur. Bu seçeneği yalnızca, çökmeden sonra sorun yaşıyorsanız ve veritabanı onarım araçlarını zaten çalıştırdıysanız, veritabanı çökmesi durumunda kullanın. Alternatif olarak, belirli bir Cihazla ilgili sorun yaşıyorsanız, Poller Önbelleğini yeniden oluşturmak için bu Cihazı tekrar kaydetmeniz yeterlidir. Büyük sistemler için önerilen bu komuta eşdeğer bir komut satırı arayüzü de vardır. <i class=\"deviceDown\">NOT: Büyük sistemlerde bu komutun tamamlanması birkaç dakika ila birkaç saat sürebilir ve bu nedenle Cacti UI&#39;den çalıştırılmamalıdır. Daha fazla bilgi için komut satırında &#39;php -q cli / rebuild_poller_cache.php --help&#39; komutunu çalıştırabilirsiniz.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Kaynak Önbelleğini Yeniden Oluştur"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Cacti&#39;de birden fazla Veri Toplayıcıyı çalıştırırken, Cacti tüm Veri Toplayıcıları&#39;ndaki anahtar dosyalar için durumunu korumaya çalışacaktır. Bu, tüm çekirdek, yüklenmeyen ilgili web sitesi ve eklenti dosyalarını içerir. Bir Kaynak Önbelleği yeniden oluşturmaya zorladığınızda, Cacti yerel Kaynak Önbelleğini temizler ve ardından bir sonraki zamanlanmış yoklama başlangıcında yeniden oluşturur. Bu, tüm Uzak Veri Toplayıcılarının web sitelerini ve eklenti dosyalarını tutarlılık açısından yeniden denetlemelerini tetikler."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Yardımcı Programları Arttırın"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Yükseltme Durumunu Görüntüle"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Bu menü seçimi, geçerli Boost yapılandırmasıyla ilgili çeşitli yükseltme ayarlarını ve istatistiklerini görüntülemenizi sağlar."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Veri Kaynakları İstatistikleri"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Veri Kaynakları İstatistikleri"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Bu menü seçimi, Veritabanındaki tüm Veri Kaynağı İstatistiklerini temizleyecektir. Veri Kaynağı İstatistikleri etkinse, Veri Kaynakları İstatistikleri bir sonraki Veri Toplayıcı geçişinde yeniden toplamaya başlar."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD Araçları"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile Temizleyici"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Veri Kaynakları&#39;nı Cacti&#39;den sildiğinizde, karşılık gelen RRD dosyaları otomatik olarak kaldırılmaz. Bu eski dosyaların kaldırılmasını kolaylaştırmak için bu yardımcı programı kullanın."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent Utilities"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "SNMPAgent Önbelleğini Görüntüle"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Bu, SNMPAgent tarafından kullanılan tüm nesneleri gösterir."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "SNMPAgent Önbelleğini Yeniden Oluştur"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Bu seçeneği tercih ederseniz SNMP önbelleği silinecek ve yeniden oluşturulacaktır. SNMP önbelleğini tamamen geri yüklemek için başka bir yoklayıcı çalışması gerektiğini unutmayın."
 
-#: utilities.php:1938
-#, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "SNMPAgent Bildirim Günlüğünü Görüntüle"
-
-#: utilities.php:1940
+#: utilities.php:2072
 #, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Bu menü seçimi, SNMPAgent&#39;ın kayıtlı bildirim alıcıları ile ilgili olarak ele aldığı en son olayları görüntülemenizi sağlar."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Yöneticilerin SNMP bildirim alıcılarını korumalarına izin verir."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Kaktüsler Sistem Araçları"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Taşma Uyarısı"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "Zaman aşımına uğradı"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Diğer"
 
-#: utilities.php:2081
-#, fuzzy
+#: utilities.php:2229
 msgid "Never Run"
-msgstr "Asla koşma"
+msgstr "Asla Çalışma"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Dizin açılamıyor"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Dizin mevcut değil!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Mevcut Yükseltme Durumu"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "İsteğe Bağlı Güncellemeyi Artırma:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Toplam Veri Kaynakları:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Bekleyen Yükseltme Kayıtları:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Arşivlenmiş Yükseltme Kayıtları:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Toplam Takviye Kayıtları:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Depolama İstatistiklerini Artırma"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Veritabanı Motoru:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Mevcut Yükseltme Masası / Tabloları Boyut:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Ort. Bayt / Kayıt:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d Bayt"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Maksimum Kayıt Uzunluğu:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Sınırsız"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "İzin Verilen Maksimum Takviye Tablosu Boyutu:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Tahmini Maksimum Kayıt Sayısı:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Çalışma Zamanı İstatistikleri"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Son Başlangıç Saati:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Son Çalıştırma Süresi:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d dakika"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d saniye"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "Güncelleme sıklığının% 0.2f&#39;si)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "RRD Güncellemeleri:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MBytes&#39;ı"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Tepe Poller Bellek:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Detaylı Çalışma Zamanı Zamanlayıcıları:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "İzin Verilen Maksimum Poller Belleği:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Zaman Yapılandırmasını Çalıştır"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Güncelleme sıklığı:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Sonraki Başlangıç Saati:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Maksimum Kayıtlar:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Kayıtlar"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "İzin Verilen Maksimum Çalışma Zamanı:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Görüntü Önbelleğe Alma Durumu:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Önbellek Dizini"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Önbelleğe Alınmış Dosyalar:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Önbelleğe Alınmış Dosya Boyutu:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent Önbelleği"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "Oıd"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Sütun Verileri"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "sayısal"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent Bildirim Günlüğü"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Alıcı"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "Log Girdileri"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Önem Düzeyi: %s"
@@ -20634,300 +20949,353 @@ msgstr "Aşağıdaki VDEF&#39;leri silme
 msgid "VDEF Name: %s"
 msgstr "VDEF Adı: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "VDEF Öğesini Kaldır"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF Önizlemesi"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF Öğeleri [değiştir: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF Öğeleri [yeni]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF Öğe Türü"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Bunun ne tür VDEF maddesi olduğunu seçin."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF Öğe Değeri"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Bu VDEF maddesi için bir değer girin."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEF&#39;ler [değiştir: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEF&#39;ler [yeni]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "VDEF Öğesini Sil"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Bu VDEF&#39;in adı."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF Adı"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "Kullanımda olan VDEF&#39;ler Silinemez. Kullanımda, bir Grafik veya Grafik Şablonu tarafından referans olarak tanımlanır."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Bu VDEF&#39;i kullanan Grafik sayısı."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Bu VDEF&#39;i kullanan Grafik Şablonları sayısı."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "VDEF yok"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Şablon Bulunamadı"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "SNMPAgent Önbelleğini Görüntüle"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Tempuluslanmamış"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "SNMPAgent Bildirim Günlüğünü Görüntüle"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Grafikleri görüntülediğinizde görüntülenmesini istediğiniz varsayılan zaman kayması"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x Eklentileri"
+
+#~ msgid "Resize"
+#~ msgstr "Yyeniden Boyutlandırma"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Varsayılan Grafik Görünümü Timeshift"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Aşağıdaki grafikler bu grafikler tarafından kullanılmaktadır:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Grafikler görüntülediğinizde görüntülenmesini istediğiniz varsayılan zaman aralığı"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Seçilen Grafikleri Yeniden Boyutlandır"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Varsayılan Grafik Görünümü Zaman Çizelgesi"
+#~ msgid "Create Aggregate"
+#~ msgstr "Toplama Oluştur"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Şablon [yeni]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Modern SSD tipi depolamayla, bu işlem diski daha hızlı bir şekilde düşürür ve tüm yazma işlemlerinde% 50 genel masraf ekler."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Şablon [değiştir: %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Sıralama alanı veri döndürmedi. GET verileri için Re-Index devam edilemiyor."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Bakım Çizelgesine anlamlı bir ad verin"
+#~ msgid "Graph Size"
+#~ msgstr "Grafik boyutu"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Veri Kaynağında Hata Ayıklama"
+#~ msgid "Non-Device"
+#~ msgstr "Sigara Cihaz"
 
-#~ msgid "New Check"
-#~ msgstr "Yeni Kontrol"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Konular"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Sfield &#39; %s&#39; için Veri Sorgu çıkışını göstermek için tıklayın"
+#~ msgid "Log"
+#~ msgstr "Günlük"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Veri Hata Ayıklama"
+#~ msgid "Time:"
+#~ msgstr "Zaman"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Veri Kaynağı Hata Ayıklayıcısı"
+#~ msgid "Swaps:"
+#~ msgstr "Swap:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Veri Kaynağı Hata Ayıklayıcısı"
+#~ msgid "Pages:"
+#~ msgstr "Sayfalar:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Web Sunucuları PHP&#39;niz bir Zaman Dilimi ile uygun şekilde ayarlanmış."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Cacti&#39;ye giriş yapın"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Web Sunucularınız PHP Zaman Dilimi ayarları yapılmadı. Lütfen php.ini dosyasını düzenleyin ve &#39;date.timezone&#39; ayarını kaldırın ve Cacti&#39;yi yüklemeden önce PHP kurulum yönergelerine göre Web Sunucuları Saat Dilimine ayarlayın."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Dikkatinizi gerektiren bir uyarı verildi. <br><br> <b>Cihaz</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Mesaj</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Saat Dilimi Desteği"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Dikkatinizi gerektiren bir uyarı verildi. <br><br> <b>Cihaz</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Mesaj</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Poller RunAs:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Grafik ve Eşik oluşturmaya çalışırken Cihaz Kimliği ayarlanmadı"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Veri Kaynağı Sorun Giderici"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "Graph ve Threshold oluşturmaya çalışırken Eşik Şablonu Kimliği ayarlanmadı"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "RRA Profili RRD dosya yapısıyla eşleşiyor mu?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Bu rapor öğesi için kullanılacak Grafik."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Mailer Hata: set adrese <b>İÇİN</b> !! <br> <i>Posta Testi</i> bağlantısını kullanıyorsanız, lütfen <b>Uyarı e-posta</b> ayarını ayarlayın."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Aygıt Şablonuna Veri Sorgusu Ekleme"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "Kayıt güncellendi"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "'Yüksek Uyarı Eşiği' veya 'Düşük Uyarı Eşiği' veya her ikisini de belirtmelisiniz! <br> KAYIT GÜNCELLEME!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "İmkansız eşikler: 'Düşük Eşik' e eşit veya daha küçük 'Yüksek Eşik' <br> KAYIT GÜNCELLEME!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "İmkansız eşikler: 'Düşük Uyarı Eşiğine' eşit veya daha küçük 'Yüksek Uyarı Eşiği' <br> KAYIT GÜNCELLEME!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Temel eşikler etkinken."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "'Temel Sapma YUKARI' veya 'Temel Sapma AŞAĞI' veya her ikisini de belirtmelisiniz! <br> KAYIT GÜNCELLEME!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "'% D' Eşiğindeki '% d' Bağlantılı Grafik Şablonu Öğesi bulunamadı"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "İzin reddedildi"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "Oluşturulan grafik: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Eşik Oluşturulmadı. Ya zaten varlar ya da eşleşen bir kombinasyon bulunamadı."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "' %s' pozitif tamsayı değerine ayarlanmış olmalı! <br> KAYIT GÜNCELLEME!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "Bu Siteyle İlişkili Devlet."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "' %s' pozitif tamsayı değerine ayarlanmış olmalı! <br> KAYIT GÜNCELLEME!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Eşik Oluşturulmadı. Ya zaten varlar ya da eşleşen bir kombinasyon bulunamadı."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Oluşturulan grafik: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "İzin reddedildi"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Mailer Hata: set adrese <b>İÇİN</b> !! <br> <i>Posta Testi</i> bağlantısını kullanıyorsanız, lütfen <b>Uyarı e-posta</b> ayarını ayarlayın."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "'% D' Eşiğindeki '% d' Bağlantılı Grafik Şablonu Öğesi bulunamadı"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "RRA Profili RRD dosya yapısıyla eşleşiyor mu?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "'Temel Sapma YUKARI' veya 'Temel Sapma AŞAĞI' veya her ikisini de belirtmelisiniz! <br> KAYIT GÜNCELLEME!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Veri Kaynağı Sorun Giderici"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Temel eşikler etkinken."
+#~ msgid " Poller RunAs: "
+#~ msgstr "Poller RunAs:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "İmkansız eşikler: 'Düşük Uyarı Eşiğine' eşit veya daha küçük 'Yüksek Uyarı Eşiği' <br> KAYIT GÜNCELLEME!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Saat Dilimi Desteği"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "İmkansız eşikler: 'Düşük Eşik' e eşit veya daha küçük 'Yüksek Eşik' <br> KAYIT GÜNCELLEME!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Web Sunucularınız PHP Zaman Dilimi ayarları yapılmadı. Lütfen php.ini dosyasını düzenleyin ve &#39;date.timezone&#39; ayarını kaldırın ve Cacti&#39;yi yüklemeden önce PHP kurulum yönergelerine göre Web Sunucuları Saat Dilimine ayarlayın."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "'Yüksek Uyarı Eşiği' veya 'Düşük Uyarı Eşiği' veya her ikisini de belirtmelisiniz! <br> KAYIT GÜNCELLEME!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Web Sunucuları PHP&#39;niz bir Zaman Dilimi ile uygun şekilde ayarlanmış."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "Kayıt güncellendi"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Veri Kaynağı Hata Ayıklayıcısı"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Aygıt Şablonuna Veri Sorgusu Ekleme"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Veri Kaynağı Hata Ayıklayıcısı"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Bu rapor öğesi için kullanılacak Grafik."
+#~ msgid "Data Debug"
+#~ msgstr "Veri Hata Ayıklama"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Graph ve Threshold oluşturmaya çalışırken Eşik Şablonu Kimliği ayarlanmadı"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Sfield &#39; %s&#39; için Veri Sorgu çıkışını göstermek için tıklayın"
+
+#~ msgid "New Check"
+#~ msgstr "Yeni Kontrol"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "Grafik ve Eşik oluşturmaya çalışırken Cihaz Kimliği ayarlanmadı"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Veri Kaynağında Hata Ayıklama"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Dikkatinizi gerektiren bir uyarı verildi. <br><br> <b>Cihaz</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Mesaj</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Bakım Çizelgesine anlamlı bir ad verin"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Dikkatinizi gerektiren bir uyarı verildi. <br><br> <b>Cihaz</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Mesaj</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Şablon [değiştir: %s]"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Cacti&#39;ye giriş yapın"
+#~ msgid "Template [new]"
+#~ msgstr "Şablon [yeni]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Sayfalar:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Varsayılan Grafik Görünümü Zaman Çizelgesi"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Swap:"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Grafikler görüntülediğinizde görüntülenmesini istediğiniz varsayılan zaman aralığı"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Zaman"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Varsayılan Grafik Görünümü Timeshift"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Günlük"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Grafikleri görüntülediğinizde görüntülenmesini istediğiniz varsayılan zaman kayması"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Konular"
+#~ msgid "Non Templated"
+#~ msgstr "Tempuluslanmamış"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Sigara Cihaz"
+#~ msgid "Template Not Found"
+#~ msgstr "Şablon Bulunamadı"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Grafik boyutu"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Uzak veritabanına bağlanmak için kullanılacak SSL Sertifika Yetkilisi&#39;ni tutan dosya."
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Sıralama alanı veri döndürmedi. GET verileri için Re-Index devam edilemiyor."
+#~ msgid "%d Outliers"
+#~ msgstr "% d Aykırı Değerler"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Modern SSD tipi depolamayla, bu işlem diski daha hızlı bir şekilde düşürür ve tüm yazma işlemlerinde% 50 genel masraf ekler."
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s Standart Sapmalar"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Toplama Oluştur"
+#~ msgid "No Task"
+#~ msgstr "Sorma"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Seçilen Grafikleri Yeniden Boyutlandır"
+#~ msgid "%d Samples"
+#~ msgstr "% d Örnekler"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Aşağıdaki grafikler bu grafikler tarafından kullanılmaktadır:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Cacti&#39;yi İngilizce dışındaki dillerle kullanırken, bazı karakterler tek bir bayttan daha fazla sürdüğü utf8 karakterini kullanmak önemlidir. İlk önce şimdi Cacti&#39;yi yüklüyorsanız, durun, değişiklikleri yapın ve yeniden başlayın. Cacti&#39;niz çalışıyor ve yapım aşamasındaysa, diğer dilleri desteklemeyi düşünüyorsanız, veritabanlarınızı ve tablolarınızı dönüştürmeyle ilgili talimatlar için internete bakın."
 
-#~ msgid "Resize"
-#~ msgstr "Yyeniden Boyutlandırma"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Cacti&#39;yi İngilizce dışındaki dillerle kullanırken, bazı karakterler tek bayttan daha fazla sürdüğü için utf8_general_ci harmanlama türünü kullanmak önemlidir. İlk önce şimdi Cacti&#39;yi yüklüyorsanız, durun, değişiklikleri yapın ve yeniden başlayın. Cacti&#39;niz çalışıyor ve yapım aşamasındaysa, diğer dilleri desteklemeyi düşünüyorsanız, veritabanlarınızı ve tablolarınızı dönüştürmeyle ilgili talimatlar için internete bakın."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Omurga Spesifik Uygulama Parametreleri"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Kullanımdaki cron aralığı. Bu ayarı, cronunuzun veya zamanlanmış görevin çalışmakta olduğu aralıkta ayarlamanız gerekir."
diff -pruN 1.2.10+ds1-1/locales/po/vi-VN.po 1.2.16+ds1-1/locales/po/vi-VN.po
--- 1.2.10+ds1-1/locales/po/vi-VN.po	2020-03-01 23:53:33.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/vi-VN.po	2020-11-30 18:20:07.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:53-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:50-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: vi_VN\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "Về xương rồng"
@@ -66,7 +66,7 @@ msgstr "Giấy phép"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti được cấp phép theo GPL GNU:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Chương trình này là phần mềm miễn phí; bạn có thể phân phối lại và / hoặc sửa đổi nó theo các điều khoản của Giấy phép Công cộng GNU do Tổ chức Phần mềm Tự do xuất bản; phiên bản 2 của Giấy phép hoặc (tùy chọn của bạn) bất kỳ phiên bản mới hơn."
@@ -78,21 +78,21 @@ msgstr "Chương trình này được ph
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "Xóa"
@@ -127,7 +127,7 @@ msgstr "Liên kết với cốt liệu"
 msgid "Disassociate with Aggregate"
 msgstr "Không liên kết với Uẩn"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "Đặt trên cây ( %s)"
@@ -140,35 +140,36 @@ msgstr "Nhấp vào &#39;Tiếp tục&#3
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "Hủy"
@@ -176,34 +177,36 @@ msgstr "Hủy"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "Tiếp tục"
 
@@ -224,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "Để di chuyển Biểu đồ tổng hợp bên dưới sang Tập hợp dựa trên mẫu, họ chỉ phải sử dụng một Mẫu biểu đồ. Vui lòng nhấn &#39;Trở về&#39; và sau đó chỉ chọn Biểu đồ tổng hợp sử dụng cùng một Mẫu biểu đồ."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "Trở về trang cài đặt bắt buộc Plugins"
@@ -288,13 +291,12 @@ msgid "Click 'Continue' to add the selec
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để thêm Đồ thị đã chọn vào Báo cáo bên dưới."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "Tên report"
 
 #: aggregate_graphs.php:476 graph_view.php:791 graphs.php:1246
 #: lib/html_reports.php:1328
-#, fuzzy
 msgid "Timespan"
 msgstr "Thời gian"
 
@@ -347,7 +349,7 @@ msgstr "Đồ thị liên kết"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để đặt (các) Biểu đồ Tổng hợp sau dưới nhánh Cây."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "Chi nhánh đích:"
@@ -367,402 +369,423 @@ msgstr "Mục đồ thị [mới]"
 msgid "Graph Items [edit: %s]"
 msgstr "Mục đồ thị [chỉnh sửa: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[chỉnh sửa: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "Cài đặt đồ thị tổng hợp"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "Chi tiết"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "Sản phẩm"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "Xem trước"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "Cài đặt đồ thị tổng hợp"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "Tắt chế độ gỡ lỗi đồ thị"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "Bật chế độ gỡ lỗi đồ thị"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "Hiển thị chi tiết mặt hàng"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "Xem trước tổng hợp [ %s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "Cài đặt đồ thị tổng hợp"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "Xem trước tổng hợp [ %s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "Lệnh RRDtool:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 #, fuzzy
 msgid "Not Checked"
 msgstr "Không kiểm tra"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool nói:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "Đồ thị tổng hợp %s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "Tổng"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "Tất cả Item"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "Cấu hình đồ thị"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "Hiển thị"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "Ẩn chi tiết mục"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "Kết hợp đồ thị"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "Tìm kiếm"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "Đồ thị"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "Mặc định"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "Một phần của cốt liệu"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Đi"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "Đặt / Làm mới Bộ lọc"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "Xóa"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 #, fuzzy
 msgid "Clear Filters"
 msgstr "Xóa bộ lọc"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "Tiêu đề đồ thị"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "Bao gồm trong cốt liệu"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "Kích thước"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "Không"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "Có"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "Không tìm thấy đồ thị"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[Danh sách biểu đồ tùy chỉnh được áp dụng - Bộ lọc TỪ danh sách]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "Đồ thị tổng hợp"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "Mẫu"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "Bất kỳ"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "Không"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "Tiêu đề cho đồ thị tổng hợp"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "Định danh cơ sở dữ liệu nội bộ cho đối tượng này"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "Mẫu tổng hợp"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "Mẫu Tổng hợp mà Đồ thị Tổng hợp này dựa trên"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "Không tìm thấy đồ thị tổng hợp"
@@ -798,26 +821,26 @@ msgid "Aggregate Template [new]"
 msgstr "Mẫu tổng hợp [mới]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "Mẫu tổng hợp"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "Giao diện"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "Có đồ thị"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "Thêm cột mốc quan trọng vào Mẫu dự án"
 
@@ -826,25 +849,25 @@ msgstr "Thêm cột mốc quan trọng v
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "Các mẫu tổng hợp đang sử dụng không thể bị xóa. Trong sử dụng được định nghĩa là được tham chiếu bởi một Uẩn."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "Xóa"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "Đồ thị sử dụng"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "Mẫu biểu đồ"
@@ -854,223 +877,222 @@ msgstr "Mẫu biểu đồ"
 msgid "No Aggregate Templates Found"
 msgstr "Không tìm thấy mẫu tổng hợp"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "Bạn không thể sử dụng mật khẩu đã nhập trước đó!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "Mật khẩu mới của bạn không khớp, vui lòng nhập lại."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "Mật khẩu hiện tại của bạn không chính xác. Vui lòng thử lại."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "Mật khẩu mới của bạn không thể giống với mật khẩu cũ. Vui lòng thử lại."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "Buộc thay đổi mật khẩu"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "Yêu cầu mật khẩu bao gồm:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "Phải có ít nhất% d ký tự"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "Phải bao gồm cả trường hợp hỗn hợp"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "Phải bao gồm ít nhất 1 số"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "Phải bao gồm ít nhất 1 ký tự đặc biệt"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "Không thể được sử dụng lại để thay đổi mật khẩu% d"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "Thay đổi mật khẩu"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "Vui lòng nhập mật khẩu hiện tại của bạn và mới <br> Mật khẩu xương rồng."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "Vui lòng nhập mật khẩu hiện tại của bạn và mới <br> Mật khẩu xương rồng."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "Tên đăng nhập"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "Mật khẩu hiện tại"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "Mật khẩu mới"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "Xác nhận mật khẩu mới"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "Lưu"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "Phiên bản%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "Mật khẩu quá ngắn"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "Xác thực mật khẩu"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "Mất khẩu không hợp lệ"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "Kết hợp mật khẩu"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "Xác thực cơ bản Web được định cấu hình, nhưng không có tên người dùng nào được chuyển từ máy chủ web. Vui lòng đảm bảo rằng bạn đã bật xác thực trên máy chủ web."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s được xác thực bởi Máy chủ Web, nhưng cả Người dùng mẫu và Khách không được xác định trong Cacti."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "Lỗi tìm kiếm LDAP: %s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "Lỗi LDAP: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "Mẫu id người dùng %s không tồn tại."
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "Id người dùng khách %s không tồn tại."
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "Truy cập bị từ chối, tài khoản người dùng bị vô hiệu hóa."
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "Truy cập bị từ chối, vui lòng liên hệ với bạn Quản trị viên Cacti."
 
-#: auth_login.php:462
+#: auth_login.php:440
 #, fuzzy
 msgid "Cacti"
 msgstr "Xương rồng"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "Đăng nhập vào Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "Đăng nhập"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "Nhập tên người dùng và mật khẩu của bạn dưới đây"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "Mật khẩu"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "Địa phương"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
-#, fuzzy
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
-msgstr "Vương quốc"
+msgstr "Địa hạt:"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "Lưu đăng nhập"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "Đăng nhập"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "Tên người dùng / mật khẩu không hợp lệ Vui lòng nhập lại"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "Tài khoản người dùng bị vô hiệu hóa"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "Chung"
 
@@ -1079,45 +1101,44 @@ msgstr "Chung"
 msgid "User Account Details"
 msgstr "Chi tiết tài khoản người dùng"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
-#, fuzzy
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
-msgstr "Chế độ xem cây"
+msgstr "Xem dạng sơ đồ cây"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "Xem danh sách"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "Xem trước"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "Tên người dùng"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "Tên đăng nhập cho người dùng này."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "Họ và tên"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "Một tên mô tả nhiều hơn cho người dùng này, có thể bao gồm khoảng trắng hoặc ký tự đặc biệt."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "Địa chỉ Email"
 
@@ -1156,7 +1177,7 @@ msgstr "Thoát khỏi mọi nơi"
 msgid "Clear all your Login Session Tokens."
 msgstr "Xóa tất cả các Mã thông báo phiên đăng nhập của bạn."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "Thiết lập người dùng"
 
@@ -1189,210 +1210,219 @@ msgstr "Đặt lại"
 msgid "Add Device"
 msgstr "Thêm thiết bị"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "Xóa thiết bị"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Xuống"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Lên trên"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "Thêm thủ công thông qua giao diện tự động hóa thiết bị."
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "Đã thêm vào xương rồng"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "Thiết bị"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "Chưa được thêm vào Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để thêm (các) thiết bị được phát hiện sau đây."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "Người bỏ phiếu"
 
-#: automation_devices.php:201
-#, fuzzy
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "Chọn mẫu"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "Phương pháp sẵn có"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "Thêm thiết bị"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "Nhấp vào &#39;Tiếp tục&#39; để thêm (các) thiết bị được phát hiện sau đây."
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "Xóa thiết bị"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "Thiết bị"
 
-#: automation_devices.php:263
-#, fuzzy
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "Tên thiết bị"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "Tên SNMP"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "Vị trí"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "Liên hệ"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "Mô tả"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Thời gian hoạt động"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 #, fuzzy
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "Trạng thái"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
-msgstr "Kiểm tra cuối cùng"
+msgstr "Lần cuối kiểm tra vào"
 
-#: automation_devices.php:292 automation_devices.php:619
-#, fuzzy
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "Không được phát hiện"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "Không tìm thấy thiết bị nào"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "Bộ lọc Discovery"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "Mạng"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "Đặt lại các trường về mặc định"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "Xuất ra"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "Xuất thành tập tin"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "Gỡ"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "Thiết bị phát hiện"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "Bản sao"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1401,7 +1431,7 @@ msgstr "Bật"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1500,15 +1530,15 @@ msgid "Graph Creation Criteria"
 msgstr "Tiêu chí tạo đồ thị"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "Quy tắc đồ thị"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "Truy vấn dữ liệu"
@@ -1516,33 +1546,33 @@ msgstr "Truy vấn dữ liệu"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "Bật"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "Vô hiệu hóa"
 
@@ -1560,10 +1590,9 @@ msgstr "Tên của quy tắc này."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "ID cơ sở dữ liệu nội bộ cho quy tắc này. Hữu ích trong việc thực hiện gỡ lỗi và tự động hóa."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
-#, fuzzy
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "Loại đồ thị"
 
@@ -1642,27 +1671,27 @@ msgstr "Chạy khám phá trong chế đ
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để hủy khi đi khám phá mạng."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "Nhận SNMP"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "Thủ công"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "Hàng ngày"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "Hàng tuần"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "Hàng tháng"
 
@@ -1681,15 +1710,15 @@ msgstr "Phạm vi Khám phá Mạng [ch
 msgid "Network Discovery Range [new]"
 msgstr "Phạm vi khám phá mạng [mới]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "Cài đặt chung"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1697,12 +1726,12 @@ msgstr "Cài đặt chung"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "Tên"
 
@@ -1716,7 +1745,7 @@ msgstr "Đặt cho Mạng này một cá
 msgid "New Network Discovery Range"
 msgstr "Phạm vi khám phá mạng mới"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "Thu thập dữ liệu"
@@ -1800,9 +1829,9 @@ msgstr "% d Chủ đề"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "% d Chủ đề"
@@ -1818,7 +1847,7 @@ msgid "After the selected Run Limit, the
 msgstr "Sau khi Giới hạn chạy được chọn, quá trình khám phá sẽ bị chấm dứt."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr "%d phút"
@@ -1826,49 +1855,49 @@ msgstr "%d phút"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d phút"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, fuzzy, php-format
 msgid "%d Hour"
 msgstr "% d giờ"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, fuzzy, php-format
 msgid "%d Hours"
 msgstr "% d giờ"
@@ -1987,7 +2016,6 @@ msgid "Rerun discovery for this Network
 msgstr "Phát hiện chạy lại cho Phạm vi Mạng này mỗi X."
 
 #: automation_networks.php:635
-#, fuzzy
 msgid "Days of Week"
 msgstr "Ngày trong tuần"
 
@@ -1997,37 +2025,37 @@ msgid "What Day(s) of the week will this
 msgstr "Ngày nào trong tuần, Phạm vi Mạng này sẽ được phát hiện."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "Chủ nhật"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "Thứ hai"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "Thứ ba"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "Thứ tư"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "Thứ năm"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "Thứ sáu"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "Thứ bảy"
 
@@ -2041,56 +2069,55 @@ msgstr "Tháng trong năm"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "Tháng nào trong năm của Phạm vi Mạng này sẽ được phát hiện."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "Tháng 1"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "Tháng 2"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "Tháng 3"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "Tháng 4"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "Tháng 5"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "Tháng 6"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "Tháng 7"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "Tháng 8"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "Tháng 9"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "Tháng 10"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "Tháng 11"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "Tháng 12"
 
 #: automation_networks.php:672
-#, fuzzy
 msgid "Days of Month"
 msgstr "Ngày trong tháng"
 
@@ -2135,8 +2162,8 @@ msgstr "Ngày trong tuần"
 msgid "Reachability Settings"
 msgstr "Cài đặt khả năng hiển thị"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "Tùy chọn SNMP"
@@ -2157,7 +2184,7 @@ msgid "The type of ping packet to send."
 msgstr "Các loại gói ping để gửi."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "Cảng Ping"
@@ -2168,7 +2195,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "Cổng TCP hoặc UDP để thử kết nối."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Giá trị thời gian chờ Ping"
@@ -2179,7 +2206,7 @@ msgid "The timeout value to use for host
 msgstr "Giá trị hết thời gian sử dụng cho máy chủ ICMP và ping UDP. Giá trị thời gian chờ SNMP của máy chủ này áp dụng cho ping SNMP."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Số lượng thử lại Ping"
@@ -2245,7 +2272,7 @@ msgid "Network Filters"
 msgstr "Bộ lọc mạng"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "Mạng"
 
@@ -2300,16 +2327,16 @@ msgstr "Bắt đầu tiếp theo"
 msgid "Last Started"
 msgstr "Bắt đầu lần cuối"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "Đang chạy"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "Rảnh rỗi"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "Không bao giờ"
 
@@ -2318,29 +2345,31 @@ msgstr "Không bao giờ"
 msgid "No Networks Found"
 msgstr "Không tìm thấy kết nối mạng"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "Làm mới"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "% d Giây"
@@ -2350,236 +2379,246 @@ msgstr "% d Giây"
 msgid "Clear Filtered"
 msgstr "Đã lọc"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa (các) Tùy chọn SNMP sau."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để nhân đôi Tùy chọn SNMP sau. Bạn có thể tùy ý thay đổi định dạng tiêu đề cho Tùy chọn SNMP mới."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "Định dạng tên"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "tên"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "Tùy chọn SNMP tự động hóa"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "Mục Tự động hóa không tồn tại. Không thể trùng lặp."
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa Mục tùy chọn SNMP sau."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "Tùy chọn SNMP:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "Phiên bản SNMP: <b> %s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "Cộng đồng SNMP / Tên người dùng: <b> %s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "Xóa mục SNMP"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "Tùy chọn SNMP [chỉnh sửa: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "Tùy chọn SNMP [mới]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "Thứ tự"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "Trình tự của vật phẩm."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "Tùy chọn SNMP Đặt [chỉnh sửa: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "Tùy chọn SNMP Đặt [mới]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "Điền vào tên của Bộ tùy chọn SNMP này."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "Tùy chọn SNMP tự động hóa"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "Mục"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "Phiên bản"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "Cộng đồng"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "Cổng"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "Hết giờ"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 #, fuzzy
 msgid "Retries"
 msgstr "Thử lại"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "Tối đa OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "Tên người dùng xác thực"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "Mật khẩu xác thực"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "Giao thức xác thực"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Mật khẩu riêng"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "Giao thức riêng"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Ngữ cảnh"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "Hành động"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "Mục #% d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "trống"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "Chuyển xuống"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "Chuyển lên"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "Không có mục SNMP"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "Xóa mục tùy chọn SNMP"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "Quy tắc SNMP"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "Bộ tùy chọn SNMP"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "Bộ tùy chọn SNMP"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "Mạng sử dụng"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "Bài dự thi SNMP"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "Bài dự thi V1"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "Bài dự thi V2"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "Bài dự thi V3"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "Không tìm thấy bộ tùy chọn SNMP"
@@ -2594,8 +2633,8 @@ msgstr "Nhấp vào &#39;Tiếp tục&#3
 msgid "Delete Automation Template(s)"
 msgstr "Xóa (các) Mẫu tự động hóa"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 #, fuzzy
 msgid "Device Template"
@@ -2661,8 +2700,8 @@ msgstr "Mẫu tự động hóa [mới]"
 msgid "Device Automation Templates"
 msgstr "Mẫu tự động hóa thiết bị"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "Tên mẫu"
 
@@ -2671,8 +2710,8 @@ msgstr "Tên mẫu"
 msgid "System ObjectId Match"
 msgstr "Đối tượng hệ thống phù hợp"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "Đặt hàng"
 
@@ -2736,11 +2775,10 @@ msgstr "Tiêu chí tạo cây"
 msgid "Change Leaf Type"
 msgstr "Thay đổi loại lá"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
-#, fuzzy
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
-msgstr "Cảnh báo"
+msgstr "LƯU Ý:"
 
 #: automation_tree_rules.php:707
 #, fuzzy
@@ -2758,8 +2796,8 @@ msgid "Are you sure you wish to continue
 msgstr "Bạn có chắc muốn tiếp tục không?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "Quy tắc cây"
@@ -2812,8 +2850,8 @@ msgid "Click 'Continue' to duplicate the
 msgid_plural "Click 'Continue' to duplicate the following CDEFs. You can optionally change the title format for the new CDEFs."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để sao chép CDEF sau. Bạn có thể tùy ý thay đổi định dạng tiêu đề cho CDEF mới."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "Định dạng tiêu đề:"
@@ -2839,68 +2877,68 @@ msgstr "Tên CDEF: %s"
 msgid "Remove CDEF Item"
 msgstr "Xóa mục CDEF"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "Xem trước CDEF"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "Mục CDEF [chỉnh sửa: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "Loại vật phẩm CDEF"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "Chọn loại mục CDEF này."
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "Giá trị vật phẩm CDEF"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "Nhập một giá trị cho mục CDEF này."
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [chỉnh sửa: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [mới]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "Mục CDEF"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "Giá trị sản phẩm"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "Mục #% d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "Xóa mục CDEF"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEF"
@@ -2910,7 +2948,7 @@ msgstr "CDEF"
 msgid "CDEF Name"
 msgstr "Tên CDEF"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "Tên của CDEF này."
@@ -2925,8 +2963,8 @@ msgstr "CDEF đang sử dụng không th
 msgid "The number of Graphs using this CDEF."
 msgstr "Số lượng đồ thị sử dụng CDEF này."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "Mẫu sử dụng"
@@ -2983,7 +3021,7 @@ msgstr "Nhập màu từ tệp cục b
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "Vui lòng chỉ định vị trí của tệp CSV chứa thông tin Màu của bạn."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 #, fuzzy
 msgid "Select a File"
 msgstr "Chọn một tập tin"
@@ -3033,17 +3071,16 @@ msgstr "Màu sắc [chỉnh sửa: %s]"
 msgid "Colors [new]"
 msgstr "Màu sắc [mới]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "Màu sắc"
 
 #: color.php:552
-#, fuzzy
 msgid "Named Colors"
-msgstr "Màu sắc được đặt tên"
+msgstr "% 1 is the number of paths,% 2 is the list of paths (with newlines between them)"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "Nhập"
 
@@ -3052,62 +3089,62 @@ msgstr "Nhập"
 msgid "Export Colors"
 msgstr "Xuất màu"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 #, fuzzy
 msgid "Hex"
 msgstr "Lục giác"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "Giá trị Hex cho màu này."
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "Color Name"
 msgstr "Tên màu"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "Tên của định nghĩa màu này."
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "Màu này có phải là màu chỉ được đọc"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "Đặt tên màu"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "Màu"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "Màu sắc như hiển thị trên màn hình."
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "Màu sắc trong sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Biểu đồ hoặc Mẫu biểu đồ."
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "Số lượng đồ thị sử dụng màu này."
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "Số lượng mẫu đồ thị sử dụng màu này."
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "Không tìm thấy màu sắc"
@@ -3123,130 +3160,130 @@ msgid "Color Item"
 msgstr "Mục màu"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "Mục #% d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 #, fuzzy
 msgid "No Items"
 msgstr "Sản phẩm"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Mẫu màu sau"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "Xóa mẫu màu"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để nhân đôi Mẫu màu sau. Bạn có thể tùy ý thay đổi định dạng tiêu đề cho mẫu màu mới."
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "Mẫu màu trùng lặp"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để tạo Biểu đồ Tổng hợp từ (các) Biểu đồ đã chọn."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "Đồng bộ hóa biểu đồ thành (các) biểu đồ"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "Mục mẫu màu [mới]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "Mục mẫu màu [chỉnh sửa: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "Xóa mục màu"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "Mẫu màu [chỉnh sửa: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "Mẫu màu [mới]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "Mẫu màu '%s' có% d Mẫu tổng hợp được đẩy ra và% d Các mẫu tổng hợp không được đẩy ra"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "Mẫu màu '%s' không có Mẫu tổng hợp hoặc Đồ thị sử dụng Mẫu màu này."
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "Mẫu màu"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "Mẫu màu đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Mẫu tổng hợp."
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "Không tìm thấy mẫu màu nào"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa Màu mẫu Màu sau."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "Tên màu:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "Hex màu:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "Xóa mục màu"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "Mục mẫu màu [chỉnh sửa mục báo cáo: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "Mục mẫu màu [Mục báo cáo mới: %s]"
@@ -3290,11 +3327,10 @@ msgstr "Tự động gỡ lỗi nguồn
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "Sửa chữa nguồn dữ liệu nhận được ID nguồn dữ liệu không hợp lệ."
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
-#, fuzzy
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "Nguồn dữ liệu"
 
@@ -3303,7 +3339,7 @@ msgstr "Nguồn dữ liệu"
 msgid "The Data Source to Debug"
 msgstr "Nguồn dữ liệu để gỡ lỗi"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "Người dùng"
 
@@ -3331,10 +3367,9 @@ msgstr "ID nội bộ của Nguồn dữ
 msgid "The Status of the Data Source Debug Check."
 msgstr "Trạng thái của Kiểm tra gỡ lỗi nguồn dữ liệu."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
-#, fuzzy
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
-msgstr "Có thể viết"
+msgstr "Có thể ghi"
 
 #: data_debug.php:360
 #, fuzzy
@@ -3350,8 +3385,8 @@ msgstr "Tồn tại"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "Xác định xem Nguồn dữ liệu có nằm trong Bộ đệm ẩn không."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "Kích hoạt"
 
@@ -3390,7 +3425,7 @@ msgstr "Cập nhật RRD"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "Xác định xem RRDfile đã được viết đúng chưa."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "Phát hành"
 
@@ -3399,230 +3434,233 @@ msgstr "Phát hành"
 msgid "Summary of issues found for the Data Source."
 msgstr "Bất kỳ vấn đề tóm tắt nào được tìm thấy cho Nguồn dữ liệu."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
-#, fuzzy
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "Nguồn dữ liệu"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "Không gỡ lỗi"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "Không kiểm tra"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "Không tìm thấy"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "Không kiểm tra"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "Các vấn đề được tìm thấy! Chờ đợi trên bản cập nhật RRDfile"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "Không tìm thấy ban đầu! Chờ đợi trên bản cập nhật RRDfile"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "RRDfile có được cập nhật không?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "Chủ sở hữu RRDfile"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "Trang web hoạt động như"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Xe đẩy chạy như"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "Thư mục RRA có thể ghi được bằng pug không?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "RRDfile có thể ghi bằng pug không?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "RRDfile có tồn tại không?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "Nguồn dữ liệu có được đặt thành Hoạt động không?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "Xe đẩy có nhận được dữ liệu hợp lệ không?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "RRDfile có được cập nhật không?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "Kiểm tra đầu tiên TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "Kiểm tra lần thứ hai TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "Chúng tôi có thể chuyển đổi tiêu đề không?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "Nguồn dữ liệu không được thăm dò ý kiến"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "Trình khắc phục sự cố nguồn dữ liệu [ %s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "Làm mới"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "Trình khắc phục sự cố nguồn dữ liệu [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "Trình khắc phục sự cố nguồn dữ liệu [ %s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "Phân tích chạy lại"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "Kiểm tra"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "Giá trị"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "Kết quả"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "Thiết lập mặc định"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "Trường nguồn dữ liệu"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "Ban hành"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "Đối với attrbitute ' %s', vấn đề được tìm thấy ' %s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "Tên được đề xuất lại"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "Các bước sửa chữa [ %s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "Các bước sửa chữa [Chạy Fix từ dòng lệnh]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
-msgstr "Lệnh"
+msgstr "Command"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "Chờ đợi kiểm tra nguồn dữ liệu để hoàn thành"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "All Devices"
 msgstr "Thiết bị có sẵn"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "Trình khắc phục sự cố nguồn dữ liệu [ %s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
-msgstr "Thiết bị"
+msgstr "Thiết bị:"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "Delete Check"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "Hồ sơ"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "Tất cả"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "Thất bại"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 #, fuzzy
 msgid "Debugging"
 msgstr "Gỡ lỗi"
@@ -3669,630 +3707,642 @@ msgstr "Tên thân thiện: %s"
 msgid "Remove Data Input Field"
 msgstr "Xóa trường nhập dữ liệu"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "Kịch bản này dường như không có giá trị đầu vào, do đó không có gì để thêm."
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "Trường đầu ra [chỉnh sửa: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "Trường đầu ra"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "Trường nhập liệu [chỉnh sửa: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "Trường nhập"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "Phương thức nhập dữ liệu [chỉnh sửa: %s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "Phương thức nhập dữ liệu [mới]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "Truy vấn SNMP"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "Truy vấn tập lệnh"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "Tập lệnh truy vấn - Máy chủ tập lệnh"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "Xác minh danh sách trắng thành công."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "Xác minh danh sách trắng không thành công. Chạy tập lệnh CLI input_whitelist.php để sửa."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "Chuỗi đầu vào không tồn tại trong Danh sách trắng. Chạy tập lệnh CLI input_whitelist.php để sửa."
 
-#: data_input.php:614
+#: data_input.php:633
 #, fuzzy
 msgid "Input Fields"
 msgstr "Trường đầu vào"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "Tên thân thiện"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "Field Order"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "(Không sử dụng)"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
 msgstr "Không có trường đầu vào"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "Trường đầu ra"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "Cập nhật RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "Không thể xóa Trường đầu ra khi có Nguồn dữ liệu"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "Không có trường đầu ra"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "Xóa trường nhập dữ liệu"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "Phương thức nhập dữ liệu"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "Phương thức nhập liệu"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "Tên đầu vào dữ liệu"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "Tên của Phương thức nhập dữ liệu này."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "ID cơ sở dữ liệu nội bộ cho Mẫu dữ liệu này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "Dữ liệu đầu vào đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Nguồn dữ liệu hoặc Mẫu dữ liệu."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "Nguồn dữ liệu sử dụng"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "Số lượng Nguồn dữ liệu sử dụng Phương thức nhập dữ liệu này."
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "Số lượng Mẫu dữ liệu sử dụng Phương thức nhập dữ liệu này."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "Phương thức nhập dữ liệu"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "Phương pháp được sử dụng để thu thập thông tin cho Phương thức nhập dữ liệu này."
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "Không tìm thấy phương thức nhập dữ liệu"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Truy vấn dữ liệu sau."
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "Xóa truy vấn dữ liệu"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa Hiệp hội đồ thị truy vấn dữ liệu sau đây."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "Tên đồ thị: %s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "Xóa mục VDEF"
+msgid "Remove Data Query Graph Template"
+msgstr "Chuyển đổi sang mẫu biểu đồ"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "Biểu đồ liên kết / Mẫu dữ liệu [chỉnh sửa: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "Biểu đồ liên kết / Mẫu dữ liệu [chỉnh sửa: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "Mẫu dữ liệu liên kết"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "Mẫu dữ liệu - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "Nếu Mẫu biểu đồ này yêu cầu Nguồn dữ liệu mẫu dữ liệu ở bên trái, hãy chọn cột đầu ra XML chính xác và sau đó để bật ánh xạ hoặc kiểm tra hoặc chuyển đổi ở đây."
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "Giá trị đề xuất - Đồ thị"
 
-#: data_queries.php:780 data_queries.php:878
-#, fuzzy
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "Phương trình"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "Không tìm thấy giá trị đề xuất"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "Tên trường"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "Giá trị đề xuất"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "Thêm"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "Thêm tên đề xuất tên đề xuất"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "Giá trị được đề xuất - Nguồn dữ liệu"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "Thêm tên nguồn dữ liệu Tên được đề xuất"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "Truy vấn dữ liệu [chỉnh sửa: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "Truy vấn dữ liệu [mới]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "Định vị tệp XML thành công"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "Không thể định vị tệp XML."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "Mẫu biểu đồ liên kết"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "Tên mẫu biểu đồ"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "ID bản đồ"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "Hiệp hội Chỉ đọc cho đến khi định vị được tệp XML"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "Mẫu biểu đồ đã ánh xạ với biểu đồ chỉ được đọc"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "Không có mẫu đồ thị được xác định."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "Xóa đồ thị liên kết"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "Truy vấn dữ liệu"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "Tên truy vấn dữ liệu"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "Tên của truy vấn dữ liệu này."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "ID nội bộ cho Mẫu biểu đồ này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "Truy vấn dữ liệu đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Biểu đồ hoặc Mẫu biểu đồ."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "Số lượng biểu đồ sử dụng truy vấn dữ liệu này."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "Số lượng mẫu biểu đồ sử dụng truy vấn dữ liệu này."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "Phương thức nhập dữ liệu được sử dụng để thu thập dữ liệu cho các nguồn dữ liệu được liên kết với truy vấn dữ liệu này."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "Không tìm thấy truy vấn dữ liệu"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Hồ sơ nguồn dữ liệu sau"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "Xóa hồ sơ nguồn dữ liệu"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để nhân đôi Hồ sơ nguồn dữ liệu sau. Bạn có thể tùy ý thay đổi định dạng tiêu đề cho Hồ sơ nguồn dữ liệu mới"
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "Hồ sơ nguồn dữ liệu trùng lặp"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "Một hoặc nhiều sửa chữa RRDfile không thành công. Xem nhật ký Cacti cho các lỗi."
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa RRA Hồ sơ nguồn dữ liệu sau đây."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "Tên hồ sơ: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "Xóa hồ sơ nguồn dữ liệu RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "Mỗi Chèn là Hàng mới"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "(Một số yếu tố chỉ đọc)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [chỉnh sửa: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "Hồ sơ nguồn dữ liệu [chỉnh sửa: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "Hồ sơ nguồn dữ liệu [mới]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "RRA hồ sơ nguồn dữ liệu (nhấn lưu để cập nhật thời gian)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "Hồ sơ nguồn dữ liệu RRA (Chỉ đọc)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 #, fuzzy
 msgid "Data Retention"
 msgstr "Lưu trữ dữ liệu"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "Biểu đồ thời gian"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "Bước"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "Hàng"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "Chọn chức năng hợp nhất"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "Xóa mục hồ sơ nguồn dữ liệu"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "%s KBytes trên mỗi nguồn dữ liệu và %s byte cho tiêu đề"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "%s KBytes trên mỗi nguồn dữ liệu"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "% d Năm"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 Năm"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "% d tháng"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "% d tháng"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "% d tuần"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "% d tuần"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, fuzzy, php-format
 msgid "%d Day"
 msgstr "% d ngày"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, fuzzy, php-format
 msgid "%d Days"
 msgstr "% d ngày"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1 Giờ"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "Hồ sơ nguồn dữ liệu"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "Hồ sơ"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "Có nguồn dữ liệu"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "Tên hồ sơ nguồn dữ liệu"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "Đây có phải là Hồ sơ mặc định cho tất cả các Mẫu dữ liệu mới không?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "Hồ sơ đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Nguồn dữ liệu hoặc Mẫu dữ liệu."
 
-#: data_source_profiles.php:977 include/global_form.php:330
-#, fuzzy
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "Chỉ đọc"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "Các hồ sơ được sử dụng bởi Nguồn dữ liệu hiện chỉ được đọc."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "Khoảng thời gian đẩy"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "Tần suất bỏ phiếu cho hồ sơ"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
-#, fuzzy
 msgid "Heartbeat"
 msgstr "Nhịp tim"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "Lượng thời gian, tính bằng giây, không có dữ liệu tốt trước khi Dữ liệu được lưu trữ dưới dạng Không xác định"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "Số lượng nguồn dữ liệu sử dụng hồ sơ này."
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "Số lượng mẫu dữ liệu sử dụng hồ sơ này."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "Không tìm thấy hồ sơ nguồn dữ liệu"
@@ -4390,7 +4440,7 @@ msgid "Reapply Suggested Naming to Data
 msgid_plural "Reapply Suggested Naming to Data Sources"
 msgstr[0] "Áp dụng lại việc đặt tên cho nguồn dữ liệu"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "Dữ liệu tùy chỉnh [nhập dữ liệu: %s]"
@@ -4410,7 +4460,7 @@ msgstr "(Từ mẫu dữ liệu)"
 msgid "Nothing Entered"
 msgstr "Không có gì được nhập"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "Không có trường đầu vào cho nguồn đầu vào dữ liệu được chọn"
@@ -4448,7 +4498,7 @@ msgstr "Bật chế độ thông tin ngu
 #: data_sources.php:838 graphs.php:1480
 #, fuzzy
 msgid "Edit Device."
-msgstr "Chỉnh sửa thiết bị."
+msgstr "Chỉnh sửa thiết bị"
 
 #: data_sources.php:841
 #, fuzzy
@@ -4465,6 +4515,14 @@ msgstr "Mẫu dữ liệu đã chọn"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "Tên được đặt cho mẫu dữ liệu này. Xin lưu ý rằng bạn chỉ có thể thay đổi Mẫu biểu đồ thành Mẫu biểu đồ tương thích 100% $, có nghĩa là nó bao gồm Nguồn dữ liệu giống hệt nhau."
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "Thiết bị"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4494,7 +4552,7 @@ msgstr "Dữ liệu Tuỳ chỉnh"
 msgid "Data Source Item %s"
 msgstr "Mục nguồn dữ liệu %s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "Mới"
 
@@ -4508,14 +4566,14 @@ msgstr "Gỡ lỗi nguồn dữ liệu"
 msgid "RRDtool Tune Info"
 msgstr "Thông tin điều chỉnh RRDtool"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "Bên ngoài"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 Phút"
 
@@ -4534,72 +4592,71 @@ msgstr "Nguồn dữ liệu [Không có
 msgid "Data Sources [ %s ]"
 msgstr "Nguồn dữ liệu [ %s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "Lập chỉ mục"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "Mồ côi"
 
-#: data_sources.php:1596 utilities.php:1808
-#, fuzzy
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "Tên nguồn dữ liệu"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "Tên của nguồn dữ liệu này. Thường được lập trình tạo từ định nghĩa Mẫu dữ liệu."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "ID cơ sở dữ liệu nội bộ cho Nguồn dữ liệu này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "Số lượng mẫu biểu đồ sử dụng truy vấn dữ liệu này."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "Tần suất mà dữ liệu được thu thập cho Nguồn dữ liệu này."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "Nếu Nguồn dữ liệu này không được sử dụng bởi Đồ thị, nó có thể bị xóa."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "Dữ liệu sẽ được thu thập cho Nguồn dữ liệu này hay không. Được kiểm soát ở cấp Mẫu dữ liệu."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "Mẫu dữ liệu mà Nguồn dữ liệu này dựa trên."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "Không tìm thấy nguồn dữ liệu"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "Đồ thị mới"
+msgstr "Đồ thị"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 #, fuzzy
 msgid "Aggregates"
 msgstr "Cốt liệu"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "Cốt liệu"
@@ -4653,102 +4710,102 @@ msgstr "LƯU Ý: Thay đổi này sẽ c
 msgid "Change Data Source Profile"
 msgstr "Thay đổi hồ sơ nguồn dữ liệu"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "Mẫu dữ liệu [chỉnh sửa: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "Chỉnh sửa phương thức nhập dữ liệu."
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "Mẫu dữ liệu [mới]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "Lĩnh vực này luôn được templated."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "Chọn hộp kiểm này nếu bạn muốn cho phép người dùng ghi đè giá trị bên phải trong khi tạo Nguồn dữ liệu."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "Mẫu dữ liệu đang sử dụng không thể được sửa đổi"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "Mục nguồn dữ liệu [ %s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "Giá trị sẽ được lấy từ thiết bị nếu trường này bị bỏ trống."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "Mẫu dữ liệu"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "Tên mẫu dữ liệu"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "Tên của Mẫu dữ liệu này."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "ID cơ sở dữ liệu nội bộ cho Mẫu dữ liệu này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "Mẫu dữ liệu đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Nguồn dữ liệu."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "Số lượng Nguồn dữ liệu sử dụng Mẫu dữ liệu này."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "Phương pháp nhập"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "Phương thức được sử dụng để đặt Dữ liệu vào RRDfile Nguồn dữ liệu."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "Tên quyền"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "Hồ sơ nguồn dữ liệu mặc định cho mẫu dữ liệu này."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "Nguồn dữ liệu dựa trên Mẫu dữ liệu không hoạt động sẽ không được cập nhật khi trình đẩy chạy."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "Không tìm thấy mẫu dữ liệu"
@@ -4773,12 +4830,12 @@ msgstr "Các cài đặt trước GPRINT
 msgid "GPRINT Presets [new]"
 msgstr "Cài đặt trước GPRINT [mới]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT cài sẵn"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINT"
@@ -4822,235 +4879,238 @@ msgstr "Số lượng Mẫu biểu đồ
 msgid "No GPRINT Presets"
 msgstr "Không có cài đặt trước GPRINT"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "Xem biểu đồ"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "Chi tiết đồ thị, thu phóng và gỡ lỗi tiện ích"
 
-#: graph.php:139
+#: graph.php:131
 #, fuzzy
 msgid "CSV Export"
 msgstr "Xuất CSV"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "Nhấp để xem Biểu đồ này trong thời gian thực"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "Chế độ xem tiện ích"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "Chế độ xem tiện ích"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "Nguồn / Thuộc tính đồ thị"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "Dữ liệu đồ thị"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "Cú pháp đồ thị RRDtool"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller chưa chạy."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "Thời gian thực đã bị vô hiệu hóa bởi quản trị viên của bạn."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "Thư mục bộ nhớ cache hình ảnh không tồn tại. Trước tiên hãy tạo nó và đặt quyền và sau đó thử mở một biểu đồ thời gian thực khác."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "Thư mục bộ nhớ cache hình ảnh là không thể ghi. Vui lòng đặt quyền và sau đó thử mở một biểu đồ thời gian thực khác."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "Vẽ đồ thị theo thời gian thực của Cacti"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "Ảnh thu nhỏ"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "% d giây còn lại."
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "Vài giây còn lại."
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "Thay đổi cài đặt thiết bị"
+msgstr "Thay đổi cài đặt"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "Đồng bộ hóa đồ thị"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa (các) Mẫu biểu đồ sau. Bất kỳ Biểu đồ nào được liên kết với (các) Mẫu sẽ trở thành (các) Biểu đồ riêng lẻ."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "Xóa (các) mẫu đồ thị"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để nhân đôi (các) Mẫu biểu đồ sau. Bạn có thể tùy ý thay đổi định dạng tiêu đề cho (các) Mẫu biểu đồ mới."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "Mẫu đồ thị trùng lặp"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để thay đổi kích thước (các) Mẫu đồ thị và (các) Đồ thị sau thành Chiều cao và Chiều rộng bên dưới. Mặc định bên dưới được duy trì trong Cài đặt."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "Chiều cao đồ thị"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "Đồ thị chiều rộng"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 #, fuzzy
 msgid "Image Format"
 msgstr "Định dạng hình ảnh"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "Thay đổi kích thước (các) mẫu đồ thị đã chọn"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để đồng bộ hóa biểu đồ của bạn với (các) Mẫu biểu đồ sau. Chức năng này rất quan trọng nếu bạn có các Biểu đồ tồn tại với nhiều phiên bản của Mẫu biểu đồ và muốn làm cho tất cả chúng xuất hiện chung."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "Đồng bộ hóa biểu đồ thành (các) biểu đồ"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "Mục mẫu biểu đồ [chỉnh sửa: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "Mục đầu vào đồ thị"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "Không có đầu vào"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "Mẫu biểu đồ [chỉnh sửa: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "Mẫu biểu đồ [mới]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "Tùy chọn mẫu biểu đồ"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "Chọn hộp kiểm này nếu bạn muốn cho phép người dùng ghi đè giá trị bên phải trong khi tạo Biểu đồ."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "Mẫu đồ thị"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "Tên của mẫu biểu đồ này."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "Các mẫu biểu đồ đang sử dụng không thể bị xóa. Trong sử dụng được định nghĩa là được tham chiếu bởi một đồ thị."
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "Số lượng biểu đồ sử dụng Mẫu biểu đồ này."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "Kích thước mặc định của đồ thị kết quả."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "Định dạng hình ảnh mặc định cho đồ thị kết quả."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "Nhãn dọc"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "Nhãn dọc cho đồ thị kết quả."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "Không tìm thấy mẫu đồ thị"
@@ -5070,28 +5130,28 @@ msgstr "Mục đồ thị liên kết"
 msgid "Item #%s"
 msgstr "Mặt hàng"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "Hay gây:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "Trung bình:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "Tối đa:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "Tối thiểu:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "Mục mẫu biểu đồ [chỉnh sửa biểu đồ: %s]"
@@ -5135,7 +5195,7 @@ msgstr "[Danh sách biểu đồ tùy ch
 msgid "View"
 msgstr "Xem"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "Xem đồ thị"
@@ -5150,25 +5210,25 @@ msgid "Report"
 msgstr "Báo cáo"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "Tất cả đồ thị và mẫu"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "Không khuôn mẫu"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "Tên đồ thị"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "Tiêu đề của đồ thị này. Thường được lập trình tạo từ định nghĩa Mẫu biểu đồ hoặc quy tắc Đặt tên được đề xuất. Độ dài tối đa của Tiêu đề được kiểm soát trong Cài đặt-&gt; Trực quan."
@@ -5178,26 +5238,25 @@ msgstr "Tiêu đề của đồ thị n
 msgid "The device for this Graph."
 msgstr "Tên của nhóm này."
 
-#: graph_view.php:726 graphs.php:2109
-#, fuzzy
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "Loại nguồn"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "Nguồn cơ bản mà đồ thị này dựa trên."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "Tên Nguồn"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "Mẫu biểu đồ hoặc Truy vấn dữ liệu mà Biểu đồ này dựa trên."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "Kích thước của đồ thị này khi không ở chế độ Xem trước."
@@ -5207,8 +5266,8 @@ msgstr "Kích thước của đồ thị
 msgid "Select the Report to add the selected Graphs to."
 msgstr "Chọn Báo cáo để thêm Đồ thị đã chọn vào."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "Chế độ xem trước"
 
@@ -5217,66 +5276,64 @@ msgstr "Chế độ xem trước"
 msgid "Add Selected Graphs to Report"
 msgstr "Thêm đồ thị được chọn vào báo cáo"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "Đồng ý"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "Tiêu đề"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "Ngày bắt đầu"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "Ngày kết thúc"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "StepBước"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "Tổng số hàng"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "ID đồ thị"
 
-#: graph_xport.php:128 graph_xport.php:160
-#, fuzzy
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
-msgstr "ID máy chủ"
+msgstr "ID Người chủ trì"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Tỷ lệ phần trăm"
 
-#: graph_xport.php:138 graph_xport.php:180
-#, fuzzy
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
-msgstr "Tổng kết"
+msgstr "Tổng hợp"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "Ngày"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "Tải xuống"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "Tóm tắt chi tiết"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "Tải xuống"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "Thay đổi mẫu biểu đồ"
@@ -5311,7 +5368,7 @@ msgstr "Thiết bị"
 msgid "Created graph: %s"
 msgstr "Biểu đồ đã tạo: %s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "LRI: Không có nguồn dữ liệu liên quan. Kiểm tra mẫu"
@@ -5386,7 +5443,7 @@ msgstr "Chi nhánh đích"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "Chọn một Thiết bị mới cho (các) Đồ thị này và nhấp vào &#39;Tiếp tục&#39;."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "Thiết bị mới"
@@ -5525,12 +5582,12 @@ msgstr "Quản lý nhóm người dùng
 msgid "Graph Management [ %s ]"
 msgstr "Quản lý đồ thị"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "ID cơ sở dữ liệu nội bộ cho biểu đồ này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "Sao chép biểu đồ"
@@ -5545,8 +5602,8 @@ msgstr "Nguồn dữ liệu [Không có
 msgid "Data Sources [%s]"
 msgstr "Nguồn dữ liệu [ %s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "Mẫu dữ liệu"
@@ -5566,113 +5623,113 @@ msgstr "Chọn Nguồn dữ liệu để
 msgid "Default Settings Saved"
 msgstr "Cài đặt mặc định đã lưu"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "Đồ thị mới cho [ %s]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "Đồ thị mới cho [Tất cả thiết bị]"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "Đồ thị mới cho Không có Loại máy chủ"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "Cài đặt bộ lọc đã lưu"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "Các loại đồ thị"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "Dựa trên mẫu đồ thị"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 #, fuzzy
 msgid "Save Filters"
 msgstr "Lưu bộ lọc"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "Chỉnh sửa thiết bị này"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "Tạo thiết bị mới"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "Chọn tất cả"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "Chọn tất cả các hàng"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "Tạo"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "(Chọn một loại biểu đồ để tạo)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "Truy vấn dữ liệu [ %s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "Từ đó bạn có thể có thêm thông tin."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "Truy vấn dữ liệu này trả về 0 hàng, có lẽ đã xảy ra sự cố khi thực hiện Truy vấn dữ liệu này."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "Bạn có thể chạy Truy vấn dữ liệu này trong chế độ gỡ lỗi"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "Tìm kiếm Trả về không có hàng."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "Lỗi trong truy vấn dữ liệu."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "Chọn một loại biểu đồ để tạo"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "Đặt mặc định lựa chọn"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "Thiết lập mặc định"
 
@@ -5691,413 +5748,444 @@ msgstr "Xóa số liệu thống kê"
 msgid "Sync to Device Template"
 msgstr "Đồng bộ hóa với mẫu thiết bị"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "Chỉ mục truy vấn dữ liệu"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "Thiết bị bị vô hiệu hóa"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "LRI: Thiết bị ["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "Reindex thiết bị đã hoàn thành trong% 0,2f giây. Có% d mục được cập nhật."
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để bật (các) Thiết bị sau."
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "Kích hoạt thiết bị"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để tắt (các) Thiết bị sau."
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "Vô hiệu hóa thiết bị"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để thay đổi các tùy chọn Thiết bị bên dưới cho nhiều Thiết bị. Vui lòng chọn hộp bên cạnh các trường bạn muốn cập nhật, sau đó điền giá trị mới."
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "Cập nhật trường này"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "Thay đổi tùy chọn thiết bị SNMP"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa bộ đếm cho (các) Thiết bị sau."
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "Xóa thống kê trên (các) thiết bị"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để đồng bộ hóa (các) thiết bị sau với Mẫu thiết bị của họ."
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "Đồng bộ hóa thiết bị"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để xóa (các) Thiết bị sau."
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "Giữ nguyên tất cả các đồ thị và nguồn dữ liệu (s). Tuy nhiên, Nguồn dữ liệu sẽ bị tắt."
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "Xóa tất cả các đồ thị liên quan và (các) nguồn dữ liệu."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "Xóa thiết bị"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để đặt (các) Thiết bị sau dưới nhánh được chọn bên dưới."
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "Đặt thiết bị trên cây"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để áp dụng Quy tắc tự động hóa cho (các) Thiết bị sau."
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "Chạy tự động hóa trên thiết bị"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "Thiết bị [mới]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "Thiết bị [chỉnh sửa: %s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "Vô hiệu hóa gỡ lỗi thiết bị"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "Bật gỡ lỗi thiết bị"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "Rebuild Pug Cache"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "Tạo đồ thị cho thiết bị này"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "Phương pháp lập chỉ mục lại"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "Danh sách nguồn dữ liệu"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "Danh sách đồ thị"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "Thiết bị liên lạc"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "Truy vấn dữ liệu Thông tin gỡ lỗi"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "Sao chép"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "Ẩn"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "Sửa"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "Đang được vẽ"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "Không được vẽ đồ thị"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "Xóa Hiệp hội mẫu biểu đồ"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "Không có mẫu biểu đồ liên quan."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "Thêm mẫu biểu đồ"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "Thêm mẫu biểu đồ vào thiết bị"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "Truy vấn dữ liệu Thông tin gỡ lỗi"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "Sao chép"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "Ẩn"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "Truy vấn dữ liệu liên quan"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "Phương pháp lập chỉ mục lại"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "Hành động"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[% d Mục,% d Hàng]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "Không Đạt"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "Thành công"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "Truy vấn tải lại"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "Truy vấn dài dòng"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "Xóa truy vấn"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "Không có truy vấn dữ liệu liên quan."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "Thêm truy vấn dữ liệu"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "Thêm truy vấn dữ liệu vào thiết bị"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Thời gian hoạt động của Ping và SNMP"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "Thời gian hoạt động của SNMP"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Thời gian hoạt động của Ping hoặc SNMP"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP Desc"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "Mùi không xác định"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "Trang"
 
-#: host.php:1527
+#: host.php:1607
 #, fuzzy
 msgid "Export Devices"
 msgstr "Xuất thiết bị"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "Không lên"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 #, fuzzy
 msgid "Recovering"
 msgstr "Phục hồi"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "Không xác định"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
-#, fuzzy
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "Mô tả thiết bị"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "Tên mà Thiết bị này sẽ được gọi."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "Tên máy chủ"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "Địa chỉ IP hoặc tên máy chủ. Nếu là tên máy chủ, nó phải được phân giải bằng DNS hoặc từ tệp máy chủ của bạn."
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "ID cơ sở dữ liệu nội bộ cho thiết bị này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "Tổng số đồ thị được tạo từ thiết bị này."
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "Tổng số Nguồn dữ liệu được tạo từ Thiết bị này."
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "Trạng thái giám sát của Thiết bị dựa trên kết quả ping. Nếu Thiết bị này là Thiết bị loại đặc biệt, bằng cách sử dụng tên máy chủ &quot;localhost&quot; hoặc do cài đặt không thực hiện Kiểm tra tính khả dụng, thiết bị sẽ luôn duy trì. Khi sử dụng trình thu thập dữ liệu cmd.php, Thiết bị không có Đồ thị, sẽ không được trình thu thập dữ liệu ping và sẽ vẫn ở trạng thái &quot;Không xác định&quot;."
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "Tỉnh"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "Lượng thời gian mà Thiết bị này đã ở trạng thái hiện tại."
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "Lượng thời gian hiện tại mà máy chủ đã lên."
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "Thời gian bình chọn"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "Lượng thời gian cần thiết để thu thập dữ liệu từ Thiết bị này."
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "Hiện tại (ms)"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "Thời gian ping hiện tại tính bằng mili giây để đến Thiết bị."
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "Trung bình (ms)"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "Thời gian ping trung bình tính bằng mili giây để đến Thiết bị do các bộ đếm đã bị xóa cho Thiết bị này."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "Tình trạng"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "Tỷ lệ phần trăm khả dụng dựa trên kết quả ping kể từ khi bộ đếm đã bị xóa cho Thiết bị này."
@@ -6187,2338 +6275,2338 @@ msgstr "Không có truy vấn dữ liệ
 msgid "Add Data Query to Device Template"
 msgstr "Thêm truy vấn dữ liệu vào mẫu thiết bị"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "Xóa (các) mẫu thiết bị"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "Mẫu thiết bị"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "Có thiết bị"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "Tên mẫu thiết bị"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "Tên của Mẫu thiết bị này."
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "ID cơ sở dữ liệu nội bộ cho Mẫu thiết bị này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "Mẫu thiết bị đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Thiết bị."
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "Thiết bị sử dụng"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "Số lượng thiết bị sử dụng Mẫu thiết bị này."
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "Không tìm thấy mẫu thiết bị nào"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "Chưa đăng nhập"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "Bạn phải đăng nhập để truy cập vào khu vực này của Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: Bạn phải đăng nhập để truy cập vào khu vực này của Cacti."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "Đăng nhập lại"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 #, fuzzy
 msgid "Permission Denied"
 msgstr "Quyền bị từ chối"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "Nếu bạn cảm thấy rằng đây là một lỗi. Vui lòng liên hệ với Quản trị viên Cacti của bạn."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "Bạn không được phép truy cập vào phần này của Cacti."
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "Đang cài đặt"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "Chỉ Quản trị viên Cacti có đặc quyền Cài đặt / Nâng cấp mới có thể đăng nhập"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "Có một cài đặt hoặc nâng cấp trong tiến trình."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "Lưu hoàn tất."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "Lưu không thanh công."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "Lưu Không thành công do lỗi nhập trường (Kiểm tra các trường màu đỏ)."
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "Mật khẩu không khớp, vui lòng nhập lại."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "Bạn phải chọn ít nhất một lĩnh vực."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "Bạn phải tích hợp xác thực người dùng để bật tính năng này."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "Lỗi phân tích cú pháp XML."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "Các thư mục được tô sáng không tồn tại. Vui lòng nhập một thư mục hợp lệ."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Tệp nhật ký Cacti phải có phần mở rộng &#39;.log&#39;"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "Dữ liệu đầu vào cho phương thức dường như không được đưa vào danh sách trắng."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "Nguồn dữ liệu không tồn tại."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "Tên tài khoản đã được sử dụng."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "Cụm mật khẩu riêng tư SNMP v3 không khớp"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "Cụm mật khẩu xác thực SNMP v3 không khớp"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Phiên bản Cacti không tồn tại."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML: Phiên bản Hash không tồn tại."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: Được tạo bằng phiên bản mới hơn của Cacti."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML: Không thể định vị mã loại."
 
-#: include/global_arrays.php:203
-#, fuzzy
+#: include/global_arrays.php:190
 msgid "Username already exists."
-msgstr "Tên này đã có người dùng."
+msgstr "Tên tài khoản đã tồn tại"
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "Thay đổi tên người dùng không được phép cho mẫu được chỉ định hoặc người dùng khách."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "Xóa người dùng không được phép cho mẫu được chỉ định hoặc người dùng khách."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "Xóa người dùng không được phép cho người dùng xuất đồ thị được chỉ định."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "Mẫu dữ liệu bao gồm hồ sơ nguồn dữ liệu bị xóa. Vui lòng lưu lại Mẫu dữ liệu bằng Hồ sơ nguồn dữ liệu hiện có."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "Mẫu biểu đồ bao gồm tiền tố GPrint bị xóa. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định và / hoặc chính xác."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "Mẫu biểu đồ bao gồm các CDEF đã xóa. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định và / hoặc chính xác."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "Mẫu biểu đồ bao gồm Phương thức nhập dữ liệu đã xóa. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "Không tìm thấy mẫu dữ liệu trong quá trình xuất. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "Không tìm thấy mẫu thiết bị trong khi xuất. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "Truy vấn dữ liệu không được tìm thấy trong khi xuất. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "Không tìm thấy mẫu biểu đồ trong quá trình xuất. Vui lòng chạy tập lệnh sửa chữa cơ sở dữ liệu để xác định."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "Không tìm thấy đồ thị. Hoặc nó đã bị xóa hoặc cơ sở dữ liệu của bạn cần sửa chữa."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "Cụm mật khẩu SNMPv3 phải có 8 ký tự trở lên."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "Một số đồ thị không được cập nhật. Không thể thay đổi thiết bị cho Đồ thị dựa trên Truy vấn Dữ liệu."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "Không thể thay đổi thiết bị cho Đồ thị dựa trên Truy vấn Dữ liệu."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "Một số cài đặt không được lưu. Kiểm tra tin nhắn dưới đây. Kiểm tra các trường màu đỏ cho các lỗi."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "Các tập tin được tô sáng không tồn tại. Vui lòng nhập tên tệp hợp lệ."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "Tất cả Cài đặt người dùng đã được trả về giá trị mặc định của họ."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "Tên trường được đề xuất không được nhập. Vui lòng nhập tên trường và thử lại."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "Giá trị đề xuất không được nhập. Vui lòng nhập một giá trị được đề xuất và thử lại."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "Bạn phải chọn ít nhất một đối tượng từ danh sách."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "Mẫu thiết bị được cập nhật. Hãy nhớ Đồng bộ hóa Mẫu để đẩy tất cả các thay đổi sang Thiết bị sử dụng Mẫu thiết bị này."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "Lưu hoàn tất. Cài đặt được nhân rộng để thu thập dữ liệu từ xa."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "Lưu không thanh công. Giá trị tối thiểu phải nhỏ hơn Giá trị tối đa."
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "Không thể thay đổi mật khẩu. Không tìm thấy tài khoản người dùng."
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Dữ liệu đầu vào được lưu. Bạn phải cập nhật Mẫu dữ liệu tham chiếu Phương thức nhập dữ liệu này trước khi tạo Đồ thị hoặc Nguồn dữ liệu."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Dữ liệu đầu vào được lưu. Bạn phải cập nhật Mẫu dữ liệu tham chiếu Phương thức nhập dữ liệu này trước khi Bộ thu thập dữ liệu sẽ bắt đầu sử dụng bất kỳ Trường nhập dữ liệu mới hoặc được sửa đổi."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "Trường nhập dữ liệu đã lưu. Bạn phải cập nhật Mẫu dữ liệu tham chiếu Phương thức nhập dữ liệu này trước khi tạo Đồ thị hoặc Nguồn dữ liệu."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "Trường nhập dữ liệu đã lưu. Bạn phải cập nhật Mẫu dữ liệu tham chiếu Phương thức nhập dữ liệu này trước khi Bộ thu thập dữ liệu sẽ bắt đầu sử dụng bất kỳ Trường nhập dữ liệu mới hoặc được sửa đổi."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "Tệp nhật ký được chỉ định không phải là tệp nhật ký hoặc tệp lưu trữ Cacti."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "Tệp nhật ký được chỉ định là tệp lưu trữ Cacti và đã bị xóa."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "Nhật ký xương rồng đã thanh trừng thành công"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "Nếu bạn buộc thay đổi mật khẩu, bạn cũng phải cho phép người dùng thay đổi mật khẩu của họ."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 #, fuzzy
 msgid "You are not allowed to change your password."
 msgstr "Bạn không được phép thay đổi mật khẩu của bạn."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "Không thể xác định kích thước của trường mật khẩu, vui lòng kiểm tra quyền của người dùng db"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "Không thể tăng kích thước của trường mật khẩu, xin vui lòng kiểm tra quyền của người dùng db"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "Thay đổi mật khẩu dựa trên LDAP / AD không được hỗ trợ."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "Thành công."
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "Không thể xóa nhật ký, không có quyền ghi"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "Không thể xóa nhật ký, tập tin không tồn tại"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF Hết giờ, làm mới trang."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "Thời gian chờ CSRF xảy ra do không hoạt động, trang được làm mới."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "Dấu thời gian không hợp lệ. Chọn dấu thời gian trong tương lai."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "Bộ thu thập dữ liệu được đồng bộ hóa cho hoạt động ngoại tuyến"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "Không tìm thấy (các) Trình thu thập dữ liệu khi thử đồng bộ hóa"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "Không thể thiết lập kết nối MySQL với Trình thu thập dữ liệu từ xa."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "Đồng bộ hóa bộ thu thập dữ liệu phải được bắt đầu từ máy chủ Cacti chính."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "Đồng bộ hóa không bao gồm máy chủ Cơ sở dữ liệu Cacti Trung tâm."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "Khi lưu Bộ thu thập dữ liệu từ xa, Tên máy chủ cơ sở dữ liệu phải là duy nhất từ tất cả những người khác."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "Tên máy chủ cơ sở dữ liệu từ xa của bạn phải là một cái gì đó ngoài &#39;localhost&#39; cho mỗi Trình thu thập dữ liệu từ xa."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "Các biến đường dẫn trên trang này chỉ được lưu cục bộ."
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "Báo cáo đã lưu"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "Báo cáo lưu không thành công"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "Mục báo cáo đã lưu"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "Mục báo cáo Lưu không thành công"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "Không tìm thấy biểu đồ khi cố gắng thêm vào báo cáo"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "Không thể thêm đồ thị. Người dùng hiện tại không phải là chủ sở hữu"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "Không thể thêm tất cả các đồ thị. Xem thông báo lỗi để biết chi tiết."
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "Bạn phải chọn ít nhất một Biểu đồ để thêm vào Báo cáo."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "Tất cả các đồ thị đã được thêm vào Báo cáo. Đồ thị trùng lặp với cùng một Timespan đã bị bỏ qua."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Xóa tài nguyên Pug Cache. Trình thu thập dữ liệu chính sẽ được xây dựng lại ở lần khởi động tiếp theo và Trình thu thập dữ liệu từ xa sẽ đồng bộ hóa sau đó."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "Quyền bị từ chối. Bạn không có quyền đối với hành động được yêu cầu."
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "Trang không được xác định. Do đó, nó không thể được hiển thị."
 
-#: include/global_arrays.php:395
-#, fuzzy
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
-msgstr "Đã xảy ra lỗi không mong muốn"
+msgstr "Xảy ra lỗi không mong muốn"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "Chức năng"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "Nguồn dữ liệu đặc biệt"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 #, fuzzy
 msgid "Custom String"
 msgstr "Chuỗi tùy chỉnh"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "Nguồn dữ liệu mục đồ thị hiện tại"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "Kịch bản / Lệnh"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "Máy chủ tập lệnh"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "Chỉ số đếm"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "Xác nhận tất cả"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "Tất cả Lập chỉ mục lại sẽ được hướng dẫn hoặc quản lý thông qua các tập lệnh hoặc Tự động hóa thiết bị."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "Khi thời gian hoạt động của thiết bị SNMP bị lùi, Chỉ số lại sẽ được thực hiện."
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "Khi chỉ số Truy vấn dữ liệu thay đổi, Chỉ mục lại sẽ được thực hiện."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "Mỗi chu kỳ bỏ phiếu, một Chỉ số lại sẽ được thực hiện. Rất đắt."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "Tên trường SNMP (thả xuống)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "Giá trị trường SNMP (Từ người dùng)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "Loại đầu ra SNMP (thả xuống)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "Bình thường"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Sáng"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "モノ"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "Bắc"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "Miền Nam"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "Hướng Tây"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "Đông"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "Trái"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "Phải"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "正当化された"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "Giữa"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "Trên cùng -&gt; Xuống"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "Dưới cùng -&gt; Lên"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Số"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "Dấu thời gian"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "Thời lượng"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "Không sử dụng"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "Phiên bản% d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[Không]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 #, fuzzy
 msgid "DES"
 msgstr "MÔ TẢ"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 #, fuzzy
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "Chỉ logfile"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile và Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "Chỉ nhật ký hệ thống / sự kiện"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "Ping Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "Ping UDP"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "KHÔNG - Syslog Chỉ khi được chọn"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "THẤP - Thống kê và lỗi"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "TRUNG TÂM - Thống kê, lỗi và kết quả"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "CAO - Thống kê, Lỗi, Kết quả và Sự kiện I / O chính"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - Số liệu thống kê, lỗi, kết quả, I / O và chương trình"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "Quan - Cấp DEBUG dành cho nhà phát triển"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "Khoảng thời gian chọn"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "Mỗi% d giây"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "Mỗi phút"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "Mỗi% d Phút"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "Mỗi tiếng"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "Mỗi% d giờ"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "Mỗi% 1 ngày"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "% d Năm"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "Vô hiệu hóa / Hướng dẫn sử dụng"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "Hàng ngày"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1 Chủ đề (mặc định)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "Xác thực dựng sẵn"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Xác thực cơ bản web"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "Xác thực LDAP"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "Nhiều tên miền LDAP / AD"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 #, fuzzy
 msgid "Active Directory"
 msgstr "Thư mục hoạt động"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "Không tìm kiếm"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "Tìm kiếm ẩn danh"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "Tìm kiếm cụ thể"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "Đã bật (chế độ nghiêm ngặt)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "Nhà điều hành"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "Một CDEF khác"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "Kế thừa phân loại cha mẹ"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "Đặt hàng thủ công (Không sắp xếp)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "Đặt hàng chữ cái"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "Trật tự tự nhiên"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "Đặt hàng số"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "Đầu trang"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "Biểu đồ"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "Chỉ mục truy vấn dữ liệu"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "Mục biểu đồ hiện tại Khoảng thời gian bỏ phiếu"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "Tất cả các nguồn dữ liệu (Không bao gồm các bản sao)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "Tất cả các nguồn dữ liệu (Bao gồm các bản sao)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Tất cả các nguồn dữ liệu tương tự (Không bao gồm các bản sao)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "Tất cả các nguồn dữ liệu tương tự (Không bao gồm trùng lặp) Khoảng thời gian bỏ phiếu"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "Tất cả các nguồn dữ liệu tương tự (Bao gồm các bản sao)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "Mục nguồn dữ liệu hiện tại: Giá trị tối thiểu"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "Mục nguồn dữ liệu hiện tại: Giá trị tối đa"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "Đồ thị: Giới hạn dưới"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "Đồ thị: Giới hạn trên"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "Đếm tất cả các nguồn dữ liệu (Không bao gồm các bản sao)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "Đếm tất cả các nguồn dữ liệu (Bao gồm các bản sao)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "Đếm tất cả các nguồn dữ liệu tương tự (Không bao gồm các bản sao)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "Đếm tất cả các nguồn dữ liệu tương tự (Bao gồm các bản sao)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "Bảng điều khiển"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "Trang đầu bảng điều khiển"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "Đồ thị mới"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "Sự quản lý"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "Websites"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
-#, fuzzy
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "Cây"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "Thu thập dữ liệu"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "Người thu thập dữ liệu"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "Tổng hợp"
+msgstr "cốt liệu"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "Tự động hóa"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "Thiết bị được phát hiện"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "Quy tắc thiết bị"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "Đặt trước"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "Hồ sơ dữ liệu"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "Nhập vào/Xuất ra"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 #, fuzzy
 msgid "Import Templates"
 msgstr "Nhập mẫu"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 #, fuzzy
 msgid "Export Templates"
 msgstr "Xuất mẫu"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "Cấu hình"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "Cài đặt"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "Người dùng"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "Nhóm người dùng"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "Tên miền người dùng"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "Tiện Ích"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "Tiện ích hệ thống"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
-#, fuzzy
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
-msgstr "Liện kết ngoại"
+msgstr "Liên kết Bên ngoài"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
-#, fuzzy
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "Xử lý sự cố"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "Hỗ trợ"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "Tất cả các dòng"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "% d Dòng"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "Bảng điều khiển truy cập"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "Đồ thị thời gian thực"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "Cập nhật hồ sơ"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "Quản lý Người dùng"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "Cài đặt / Tiện ích"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "Cài đặt / Nâng cấp"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "Trang web / Thiết bị / Dữ liệu"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "Quản lý tăng đột biến"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "Quản lý nhật ký"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "Xem nhật ký"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "Quản lý báo cáo"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "Tạo báo cáo"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "Chế độ xem biểu đồ thời gian"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "Người dùng bình thường"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 #, fuzzy
 msgid "Template Editor"
 msgstr "Trình chỉnh sửa mẫu"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "Quản lý chung"
 
-#: include/global_arrays.php:1138
-#, fuzzy
+#: include/global_arrays.php:1126
 msgid "System Administration"
-msgstr "Quản trị hệ thống"
+msgstr "Quản lí hệ thống"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "Mục CDEF"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT cài sẵn"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "Trường nhập dữ liệu"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "Hồ sơ nguồn dữ liệu"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "Mục mẫu dữ liệu"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "Mục mẫu biểu đồ"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "Nhập mẫu biểu đồ"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "Mục VDEF"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "Nửa giờ qua"
 
-#: include/global_arrays.php:1298
-#, fuzzy
+#: include/global_arrays.php:1286
 msgid "Last Hour"
-msgstr "Giờ cuối cùng"
+msgstr "1 giờ trước"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "% D giờ cuối cùng"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 #, fuzzy
 msgid "Last Day"
 msgstr "Ngày cuối"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, fuzzy, php-format
 msgid "Last %d Days"
 msgstr "% D ngày cuối cùng"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "Tuần trước"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "% D tuần trước"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "Tháng trước"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "% D tháng trước"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "Năm trước"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "% D năm trước"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "Ca ngày"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
 msgstr "Hàng ngày"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "Tuần này"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "Tháng này"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "Năm nay"
 
-#: include/global_arrays.php:1321
-#, fuzzy
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "Ngày trước"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 #, fuzzy
 msgid "Previous Week"
 msgstr "Tuần trước"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 #, fuzzy
 msgid "Previous Month"
 msgstr "Tháng trước"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 #, fuzzy
 msgid "Previous Year"
 msgstr "Năm trước"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "% d tối thiểu"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "Số tháng, ngày, năm"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "Tên tháng, ngày, năm"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "Ngày, số tháng, năm"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "Ngày, tháng tên, năm"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "Năm, số tháng, ngày"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "Năm, tháng tên, ngày"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "Sau khi tăng"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "% d MByte"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "%s GB"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "% d GByte"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50.000 mục nguồn dữ liệu (Mặc định)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400.000 mục nguồn dữ liệu"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 Giờ"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 Giờ"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 Giờ"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "%s giờ"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "% d GByte"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "Infinity"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, fuzzy, php-format
 msgid "%s Minutes"
 msgstr "%s Phút"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "% d Megabyte"
 
-#: include/global_arrays.php:1493
-#, fuzzy
+#: include/global_arrays.php:1505
 msgid "Send Now"
-msgstr "Gửi ngay bây giờ"
+msgstr "Gửi ngay"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "Lấy quyền sở hữu"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "Hình ảnh nội tuyến PNG"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "Hình ảnh JPEG nội tuyến"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "Ảnh GIF nội tuyến"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "Hình ảnh PNG đính kèm"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "Ảnh JPEG đính kèm"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "Ảnh GIF đính kèm"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "Hình ảnh nội tuyến PNG, kiểu LN"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "Hình ảnh JPEG nội tuyến, kiểu LN"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "Ảnh GIF nội tuyến, kiểu LN"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "Văn bản"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
-#, fuzzy
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
-msgstr "Cây"
+msgstr "Cây thân gỗ"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "Viền ngang"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "trái"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "giữa"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "phải"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "Phút"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "Giờ"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "Ngày"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "We(e)k(en)"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "Tháng, ngày trong tháng"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "Tháng, ngày trong tuần"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "Năm"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "Giữ các loại đồ thị"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "Giữ Type và STACK"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "Chuyển đổi thành đồ thị DIỆN / STACK"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "Chuyển đổi sang đồ thị LINE1"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "Chuyển đổi sang đồ thị LINE2"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "Chuyển đổi sang đồ thị LINE3"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "Chuyển đổi sang đồ thị LINE1"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "Chuyển đổi sang đồ thị LINE2"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "Chuyển đổi sang đồ thị LINE3"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "Không có tổng số"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "In tất cả các mục Huyền thoại"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "Chỉ in các mục Huyền thoại"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "Tổng nguồn dữ liệu tương tự"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "Tổng cộng tất cả các nguồn dữ liệu"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "Không sắp xếp lại"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "Nguồn dữ liệu, đồ thị"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "Biểu đồ, nguồn dữ liệu"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "Có đồ thị"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "có chứa"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "không chứa"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "bắt đầu là"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "không bắt đầu với"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "kết thúc với"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "không kết thúc với"
 
-#: include/global_arrays.php:1592
-#, fuzzy
+#: include/global_arrays.php:1604
 msgid "matches"
-msgstr "kết quả phù hợp"
+msgstr "Phù hợp"
 
-#: include/global_arrays.php:1593
-#, fuzzy
+#: include/global_arrays.php:1605
 msgid "is not equal to"
-msgstr "Không bằng"
+msgstr "không phải"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "là nhỏ hơn"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "nhỏ hơn hoặc bằng"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "là lớn hơn"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "lớn hơn hoặc bằng"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "Không xác định"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "không biết"
 
-#: include/global_arrays.php:1600
-#, fuzzy
+#: include/global_arrays.php:1612
 msgid "is empty"
-msgstr "trống rỗng"
+msgstr "trống"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 #, fuzzy
 msgid "is not empty"
-msgstr "không có sản phẩm nào"
+msgstr "trống"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 #, fuzzy
 msgid "matches regular expression"
 msgstr "khớp với biểu thức chính quy"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "không khớp với biểu thức chính quy"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "Chuỗi cố định"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "Cứ sau 1 giờ"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 #, fuzzy
 msgid "Every Day"
 msgstr "Hàng ngày"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 #, fuzzy
 msgid "Every Week"
 msgstr "Mỗi tuần"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "Mỗi% d tuần"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "Tháng 1"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "Tháng 2"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "Tháng 3"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "Tháng 4"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "Tháng 5"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "Tháng 6"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "Tháng 7"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "Tháng 8"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "Tháng 9"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "Tháng 10"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "Tháng 11"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "Tháng 12"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "CN"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "T2"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "T3"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "T4"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "T5"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "T6"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "T7"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "Tiếng A-rập"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "Tiếng Bungari"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "Trung Quốc (Trung Quốc)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 #, fuzzy
 msgid "Chinese (Taiwan)"
 msgstr "Trung Quốc (Đài Loan)"
 
-#: include/global_arrays.php:1789
-#, fuzzy
+#: include/global_arrays.php:1801
 msgid "Dutch"
-msgstr "Hà Lan"
+msgstr "Tiếng Hà Lan"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "Tiếng Anh"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "Pháp"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "Đức"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "Hy Lạp"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "Hebrew"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "Tiếng Hindi"
 
-#: include/global_arrays.php:1796
-#, fuzzy
+#: include/global_arrays.php:1808
 msgid "Italian"
-msgstr "người Ý"
+msgstr "Ý"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "Tiếng Nhật"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "Tiếng Hàn Quốc"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "Tiếng Ba Lan"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "Bồ Đào Nha"
 
-#: include/global_arrays.php:1801
-#, fuzzy
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
-msgstr "Bồ Đào Nha (Brazil)"
+msgstr "Tiếng Bồ Đào Nha (Brazil)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "Tiếng Nga"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "Tiếng Tây Ban Nha"
 
-#: include/global_arrays.php:1804
-#, fuzzy
+#: include/global_arrays.php:1816
 msgid "Swedish"
-msgstr "Thụy Điển"
+msgstr "Tiếng Thụy Điển"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "Thổ Nhĩ Kỳ"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "Tiếng Việt"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "Cổ điển"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "Hiện đại"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "Tối"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "Máy bay giấy"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
-msgstr "Chân"
+msgstr "Quấu"
 
-#: include/global_arrays.php:1815
-#, fuzzy
+#: include/global_arrays.php:1827
 msgid "Sunrise"
-msgstr "bình Minh"
+msgstr "Bình minh"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "Không Đạt"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
-msgstr "Cảnh báo"
+msgstr "LƯU Ý:"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "Thành công!"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[Bỏ qua]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "Hồ sơ người dùng (Chỉnh sửa)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "Chế độ cây"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 #, fuzzy
 msgid "List Mode"
 msgstr "Chế độ danh sách"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
-#, fuzzy
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
-msgstr "Bảng điều khiển"
+msgstr "ÄÃ³ng"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "Quản lý đồ thị"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(Sửa)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "Mục đồ thị"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "Tạo đồ thị mới"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "Tạo đồ thị từ truy vấn dữ liệu"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "(Tẩy)"
+msgstr "Xóa"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "viewログ"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "Cây đồ thị"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "Mục mẫu biểu đồ"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Lưu trữ vòng Robin"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "Trường nhập dữ liệu"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "(Loại bỏ mục)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "Chất tẩy rửa RRD"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "Liệt kê các tập tin không sử dụng"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "Xem Cache Poller"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "Xem Cache truy vấn dữ liệu"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "Xóa Log"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "Xem nhật ký người dùng"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "Xóa nhật ký người dùng"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "Hỗ trợ Kỹ thuật"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 #, fuzzy
 msgid "Boost Status"
 msgstr "Tăng trạng thái"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "Xem bộ đệm SNMP Agent"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "Xem Nhật ký thông báo đại lý SNMP"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "Mục VDEF"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "Xem người nhận thông báo SNMP"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "Cài đặt xương rồng"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "Liên kết bên ngoài"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "Hành động"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "Xuất kết quả"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "Báo cáo"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "Thêm báo cáo"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "Xóa báo cáo"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "Báo cáo chỉnh sửa"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "Báo cáo mục sửa"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "Mục mẫu màu"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "Mục tổng hợp"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "Mục quy tắc đồ thị"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "Mục quy tắc cây"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "ngày"
 
-#: include/global_arrays.php:2678
+#: include/global_arrays.php:2690
 #, fuzzy
 msgid "hrs"
 msgstr "giờ"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "phút"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "giây"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "giờ"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "phút"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
 msgstr "giây"
 
@@ -8602,7 +8690,7 @@ msgstr "Cụm mật khẩu riêng tư SN
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "Chọn cụm mật khẩu riêng tư SNMPv3."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "Bối cảnh SNMP (v3)"
@@ -8612,7 +8700,7 @@ msgstr "Bối cảnh SNMP (v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "Nhập Bối cảnh SNMP để sử dụng cho thiết bị này."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "ID động cơ SNMP (v3)"
@@ -8668,7 +8756,6 @@ msgid "A useful name for this Data Stora
 msgstr "Một tên hữu ích cho Lưu trữ dữ liệu và hồ sơ bỏ phiếu này."
 
 #: include/global_form.php:176
-#, fuzzy
 msgid "New Profile"
 msgstr "Hồ sơ mới"
 
@@ -8687,7 +8774,7 @@ msgstr "Tần suất mà dữ liệu s
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "Dữ liệu có thể bị mất bao lâu trước khi RRDtool ghi lại dữ liệu không xác định. Tăng giá trị này nếu Nguồn dữ liệu của bạn không ổn định và bạn muốn chuyển tiếp dữ liệu cũ thay vì hiển thị các khoảng trống trong biểu đồ của bạn. Giá trị này được nhân với Hệ số tệp X để xác định lượng thời gian thực tế."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "Yếu tố X-Files"
@@ -8728,9 +8815,8 @@ msgid "New Profile RRA"
 msgstr "Hồ sơ mới RRA"
 
 #: include/global_form.php:246
-#, fuzzy
 msgid "Aggregation Level"
-msgstr "Cấp độ tổng hợp"
+msgstr "Cấp kết tập"
 
 #: include/global_form.php:247
 #, fuzzy
@@ -8742,7 +8828,7 @@ msgstr "Số lượng mẫu được yê
 msgid "How many generations data is kept in the RRA."
 msgstr "Có bao nhiêu thế hệ dữ liệu được lưu giữ trong RRA."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "Thời gian mặc định"
@@ -8778,9 +8864,8 @@ msgid "The name of this Color."
 msgstr "Tên của màu này."
 
 #: include/global_form.php:322
-#, fuzzy
 msgid "Hex Value"
-msgstr "Giá trị hex"
+msgstr "Giá trị Hex"
 
 #: include/global_form.php:323
 #, fuzzy
@@ -8907,7 +8992,7 @@ msgstr "Đường dẫn đầy đủ đ
 msgid "The script/source used to gather data for this data source."
 msgstr "Tập lệnh / nguồn được sử dụng để thu thập dữ liệu cho nguồn dữ liệu này."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "Chọn Hồ sơ nguồn dữ liệu. Cấu hình nguồn dữ liệu kiểm soát khoảng thời gian bỏ phiếu, tổng hợp dữ liệu và chính sách lưu giữ cho các nguồn dữ liệu kết quả."
@@ -8972,10 +9057,9 @@ msgstr "Làm thế nào dữ liệu đư
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "Lượng thời gian tối đa có thể vượt qua trước khi dữ liệu được nhập là &#39;không xác định&#39;. (Thường là 2x300 = 600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
-#, fuzzy
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
-msgstr "Đã chọn"
+msgstr "Không được chọn"
 
 #: include/global_form.php:620
 #, fuzzy
@@ -9342,7 +9426,7 @@ msgstr "Hướng huyền thoại (--lege
 msgid "Place the legend items in the given vertical order."
 msgstr "Đặt các mục huyền thoại theo thứ tự dọc cho trước."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "Loại đồ thị"
@@ -9372,7 +9456,7 @@ msgstr "Opacity / Kênh Alpha"
 msgid "The opacity/alpha channel of the color."
 msgstr "Các kênh opacity / alpha của màu sắc."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "Chức năng hợp nhất"
@@ -9438,9 +9522,8 @@ msgid "All subsequent legend line(s) wil
 msgstr "Tất cả (các) dòng huyền thoại tiếp theo sẽ được căn chỉnh như được đưa ra ở đây. Bạn có thể sử dụng lệnh này nhiều lần trong một biểu đồ. Lệnh này không tạo ra bố cục dạng bảng. <br/> <strong>Lưu ý:</strong> Bạn có thể muốn chèn &lt;HR&gt; vào mục biểu đồ trước. <br/> <strong>Lưu ý:</strong> Một &lt;HR&gt; trên dòng huyền thoại này sẽ lỗi thời với cài đặt này!"
 
 #: include/global_form.php:1007
-#, fuzzy
 msgid "Text Format"
-msgstr "Định dạng văn bản"
+msgstr "Đáy:"
 
 #: include/global_form.php:1012
 #, fuzzy
@@ -9493,9 +9576,8 @@ msgid "The name given to this graph temp
 msgstr "Tên được đặt cho mẫu biểu đồ này."
 
 #: include/global_form.php:1062
-#, fuzzy
 msgid "Multiple Instances"
-msgstr "Nhiều trường hợp"
+msgstr "Đa thể hiện"
 
 #: include/global_form.php:1063
 #, fuzzy
@@ -9531,7 +9613,7 @@ msgstr "Tùy chọn thiết bị chung"
 msgid "Give this host a meaningful description."
 msgstr "Cung cấp cho chủ nhà này một mô tả có ý nghĩa."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "Tên máy chủ hoặc địa chỉ IP đủ điều kiện cho thiết bị này."
@@ -9586,7 +9668,7 @@ msgstr "Chọn hộp này để vô hi
 msgid "Availability/Reachability Options"
 msgstr "Tùy chọn sẵn có / Khả năng tiếp cận"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "Phát hiện thiết bị bị rơi"
@@ -9601,17 +9683,16 @@ msgstr "Phương pháp Cacti sẽ sử d
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "Các loại gói ping để gửi. <br> <i>LƯU Ý: ICMP trên Linux / UNIX yêu cầu quyền root.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
-#, fuzzy
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "Tùy chọn bổ sung"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "Ghi chú"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "Nhập ghi chú cho máy chủ này."
@@ -9670,13 +9751,13 @@ msgstr "Một tên cho biểu đồ liê
 msgid "A useful name for this graph tree."
 msgstr "Một tên hữu ích cho cây đồ thị này."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "Loại sắp xếp"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "Chọn cách sắp xếp các mục trong cây này."
@@ -9690,500 +9771,495 @@ msgstr "Xuất bản"
 msgid "Should this Tree be published for users to access?"
 msgstr "Cây này có nên được xuất bản để người dùng truy cập không?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "Một địa chỉ email nơi người dùng có thể đạt được."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "Nhập mật khẩu cho người dùng này hai lần. Hãy nhớ rằng mật khẩu là trường hợp nhạy cảm!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "Xác định xem người dùng có thể đăng nhập không."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "Đã khóa"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "Xác định nếu tài khoản người dùng bị khóa."
 
-#: include/global_form.php:1487
-#, fuzzy
+#: include/global_form.php:1491
 msgid "Account Options"
-msgstr "Tùy chọn tài khoản"
+msgstr "Cài đặt tài khoản"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "Đặt bất kỳ tùy chọn tài khoản người dùng cụ thể ở đây."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "Phải thay đổi mật khẩu khi đăng nhập tiếp theo"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "Duy trì cài đặt đồ thị và người dùng tùy chỉnh"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "Tùy chọn đồ thị"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "Đặt bất kỳ tùy chọn cụ thể biểu đồ ở đây."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "Người dùng có quyền đối với Chế độ xem cây"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "Người dùng có quyền xem danh sách"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "Người dùng có quyền xem trước"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "Tùy chọn đăng nhập"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "Phải làm gì khi người dùng này đăng nhập."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "Hiển thị trang mà người dùng đã chỉ trình duyệt của họ."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "Hiển thị màn hình giao diện điều khiển mặc định."
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "Hiển thị màn hình đồ thị mặc định."
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "Vương quốc xác thực"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "Chỉ được sử dụng nếu bạn đã bật LDAP hoặc Xác thực cơ bản Web. Thay đổi điều này thành một lĩnh vực không được kích hoạt sẽ vô hiệu hóa người dùng một cách hiệu quả."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "Nhập mẫu từ tệp cục bộ"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "Nếu tệp XML chứa dữ liệu mẫu được đặt trên máy cục bộ của bạn, hãy chọn nó ở đây."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "Nhập mẫu từ văn bản"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "Nếu bạn có tệp XML chứa dữ liệu mẫu dưới dạng văn bản, bạn có thể dán tệp vào hộp này để nhập tệp."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "Xem trước chỉ nhập"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "Nếu được chọn, Cacti sẽ không nhập mẫu mà chỉ so sánh Mẫu đã nhập với dữ liệu Mẫu hiện có. Nếu bạn chấp nhận thay đổi, bạn có thể nhập chúng."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "Xóa các mục đồ thị mồ côi"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "Nếu được chọn, Cacti sẽ xóa bất kỳ Mục đồ thị nào khỏi cả Mẫu biểu đồ và Biểu đồ liên quan không có trong Mẫu biểu đồ đã nhập."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "Tạo mới từ mẫu"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "Tùy chọn thực thể SNMP chung"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "Cung cấp cho thực thể SNMP này một mô tả có ý nghĩa."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "Vô hiệu hóa nhận thông báo SNMP"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "Chọn hộp này nếu bạn tạm thời không muốn gửi thông báo SNMP đến máy chủ này."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "Kích thước nhật ký tối đa"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "Số lượng mục nhật ký thông báo tối đa trong ngày cho người nhận này cần được lưu trữ."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "Loại tin nhắn SNMP"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "Bẫy SNMP luôn không được kiểm chứng. Để gửi thông báo SNMP được thừa nhận, chính thức được gọi là &quot;INFORMS&quot;, SNMPv2 trở lên sẽ được yêu cầu."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "Tiêu đề mới của đồ thị tổng hợp."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "Tiền tố"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "Tiền tố cho tất cả các dòng GPRINT để phân biệt các máy chủ khác nhau."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "Bao gồm chỉ số"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "Bao gồm các văn bản tiêu đề GPRINT đồ thị nguồn với (các) biểu đồ tổng hợp."
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "Sử dụng Tùy chọn này để tạo các biểu đồ STACKed. <br> KHU / STACK: Biểu đồ thứ nhất giữ các mục DIỆN / STACK, các biểu đồ khác chuyển thành STACK <br> LINE1: tất cả các mục chuyển đổi thành các mục LINE1 <br> LINE2: tất cả các mục chuyển đổi thành các mục LINE2 <br> LINE3: tất cả các mục chuyển đổi thành các mục LINE3"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "Tổng cộng"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "Vui lòng kiểm tra các Mục sẽ được tính tổng trong cột &quot;Tổng&quot; khi chọn bất kỳ tùy chọn tổng nào tại đây."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "Tổng số loại"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "Những loại tổng số sẽ được thực hiện."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "Tiền tố cho Tổng số GPRINT"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "Một tiền tố cho tất cả các dòng GPRINT <strong>tổng</strong> ."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "Sắp xếp lại loại"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "Sắp xếp lại đồ thị."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "Vui lòng đặt tên cho biểu đồ tổng hợp này."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "Tuyên truyền kích hoạt"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "Đây có phải là để mang mẫu?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "Cài đặt đồ thị tổng hợp"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "Tiền tố cho tất cả các dòng GPRINT để phân biệt các máy chủ khác nhau. Bạn có thể sử dụng cả Biến thay thế Máy chủ cũng như Truy vấn Dữ liệu trong tiền tố này."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "Tên mẫu tổng hợp"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "Vui lòng đặt tên cho Mẫu Tổng hợp này."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "Mẫu biểu đồ nguồn"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "Mẫu biểu đồ mà Mẫu tổng hợp này dựa trên."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "Cài đặt mẫu tổng hợp"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "Tên của Mẫu màu này."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "Một màu sắc đẹp"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "Một tên hữu ích cho Mẫu này."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "Thao tác"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "Hoạt động hợp lý để kết hợp các quy tắc."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "Tên trường sẽ được sử dụng cho Mục quy tắc này."
 
-#: include/global_form.php:2056 include/global_form.php:2098
-#, fuzzy
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
-msgstr "Nhà điều hành"
+msgstr "Tổng đài xin nghe."
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "Kết hợp mẫu"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "Các mẫu để được kết hợp với."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "Thứ tự"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "Một tên hữu ích cho Quy tắc này."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "Chọn một truy vấn dữ liệu để áp dụng cho quy tắc này."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "Chọn bất kỳ Loại biểu đồ có sẵn nào để áp dụng cho quy tắc này."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "Kích hoạt quy tắc"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "Chọn hộp này để kích hoạt quy tắc này."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "Chọn một cây cho các mục cây mới."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "Loại vật phẩm lá"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "Loại vật phẩm sẽ được tự động thêm vào cây."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "Biểu đồ nhóm"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "Chọn cách biểu đồ được nhóm khi được vẽ cho máy chủ cụ thể này trên cây."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "Tùy chọn: Mục cây"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "Chọn một mục cây phụ để nối vào. <br> Hãy chắc chắn rằng nó vẫn ở đó khi quy tắc này được thực thi!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "Loại tiêu đề"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "Chọn một đối tượng để xây dựng một tiêu đề phụ mới."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "Tuyên truyền thay đổi"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "Tuyên truyền tất cả các tùy chọn trên biểu mẫu này (ngoại trừ &#39;Tiêu đề&#39;) cho tất cả các mục &#39;Tiêu đề&#39; của trẻ em."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "Mẫu chuỗi (Biểu thức chính quy) để khớp với. <br> Kèm theo &#39;/&#39; <strong>KHÔNG</strong> được cung cấp!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "Mẫu thay thế"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "Mẫu chuỗi thay thế để sử dụng làm tiêu đề cây. <br> Tham khảo một trận đấu bằng cách ví dụ <strong>\\ $ {1}</strong> cho trận đấu đầu tiên!"
 
-#: include/global_languages.php:711
-#, fuzzy
+#: include/global_languages.php:719
 msgid " T"
 msgstr "T"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
 msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
 msgstr "M"
 
-#: include/global_languages.php:717
+#: include/global_languages.php:725
 msgid " K"
 msgstr " K"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
-msgstr "Đường dẫn"
+msgstr "ChÃ¨n dÃ²ng"
 
 #: include/global_settings.php:40
 #, fuzzy
 msgid "Device Defaults"
 msgstr "Mặc định thiết bị"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "Xe đẩy"
@@ -10193,11 +10269,10 @@ msgid "Data"
 msgstr "Dữ liệu"
 
 #: include/global_settings.php:43
-#, fuzzy
 msgid "Visual"
-msgstr "Trực quan"
+msgstr "Hình ảnh"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "Xác thực"
 
@@ -10225,7 +10300,7 @@ msgstr "Thời gian kéo dài / thay đ
 msgid "Graph Thumbnail Settings"
 msgstr "Cài đặt hình thu nhỏ"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "Cài đặt cây"
@@ -10240,2747 +10315,2878 @@ msgstr "Phông chữ đồ thị"
 msgid "PHP Mail() Function"
 msgstr "Hàm PHP Mail ()"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail"
 msgstr "Gửi thư"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "Đường dẫn công cụ cần thiết"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "Đường dẫn nhị phân snmpwalk"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "Đường dẫn đến nhị phân snmpwalk của bạn."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "Đường dẫn nhị phân snmpget"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "Đường dẫn đến nhị phân snmpget của bạn."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "Đường dẫn nhị phân snmpbulkwalk"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "Đường dẫn đến nhị phân snmpbulkwalk của bạn."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "Đường dẫn nhị phân snmpgetnext"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "Đường dẫn đến nhị phân snmpgetnext của bạn."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "Đường dẫn nhị phân snmptrap"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "Đường dẫn đến nhị phân snmptrap của bạn."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "Đường dẫn nhị phân RRDtool"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "Đường dẫn đến nhị phân rrdtool."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "Đường dẫn nhị phân PHP"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "Đường dẫn đến tệp nhị phân PHP của bạn (có thể yêu cầu biên dịch lại php để lấy tệp này)."
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "Đăng nhập"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "Đường dẫn đăng nhập Cacti"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Đường dẫn đến tệp nhật ký Cacti của bạn (nếu trống, mặc định là &lt;path_cacti&gt; /log/cacti.log)"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "Đường dẫn Nhật ký Lỗi Tiêu chuẩn của Poller"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "Nếu bạn gặp sự cố với Trình thu thập dữ liệu của Cacti, hãy đặt đường dẫn tệp này và lỗi tiêu chuẩn của Trình thu thập dữ liệu sẽ được chuyển hướng đến tệp này"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "Xoay Nhật ký xương rồng"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "Tùy chọn này sẽ xoay Nhật ký Cacti theo định kỳ."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "Tần số quay"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "Ở tần số nào bạn muốn xoay nhật ký của bạn?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "Lưu giữ nhật ký"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "Bạn muốn giữ lại bao nhiêu tệp nhật ký? Sử dụng 0 để không bao giờ xóa bất kỳ nhật ký. (0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "Đường dẫn xe đẩy thay thế"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "Vị trí tệp nhị phân cột sống"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Đường dẫn đến cột sống nhị phân."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "Đường dẫn tệp cấu hình cột sống"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Đường dẫn đến tệp cấu hình Spine. Theo mặc định, trong cwd của Spine hoặc / etc nếu không được chỉ định."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile Tự động làm sạch"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "Tự động lưu trữ hoặc xóa RRDfiles khi Nguồn dữ liệu tương ứng của chúng bị xóa khỏi Cacti"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "Phương pháp làm sạch tự động RRDfile"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "Phương thức được sử dụng để làm sạch RRDfiles khỏi Cacti sau khi Nguồn dữ liệu của chúng bị xóa."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "Lưu trữ"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "Thư mục lưu trữ"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "Đây là thư mục nơi RRDfiles được <strong>di chuyển</strong> để lưu trữ"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "ログ設定"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "Nhật ký đích"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Cacti sẽ xử lý việc ghi nhật ký sự kiện như thế nào."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "Mức nhật ký chung"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Mức độ chi tiết nào bạn muốn gửi đến tệp nhật ký. CẢNH BÁO: Để ở bất kỳ trạng thái nào khác ngoài KHÔNG hoặc THẤP có thể làm cạn kiệt không gian đĩa của bạn một cách nhanh chóng."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "Nhật ký các vấn đề xác nhận nhập"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "Ghi lại khi các trường yêu cầu được truy cập mà không qua xác thực đầu vào thích hợp"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "Nguồn dữ liệu sử dụng"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "Nhà phát triển chỉ có tùy chọn để theo dõi việc tạo Nguồn dữ liệu chủ yếu xung quanh việc kiểm tra tính duy nhất"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "Gỡ lỗi tệp chọn lọc"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "Chọn tệp bạn muốn đặt trong chế độ Gỡ lỗi bất kể cài đặt Cấp nhật ký chung. Mọi tệp được chọn sẽ được xử lý khi chúng ở chế độ Gỡ lỗi."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "Gỡ lỗi plugin chọn lọc"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "Chọn các Plugin bạn muốn đặt trong chế độ Gỡ lỗi bất kể cài đặt Cấp nhật ký chung. Bất kỳ tệp nào được sử dụng bởi plugin này sẽ được xử lý khi chúng ở chế độ Gỡ lỗi."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "Gỡ lỗi thiết bị chọn lọc"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "Danh sách được phân tách bằng dấu phẩy của ID thiết bị mà bạn muốn ở chế độ Gỡ lỗi trong khi thu thập dữ liệu. Mức gỡ lỗi này chỉ được áp dụng trong quá trình bỏ phiếu Cacti."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "Lựa chọn mục Syslog / Eventlog"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "Khi sử dụng Syslog / Eventlog để ghi nhật ký, thông điệp nhật ký Cacti sẽ được chuyển tiếp đến Syslog / Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "Thống kê"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "Cảnh báo"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "Lỗi"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "Mặc định khác"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "Đã kiểm tra đồ thị / nguồn dữ liệu"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "Theo mặc định các đồ thị có và nguồn dữ liệu có được kiểm tra."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "Định dạng hình ảnh mẫu"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "Định dạng hình ảnh mặc định sẽ được sử dụng cho tất cả các Mẫu biểu đồ mới."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "Chiều cao mẫu đồ thị"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "Độ rộng biểu đồ mặc định sẽ được sử dụng cho tất cả các mẫu biểu đồ mới."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "Chiều rộng mẫu đồ thị"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 #, fuzzy
 msgid "Language Support"
 msgstr "Hỗ trợ ngôn ngữ"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "Chọn &#39;được bật&#39; để cho phép bản địa hóa Cacti. Chế độ nghiêm ngặt yêu cầu ngôn ngữ được yêu cầu cũng sẽ được hỗ trợ bởi tất cả các plugin đang được cài đặt tại hệ thống của bạn. Nếu đó không phải là thực tế, mọi thứ sẽ được hiển thị bằng tiếng Anh."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "Ngôn ngữ"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "Ngôn ngữ mặc định cho hệ thống này."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "Tự động phát hiện ngôn ngữ"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "Cho phép tự động xác định ngôn ngữ &#39;mặc định&#39; của người dùng và cung cấp ngôn ngữ đó khi đăng nhập nếu ngôn ngữ đó được Cacti hỗ trợ. Nếu bị tắt, ngôn ngữ mặc định sẽ có hiệu lực cho đến khi người dùng chọn ngôn ngữ khác."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "Định dạng hiển thị ngày"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "Định dạng ngày mặc định của Hệ thống sẽ sử dụng trong Cacti."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 #, fuzzy
 msgid "Date Separator"
 msgstr "Dấu phân cách ngày"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "Dấu tách ngày mặc định của Hệ thống sẽ được sử dụng trong Cacti."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "Các thiết lập khác"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "Phiên bản RRDtool"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "Phiên bản RRDtool mà bạn đã cài đặt."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "Phương pháp cho phép đồ thị"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "Có hai phương pháp để xác định Quyền biểu đồ của người dùng. Đầu tiên là &#39;Được phép&#39;. Trong cài đặt &#39;Cho phép&#39;, Người dùng chỉ cần quyền truy cập vào Biểu đồ, Thiết bị hoặc Mẫu biểu đồ để có quyền truy cập vào Biểu đồ áp dụng cho chúng. Trong phần &#39;Hạn chế&#39;, Người dùng phải có quyền truy cập vào Biểu đồ, Thiết bị và Mẫu biểu đồ để có quyền truy cập vào Biểu đồ."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "Cho phép"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "Hạn chế"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "Phương pháp tạo đồ thị / nguồn dữ liệu"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "Nếu được đặt thành Đơn giản, Đồ thị và Nguồn dữ liệu chỉ có thể được tạo từ Đồ thị mới. Nếu Nâng cao, tạo biểu đồ kế thừa và Nguồn dữ liệu được hỗ trợ."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "Đơn giản"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "Nâng cao"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "Hiển thị biểu mẫu / Cài đặt trợ giúp Nội tuyến"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "Khi được chọn, Biểu mẫu và Cài đặt Trợ giúp sẽ được hiển thị nội tuyến. Nếu không, nó sẽ được trình bày khi di chuột qua nút trợ giúp."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "Xác minh xóa"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "Nhắc người dùng trước khi xóa mục."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "Phương pháp tạo đồ thị / nguồn dữ liệu"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "Khi được bật, Cacti sẽ đặt Nút radio để xóa Nguồn dữ liệu liên quan của biểu đồ khi xóa biểu đồ. Lưu ý: Cacti sẽ không cho phép loại bỏ Nguồn dữ liệu nếu chúng được sử dụng trong các biểu đồ khác."
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "Quy tắc khớp đồ thị"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "Khi được bật, Cacti sẽ không khóa Đồ thị. Điều này cho phép sửa đổi thủ công nhanh hơn các Nguồn dữ liệu liên quan đến biểu đồ."
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "Ẩn bảng điều khiển Cacti"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "Để sử dụng với Hỗ trợ liên kết ngoài của Cacti. Sử dụng cài đặt này, bạn có thể ẩn Bảng điều khiển Cacti, do đó bạn chỉ có thể hiển thị trang của riêng mình."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "Kích hoạt tính năng kéo thả"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Một số giao diện của Cacti hỗ trợ Drag-N-Drop. Nếu được chọn, tùy chọn này sẽ được bật. Lưu ý: Đối với người dùng khiếm thị, tùy chọn này có thể bị tắt."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP Security"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "Buộc kết nối qua HTTPS"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "Khi được chọn, mọi nỗ lực truy cập Cacti sẽ được chuyển hướng đến HTTPS để đảm bảo tính bảo mật cao."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "Cho phép các lệnh gọi eval () JavaScript không an toàn"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "Một số plugin Cacti yêu cầu sử dụng các lệnh gọi eval () JavaScript không an toàn. Nếu bạn chọn tùy chọn này, chúng sẽ được cho phép trong Cacti."
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "Kích hoạt tính năng tạo đồ thị tự động"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "Khi bị vô hiệu hóa, Cacti Tự động sẽ không chủ động tạo bất kỳ Biểu đồ nào. Điều này hữu ích khi điều chỉnh cài đặt Thiết bị để tránh tạo Đồ thị mới mỗi khi bạn lưu một đối tượng. Gọi các quy tắc tự động bằng tay sẽ vẫn có thể."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "Cho phép tạo mục cây tự động"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "Khi bị vô hiệu hóa, Cacti Tự động sẽ không chủ động tạo bất kỳ Mục cây nào. Điều này hữu ích khi điều chỉnh cài đặt Thiết bị hoặc Đồ thị để tránh tạo các mục nhập Cây mới mỗi khi bạn lưu một đối tượng. Gọi quy tắc bằng tay vẫn sẽ có thể."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "Thông báo tự động hóa đến email"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "Địa chỉ Email để gửi Email thông báo tự động đến nếu không được chỉ định ở cấp Mạng tự động hóa. Nếu trường này hoặc giá trị Mạng Tự động bị bỏ trống, Cacti sẽ sử dụng tài khoản Email Quản trị viên chính của Cacti."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "Thông báo tự động hóa từ tên"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "Tên Email để sử dụng cho Email thông báo tự động hóa nếu không được chỉ định ở cấp Mạng tự động hóa. Nếu trường này hoặc giá trị Mạng tự động bị bỏ trống, Cacti sẽ sử dụng tên mặc định của hệ thống."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "Thông báo tự động hóa từ email"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "Địa chỉ Email để sử dụng cho Email thông báo tự động hóa nếu không được chỉ định ở cấp Mạng tự động hóa. Nếu trường này hoặc giá trị Mạng Tự động bị bỏ trống, Cacti sẽ sử dụng mặc định hệ thống Từ Địa chỉ Email."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "Mặc định chung"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "Mẫu thiết bị mặc định được sử dụng trên tất cả các Thiết bị mới."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "Trang web mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "Trình đẩy mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "Chủ đề thiết bị"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "Số lượng chủ đề thiết bị mặc định. Điều này chỉ áp dụng khi sử dụng Bộ thu thập dữ liệu cột sống."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "Phương pháp lập chỉ mục lại cho truy vấn dữ liệu"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "Phương pháp lập chỉ mục lại mặc định để sử dụng cho tất cả các Truy vấn dữ liệu."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "Loại đồ thị mặc định"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "Nếu Cacti không thể xác định tốc độ giao diện do ifSpeed hoặc ifHighSpeed không được đặt hoặc bằng 0, bạn muốn giá trị tối đa nào trên RRDfiles."
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps Ethernet"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "Ethernet 1 Gbps"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "Ethernet 10 Gbps"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "Ethernet 25 Gbps"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "Ethernet 40 Gbps"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "Ethernet 56 Gbps"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "Ethernet 100 Gbps"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "Mặc định SNMP"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "Phiên bản SNMP mặc định cho tất cả các Thiết bị mới."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "Cộng đồng đọc SNMP mặc định cho tất cả các Thiết bị mới."
 
-#: include/global_settings.php:586
-#, fuzzy
+#: include/global_settings.php:623
 msgid "Security Level"
-msgstr "Cấp độ bảo mật"
+msgstr "Cấp bảo mật"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "Mức bảo mật SNMP v3 mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "Người dùng xác thực (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "Người dùng ủy quyền SNMP v3 mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "Giao thức xác thực (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "Giao thức ủy quyền SNMPv3 mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Cụm mật khẩu xác thực (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "Cụm mật khẩu ủy quyền SNMP v3 mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "Giao thức bảo mật (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "Giao thức bảo mật SNMPv3 mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "Mật khẩu riêng tư (v3)."
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "Mật khẩu bảo mật SNMPv3 mặc định cho tất cả các thiết bị mới."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "Nhập Bối cảnh SNMP v3 cho tất cả các Thiết bị mới."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "Id động cơ SNMP v3 mặc định cho tất cả các thiết bị mới. Để trống trường này để sử dụng ID SNMP Engine được xác định cho mỗi máy thu Thông báo SNMPv3."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "Mã cổng"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "Cổng UDP mặc định cho tất cả các thiết bị mới. Điển hình là 161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "Thời gian chờ SNMP mặc định tính bằng mili giây cho tất cả các Thiết bị mới."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "SNMP mặc định thử lại cho tất cả các Thiết bị mới."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "Sẵn có / Khả năng tiếp cận"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "Tính khả dụng / Khả năng hiển thị mặc định cho tất cả các thiết bị mới. Phương pháp Cacti sẽ sử dụng để xác định xem Thiết bị có sẵn để bỏ phiếu hay không. <br> <i>LƯU Ý: Khuyến nghị rằng, tối thiểu, SNMP luôn được chọn.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Loại Ping"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "Loại Ping mặc định cho tất cả các Thiết bị mới."
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "Cổng Ping mặc định cho tất cả các thiết bị mới. Với TCP, Cacti sẽ cố gắng đồng bộ cổng. Với UDP, Cacti yêu cầu kết nối thành công hoặc lỗi &#39;cổng không thể truy cập&#39; để xác định xem Thiết bị có hoạt động hay không."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "Giá trị thời gian chờ Ping mặc định tính bằng mili giây cho tất cả các thiết bị mới. Các giá trị thời gian chờ sử dụng cho ping thiết bị SNMP, ICMP, UDP và TCP. ICMP Pings sẽ được làm tròn đến giây gần nhất. Thời gian chờ kết nối TCP và UDP trên Windows được điều khiển bởi hệ điều hành và do đó không được khuyến nghị trên Windows."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Số lần Cacti sẽ cố gắng ping thiết bị trước khi đánh dấu thiết bị xuống."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "Cài đặt lên / xuống"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "Đếm thất bại"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "Số lượng khoảng thời gian bỏ phiếu mà Thiết bị phải ngừng hoạt động trước khi ghi lại lỗi và báo cáo Thiết bị xuống."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "Số lượng phục hồi"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "Số lượng khoảng thời gian bỏ phiếu mà Thiết bị phải duy trì trước khi đưa Thiết bị về trạng thái lên và đưa ra thông báo."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "Cài đặt chủ đề"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "Chủ đề"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "Vui lòng chọn một trong các Chủ đề có sẵn để tạo giao diện cho Cacti của bạn."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "Bảng cài đặt"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "Hàng trên mỗi trang"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "Số lượng hàng mặc định để hiển thị trên một bảng."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "Tự động hoàn tất kích hoạt"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "Trong các hệ thống rất lớn, danh sách chọn có thể làm chậm đáng kể giao diện người dùng. Nếu tùy chọn này được bật, Cacti sẽ sử dụng các cuộc gọi lại tự động hoàn thành để điền vào danh sách chọn một cách có hệ thống. Lưu ý: tự động hoàn tất bị vô hiệu hóa trên chủ đề Cổ điển."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "Hàng tự động hoàn thành"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "Số lượng hàng mặc định để trả về từ mẫu khớp tự động hoàn thành dựa trên chọn mẫu."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "Chiều dài Tối thiểu"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "Chiều rộng tối thiểu của Cây để hợp đồng."
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "Độ dài tiêu đề tối đa"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "Chiều rộng tối đa của Cây để mở rộng, sau thời gian đó, các nhánh Cây sẽ cuộn trên trang."
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "Cài đặt bộ lọc đã lưu"
+msgstr "Cài đặt bộ lọc"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "Tách tên miền từ thiết bị thả xuống"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "Khi xem danh sách thả xuống Bộ lọc tên thiết bị, kiểm tra tùy chọn này sẽ tách thành tên miền từ tên máy chủ."
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "Cài đặt biểu đồ / nguồn dữ liệu / truy vấn dữ liệu"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "Độ dài tiêu đề tối đa"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "Các tiêu đề đồ thị hoặc nguồn dữ liệu tối đa được phép."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "Độ dài trường nguồn dữ liệu"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "Độ dài trường Truy vấn dữ liệu tối đa."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "Tạo đồ thị"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "Loại đồ thị mặc định"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "Khi tạo biểu đồ, bạn muốn chọn loại biểu đồ nào?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "Tất cả các loại"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "Theo mẫu / Truy vấn dữ liệu"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "Dòng đuôi đăng nhập mặc định"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Số dòng mặc định của tệp nhật ký Cacti thành đuôi."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "Số lượng hàng tối đa trên mỗi trang"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "Số lượng dòng do người dùng xác định cho CLOG theo đuôi khi chọn &#39;Tất cả các dòng&#39;."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "Đăng nhập Làm mới"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "Tần suất bạn muốn hiển thị nhật ký Cacti cập nhật."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "Hình mờ đồ thị RRDtool"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "Dấu văn bản"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "Văn bản được đặt ở trung tâm dưới cùng của mỗi đồ thị."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "Cài đặt trình xem nhật ký"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "Regex loại trừ"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "Bất kỳ chuỗi nào phù hợp với biểu thức chính này sẽ bị loại khỏi màn hình người dùng. <strong>Ví dụ: nếu bạn muốn loại trừ tất cả các dòng nhật ký bao gồm các từ &#39;Quản trị viên&#39; hoặc &#39;Đăng nhập&#39;, bạn sẽ nhập &#39;(Quản trị viên | | Đăng nhập)&#39;</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "Đồ thị thời gian thực"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "Kích hoạt đồ thị thời gian thực"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "Khi một tùy chọn được chọn, người dùng sẽ có thể đưa Cacti vào chế độ Thời gian thực."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "Thời gian này bạn muốn xem trên biểu đồ mặc định."
 
-#: include/global_settings.php:914 utilities.php:2015
-#, fuzzy
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
-msgstr "Làm mới khoảng thời gian"
+msgstr "Thời gian cập nhật"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "Đây là thời gian giữa các bản cập nhật đồ thị."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 #, fuzzy
 msgid "Cache Directory"
 msgstr "Thư mục bộ nhớ cache"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "Đây là vị trí, trên máy chủ web nơi tệp RRDfiles và PNG sẽ được lưu trữ. Bộ nhớ cache này sẽ được quản lý bởi pug. Hãy chắc chắn rằng bạn có quyền đọc và ghi chính xác trên thư mục này"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "Kiểm soát phông chữ đồ thị RRDtool"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "Phương pháp chọn phông chữ"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "Làm thế nào để bạn muốn phông chữ được xử lý theo mặc định?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "Hệ thống"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "Phông mặc định"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "Khi không sử dụng điều khiển phông chữ dựa trên Chủ đề, tên phông chữ phông chữ Pangon sẽ sử dụng cho tất cả các Biểu đồ. Tùy chọn, bạn có thể để trống và kiểm soát cài đặt phông chữ trên cơ sở từng đối tượng."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "Nhập giá trị cấu hình phông chữ hợp lệ"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "Kích thước phông chữ tiêu đề"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Kích thước của phông chữ được sử dụng cho Tiêu đề đồ thị"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "Cài đặt phông chữ"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Các phông chữ để sử dụng cho tiêu đề đồ thị. Nhập tệp True Type Font hợp lệ hoặc giá trị cấu hình phông chữ Pango hợp lệ."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "Cỡ chữ huyền thoại"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Kích thước của phông chữ được sử dụng cho các mục Graph Legend"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "Cài đặt phông chữ huyền thoại"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Phông chữ được sử dụng cho Graph Legends. Nhập tệp True Type Font hợp lệ hoặc giá trị cấu hình phông chữ Pango hợp lệ."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "Cỡ chữ"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "Kích thước của phông chữ được sử dụng cho Trục đồ thị"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "Cài đặt phông chữ trục"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Phông chữ để sử dụng cho các mục Biểu đồ trục. Nhập tệp True Type Font hợp lệ hoặc giá trị cấu hình phông chữ Pango hợp lệ."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "Cỡ chữ đơn vị"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "Kích thước của phông chữ được sử dụng cho Đơn vị đồ thị"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "Cài đặt phông chữ đơn vị"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Các phông chữ để sử dụng cho các mục Đơn vị đồ thị. Nhập tệp True Type Font hợp lệ hoặc giá trị cấu hình phông chữ Pango hợp lệ."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "Thu thập dữ liệu được kích hoạt"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "Nếu bạn muốn dừng hoàn toàn quá trình bỏ phiếu, hãy bỏ chọn hộp này."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "Hỗ trợ đại lý SNMP được kích hoạt"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "Nếu tùy chọn này được chọn, Cacti sẽ điền vào bảng SNMP Agent với thông tin hệ thống và thiết bị Cacti. Nó không kích hoạt SNMP Agent."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "Loại xe đẩy"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "Các loại xe đẩy để sử dụng. Cài đặt này sẽ có hiệu lực ở khoảng thời gian bỏ phiếu tiếp theo."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "Khoảng thời gian đồng bộ hóa"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "Khoảng thời gian đồng bộ hóa bỏ phiếu mặc định sẽ sử dụng khi tạo pug. Cài đặt này sẽ ảnh hưởng đến tần suất kiểm tra và cập nhật từ xa."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "Khoảng thời gian bỏ phiếu trong sử dụng. Cài đặt này sẽ ảnh hưởng đến tần suất RRDfiles được kiểm tra và cập nhật. <strong><u>LƯU Ý: Nếu bạn thay đổi giá trị này, bạn phải điền lại bộ đệm của trình đẩy. Không làm như vậy, có thể dẫn đến mất dữ liệu.</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Cron Interval"
+msgid "Cron/Daemon Interval"
 msgstr "Khoảng thời gian"
 
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "Khoảng thời gian sử dụng. Bạn cần đặt cài đặt này thành khoảng thời gian mà cron hoặc tác vụ theo lịch trình của bạn hiện đang chạy."
-
-#: include/global_settings.php:1059
-#, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "Quy trình thu thập dữ liệu mặc định"
-
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "Số lượng quy trình đồng thời để thực thi trên mỗi Trình thu thập dữ liệu. LƯU Ý: Bắt đầu từ Cacti 1.2, cài đặt này được duy trì trong Trình thu thập dữ liệu. Tiến về phía trước, giá trị này chỉ là giá trị đặt trước cho Trình thu thập dữ liệu. Sử dụng số cao hơn khi sử dụng cmd.php sẽ cải thiện hiệu suất. Cải thiện hiệu suất trong Spine được giải quyết tốt nhất với tham số chủ đề. Khi sử dụng Spine, chúng tôi khuyên bạn nên sử dụng số lượng thấp hơn và tận dụng các chuỗi thay thế. Khi sử dụng cmd.php, sử dụng không quá 2 lần số lõi CPU."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "Cân bằng quá trình tải"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "Nếu bạn chọn tùy chọn này, Cacti sẽ cố gắng cân bằng tải của mỗi quy trình pug bằng cách phân phối đều các mục pug cho mỗi quy trình."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "Chiều rộng đầu ra gỡ lỗi"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "Nếu bạn chọn tùy chọn này, Cacti sẽ kiểm tra đầu ra vượt quá khả năng lưu trữ của Cacti và đưa ra cảnh báo khi tìm thấy."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "Vô hiệu hóa tăng kiểm tra OID"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "Kiểm soát vô hiệu hóa kiểm tra để tăng OID trong khi đi bộ cây OID."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "Thời gian chờ đại lý từ xa"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Lượng thời gian, tính bằng giây, máy chủ web Central Cacti sẽ chờ phản hồi từ Bộ thu thập dữ liệu từ xa để có được thông tin thiết bị khác nhau trước khi từ bỏ yêu cầu. Trên các thiết bị được liên kết với Bộ thu thập dữ liệu khác với Bộ thu thập dữ liệu Cacti trung tâm, Tác nhân từ xa phải được sử dụng để thu thập thông tin Thiết bị."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "Kích thước tìm nạp hàng loạt SNMP"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "Cần trả lại bao nhiêu OID cho mỗi yêu cầu snmpbulkwalk? Đối với các Thiết bị có cây SNMP lớn, việc tăng kích thước này sẽ tăng hiệu suất lập chỉ mục lại qua mạng WAN."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "Xây dựng lại bộ đệm tài nguyên"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "Theo mặc định, Trình thu thập dữ liệu Cacti chính sẽ lưu trữ toàn bộ trang web và bổ sung vào Bộ đệm tài nguyên. Sau đó, định kỳ Trình thu thập dữ liệu từ xa sẽ cập nhật các chủ đề với bất kỳ cập nhật nào từ Trình thu thập dữ liệu Cacti chính. Resource Cache này về cơ bản cho phép Trình thu thập dữ liệu từ xa tự nâng cấp. Nếu bạn không muốn sử dụng tùy chọn này, bạn có thể tắt nó bằng cài đặt này."
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "Cài đặt phông chữ huyền thoại"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "Thời gian chờ đại lý từ xa"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Lượng thời gian tối đa Tập lệnh tạo báo cáo của Cacti có thể chạy mà không gây ra lỗi hết thời gian và bị giết."
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Phút"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "Thống kê nguồn dữ liệu"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Lượng thời gian tối đa của tập lệnh Thống kê nguồn dữ liệu của Cacti có thể chạy mà không gây ra lỗi hết thời gian và bị giết."
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "Lệnh thời gian chờ"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Lượng thời gian tối đa của tập lệnh Lệnh nền của Cacti có thể chạy mà không gây ra lỗi hết thời gian và bị giết."
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "Thời gian chờ bảo trì nền"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "Lượng thời gian tối đa mà tập lệnh Bảo trì của Cacti có thể chạy mà không gây ra lỗi hết thời gian và bị giết."
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s giờ"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Hết thời gian tạo thế hệ Spikekill"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Lượng thời gian tối đa mà tập lệnh Spikekill của Cacti có thể chạy mà không gây ra lỗi hết thời gian và bị giết."
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "Người thu thập dữ liệu"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "Các thông số thực hiện cụ thể của cột sống"
+msgid "Data Collector Processes"
+msgstr "Quy trình thu thập dữ liệu mặc định"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "Số lượng quy trình đồng thời để thực thi trên mỗi Trình thu thập dữ liệu. LƯU Ý: Bắt đầu từ Cacti 1.2, cài đặt này được duy trì trong Trình thu thập dữ liệu. Tiến về phía trước, giá trị này chỉ là giá trị đặt trước cho Trình thu thập dữ liệu. Sử dụng số cao hơn khi sử dụng cmd.php sẽ cải thiện hiệu suất. Cải thiện hiệu suất trong Spine được giải quyết tốt nhất với tham số chủ đề. Khi sử dụng Spine, chúng tôi khuyên bạn nên sử dụng số lượng thấp hơn và tận dụng các chuỗi thay thế. Khi sử dụng cmd.php, sử dụng không quá 2 lần số lõi CPU."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "Chủ đề mặc định cho mỗi quy trình"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "Chủ đề mặc định được phép cho mỗi quá trình. LƯU Ý: Bắt đầu từ Cacti 1.2+, cài đặt này được duy trì trong Trình thu thập dữ liệu và đây đơn giản là Cài đặt sẵn. Sử dụng số cao hơn khi sử dụng Spine sẽ cải thiện hiệu suất. Tuy nhiên, đảm bảo rằng bạn có đủ kết nối MySQL / MariaDB để hỗ trợ phương trình sau: links = bộ thu thập dữ liệu * quy trình * (chủ đề + máy chủ tập lệnh). Bạn cũng phải đảm bảo rằng bạn cũng có đủ kết nối dự phòng cho kết nối đăng nhập của người dùng."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "Tùy chọn bổ sung"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "Ghi nhật ký dữ liệu không hợp lệ"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "Làm thế nào bạn muốn lỗi đầu ra cột sống được ghi lại? Các tùy chọn là: &#39;Chi tiết&#39; tương tự như ghi nhật ký cmd.php; &#39;Tóm tắt&#39; cung cấp số lượng lỗi đầu ra trên mỗi Thiết bị; và &#39;Không&#39;, không cung cấp số lỗi."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "Tóm tắt"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "Chi tiết"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "Chủ đề mặc định cho mỗi quy trình"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "Chủ đề mặc định được phép cho mỗi quá trình. LƯU Ý: Bắt đầu từ Cacti 1.2+, cài đặt này được duy trì trong Trình thu thập dữ liệu và đây đơn giản là Cài đặt sẵn. Sử dụng số cao hơn khi sử dụng Spine sẽ cải thiện hiệu suất. Tuy nhiên, đảm bảo rằng bạn có đủ kết nối MySQL / MariaDB để hỗ trợ phương trình sau: links = bộ thu thập dữ liệu * quy trình * (chủ đề + máy chủ tập lệnh). Bạn cũng phải đảm bảo rằng bạn cũng có đủ kết nối dự phòng cho kết nối đăng nhập của người dùng."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "Số lượng máy chủ tập lệnh PHP"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "Số lượng quy trình máy chủ tập lệnh đồng thời để chạy trên mỗi quy trình Spine. Cài đặt từ 1 đến 10 được chấp nhận. Tham số này sẽ giúp nếu bạn đang chạy một số chủ đề và tập lệnh máy chủ kịch bản."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "Giá trị hết thời gian chờ của Script và Script Server"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Thời gian tối đa mà Cacti sẽ đợi trên một kịch bản để hoàn thành. Giá trị thời gian chờ này tính bằng giây"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "OIDs SNMP tối đa trên mỗi SNMP"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "Số lượng SNMP tối đa khiến OID phát hành theo yêu cầu snmpbulkwalk. Tăng giá trị này tăng tốc hiệu suất pug trên các liên kết chậm. Giá trị tối đa là 100 OID. Giảm giá trị này xuống 0 hoặc 1 sẽ vô hiệu hóa snmpbulkwalk"
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 #, fuzzy
 msgid "Authentication Method"
 msgstr "Phương pháp xác thực"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>Xác thực tích hợp</i> - Cacti xử lý xác thực người dùng, cho phép bạn tạo người dùng và cấp cho họ quyền đối với các khu vực khác nhau trong Cacti. <br><br> <i>Xác thực cơ bản Web</i> - Xác thực được xử lý bởi máy chủ web. Người dùng có thể được thêm hoặc tạo tự động trong lần đăng nhập đầu tiên nếu Người dùng mẫu được xác định, nếu không, quyền khách được xác định sẽ được sử dụng. <br><br> <i>Xác thực LDAP</i> - Cho phép xác thực đối với máy chủ LDAP. Người dùng sẽ được tạo tự động trong lần đăng nhập đầu tiên nếu Người dùng mẫu được xác định, nếu không, quyền khách được xác định sẽ được sử dụng. Nếu mô-đun LDAP của PHP không được bật, Xác thực LDAP sẽ không xuất hiện dưới dạng tùy chọn có thể chọn. <br><br> <i>Xác thực tên miền nhiều LDAP / AD</i> - Cho phép quản trị viên hỗ trợ nhiều nhóm khác nhau từ các thư mục LDAP / AD khác nhau để truy cập tài nguyên Cacti. Giống như Xác thực LDAP, mô-đun LDAP PHP được yêu cầu để sử dụng phương thức này. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "Hỗ trợ cookie xác thực"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "Nếu người dùng xác thực và chọn &#39;Giữ tôi đăng nhập&#39;, cookie xác thực sẽ được tạo trên máy tính của người dùng cho phép người dùng đó đăng nhập. Cookie xác thực hết hạn sau 90 ngày không sử dụng."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "Người dùng đặc biệt"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "Quản trị viên chính"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "Tên của tài khoản quản trị chính sẽ tự động nhận Email khi hệ thống Cacti gặp sự cố. Để nhận các Email này, đảm bảo rằng cài đặt thư của bạn là chính xác và tài khoản quản trị có địa chỉ Email được đặt."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
 msgstr "Thành viên: "
 
-#: include/global_settings.php:1202
-#, fuzzy
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "Tài khoản khách"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "Tên của người dùng khách để xem biểu đồ; là &#39;Không có người dùng&#39; theo mặc định."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 #, fuzzy
 msgid "User Template"
 msgstr "Mẫu người dùng"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Tên người dùng mà Cacti sẽ sử dụng làm mẫu cho người dùng Web Basic và LDAP mới; là &#39;khách&#39; theo mặc định. Tài khoản người dùng này sẽ bị vô hiệu hóa khi đăng nhập khi được chọn."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "Bản đồ xác thực cơ bản"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "Khi sử dụng xác thực cơ bản, nếu tài khoản cơ bản cần được dịch sang tài khoản đăng nhập khác, bạn có thể chỉ định tệp CSV ở đây để ánh xạ tài khoản cơ bản đến tài khoản đăng nhập mong muốn."
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "Yêu cầu về độ phức tạp của tài khoản cục bộ"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "Chiều dài Tối thiểu"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "Đây là độ dài tối thiểu của mật khẩu được phép."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "Yêu cầu Mix Case"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "Điều này sẽ yêu cầu mật khẩu mới để chứa cả ký tự chữ thường và chữ hoa."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "Yêu cầu số"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "Điều này sẽ yêu cầu mật khẩu mới để chứa ít nhất 1 ký tự số."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "Yêu cầu nhân vật đặc biệt"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "Điều này sẽ yêu cầu mật khẩu mới để chứa ít nhất 1 ký tự đặc biệt."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "Lực lượng phức tạp theo mật khẩu cũ"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "Điều này sẽ yêu cầu tất cả các mật khẩu cũ cũng đáp ứng các yêu cầu phức tạp mới khi đăng nhập. Nếu không được đáp ứng, nó sẽ buộc thay đổi mật khẩu."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "Tài khoản không hoạt động hết hạn"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "Đây là số ngày tối đa trước khi tài khoản không hoạt động bị vô hiệu hóa. Tài khoản quản trị được loại trừ khỏi chính sách này."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "Mật khẩu hết hạn"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "Đây là số ngày tối đa trước khi mật khẩu được đặt hết hạn."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "Lịch sử mật khẩu"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "Ghi nhớ số mật khẩu cũ này và không cho phép sử dụng lại chúng."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1 Thay đổi"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "% d Thay đổi"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "Khóa tài khoản"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "Khóa tài khoản"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "Khóa tài khoản sau nhiều lần thất bại trong 1 giờ."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 #, fuzzy
 msgid "1 Attempt"
 msgstr "1 lần thử"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, fuzzy, php-format
 msgid "%d Attempts"
 msgstr "% d Nỗ lực"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "Tự động mở khóa"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "Một tài khoản sẽ tự động được mở khóa sau nhiều phút. Ngay cả khi nhập đúng mật khẩu, tài khoản sẽ không mở khóa cho đến khi đạt được giới hạn thời gian này. Tối đa 1440 phút (1 ngày)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 Ngày"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "Cài đặt chung LDAP"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "Máy chủ"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "Tên máy chủ DNS hoặc địa chỉ IP của máy chủ."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "Tiêu chuẩn cảng"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "Cổng TCP / UDP cho giao tiếp không SSL."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "Cổng SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "Cổng TCP / UDP để liên lạc SSL."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "Phiên bản giao thức"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "Phiên bản giao thức mà máy chủ hỗ trợ."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "Mã hóa"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "Mã hóa mà máy chủ hỗ trợ. TLS chỉ được hỗ trợ bởi Giao thức Phiên bản 3."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Giới thiệu"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "Kích hoạt hoặc vô hiệu hóa các giới thiệu LDAP. Nếu bị tắt, nó có thể tăng tốc độ tìm kiếm."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "Chế độ"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "Chế độ mà xương rồng sẽ cố gắng xác thực với máy chủ LDAP. <blockquote> <i>Không tìm kiếm</i> - Không xảy ra tìm kiếm Tên phân biệt (DN), chỉ cần cố gắng liên kết với định dạng Tên phân biệt (DN) được cung cấp. <br><br> <i>Tìm kiếm ẩn danh</i> - Cố gắng tìm kiếm tên người dùng đối với thư mục LDAP thông qua liên kết ẩn danh để xác định tên phân biệt (DN) của người dùng. <br><br> <i>Tìm kiếm cụ thể</i> - Cố gắng tìm kiếm tên người dùng đối với thư mục LDAP thông qua Tên phân biệt cụ thể (DN) và Mật khẩu cụ thể để liên kết để xác định tên phân biệt (DN) của người dùng."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "Tên phân biệt (DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "Cú pháp tên phân biệt, chẳng hạn như cho windows: <i>&quot;&lt;username&gt; @ win2kdomain.local&quot;</i> hoặc cho OpenLDAP: <i>&quot;uid = &lt;username&gt;, ou = people, dc = domain, dc = local&quot;</i> . &quot;&lt;tên người dùng&gt;&quot; được thay thế bằng tên người dùng được cung cấp tại dấu nhắc đăng nhập. Điều này chỉ được sử dụng khi ở chế độ &quot;Không tìm kiếm&quot;."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "Yêu cầu thành viên nhóm"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "Yêu cầu người dùng là thành viên của nhóm để xác thực. Cài đặt nhóm phải được đặt để hoạt động này, cho phép không có cài đặt nhóm thích hợp sẽ gây ra lỗi xác thực."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "Cài đặt nhóm LDAP"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "Tên phân biệt nhóm (DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "Tên phân biệt của nhóm mà người dùng phải có thành viên."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "Thuộc tính thành viên nhóm"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "Tên của thuộc tính có chứa tên người dùng của các thành viên."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "Loại thành viên nhóm"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "Xác định nếu người dùng sử dụng Tên phân biệt đầy đủ hoặc chỉ Tên người dùng trong Thuộc tính thành viên nhóm được xác định."
 
-#: include/global_settings.php:1429
-#, fuzzy
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr "Tên phân biệt"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "Cài đặt tìm kiếm cụ thể LDAP"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 #, fuzzy
 msgid "Search Base"
 msgstr "Cơ sở tìm kiếm"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "Cơ sở tìm kiếm để tìm kiếm thư mục LDAP, chẳng hạn như <i>&#39;dc = win2kdomain, dc = local&#39;</i> hoặc <i>&#39;ou = people, dc = domain, dc = local&#39;</i> ."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "Tìm kiếm Bộ lọc"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "Bộ lọc tìm kiếm để sử dụng để định vị người dùng trong thư mục LDAP, chẳng hạn như cho windows: <i>&#39;(&amp; (objectgroup = user) (objectcarget = user) (userPrincipalName = &lt;username&gt; *))&#39;</i> hoặc cho OpenLDAP: <i>&#39;(&amp; (objectClass = tài khoản) (uid = &lt;tên người dùng&gt;)) &#39;</i> . &#39;&lt;tên người dùng&gt;&#39; được thay thế bằng tên người dùng được cung cấp tại dấu nhắc đăng nhập."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "Tìm kiếm Tên phân biệt (DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "Tên phân biệt cho Tìm kiếm cụ thể ràng buộc vào thư mục LDAP."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "Tìm mật khẩu"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "Mật khẩu cho Tìm kiếm cụ thể ràng buộc vào thư mục LDAP."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "Cài đặt LDAP CN"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "Trường sẽ thay thế Tên đầy đủ khi tạo người dùng mới, được lấy từ LDAP. (trên windows: displayname)"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "Email"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "Trường sẽ thay thế Email được lấy từ LDAP. (trên windows: mail)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "Liên kết URL"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "URL cơ sở máy chủ"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "Đây là một vị trí máy chủ sẽ được sử dụng cho các liên kết đến trang web Cacti."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "Tùy chọn gửi email"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "Thông báo cho quản trị viên chính các vấn đề"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "Trong trường hợp máy chủ Cacti gặp sự cố, Quản trị viên chính có nên được thông báo qua Email không? Tài khoản người dùng Cacti của Quản trị viên chính được chỉ định trong tab Xác thực trên trang cài đặt của Cacti. Nó mặc định là tài khoản &#39;admin&#39;."
 
-#: include/global_settings.php:1502
-#, fuzzy
+#: include/global_settings.php:1624
 msgid "Test Email"
-msgstr "Email thử nghiệm"
+msgstr "Email Kiểm tra"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "Đây là tài khoản Email được sử dụng để gửi tin nhắn kiểm tra để đảm bảo mọi thứ đều hoạt động bình thường."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "Dịch vụ thư"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "Sử dụng dịch vụ thư nào để gửi thư"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Máy chủ thư Ping"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "Ping máy chủ thư trước khi gửi email kiểm tra?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "Email người gửi"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "Đây là địa chỉ Email mà Email sẽ xuất hiện."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "Tên người gửi"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "Đây là tên thực tế mà Email sẽ xuất hiện."
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
-msgstr "Gói từ"
+msgstr "Biá»u thá»©c chÃ­nh quy"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "Đây là số lượng ký tự sẽ được phép trước khi một dòng trong Email được tự động ngắt từ. (0 = Vô hiệu hóa)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Tùy chọn gửi thư"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Đường dẫn gửi thư"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "Đây là đường dẫn đến sendmail trên máy chủ của bạn. (Chỉ được sử dụng nếu Sendmail được chọn làm Dịch vụ thư)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 #, fuzzy
 msgid "SMTP Options"
 msgstr "Tùy chọn SMTP"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "Tên máy chủ SMTP"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "Đây là tên máy chủ / IP của Máy chủ SMTP bạn sẽ gửi Email đến. Để chuyển đổi dự phòng, hãy tách các máy chủ của bạn bằng cách sử dụng dấu chấm phẩy."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "Cổng SMTP"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "Cổng trên Máy chủ SMTP để sử dụng."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "Tên đăng nhập SMTP"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Tên người dùng để xác thực khi gửi qua SMTP. (Để trống nếu bạn không yêu cầu xác thực.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "Mật khẩu SMTP"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "Mật khẩu để xác thực khi gửi qua SMTP. (Để trống nếu bạn không yêu cầu xác thực.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP Security"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "Phương pháp mã hóa để sử dụng cho Email."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "Hết thời gian chờ"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "Vui lòng nhập thời gian chờ SMTP trong vài giây."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "Báo cáo cài đặt trước"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "Định dạng hình ảnh đồ thị mặc định"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "Khi tạo một báo cáo mới, loại hình ảnh nào sẽ được sử dụng cho các biểu đồ nội tuyến."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "Kích thước E-Mail tối đa"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "Kích thước tối đa của thư E-Mail bao gồm tất cả các tệp đính kèm."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Mức độ đăng nhập của Poller cho báo cáo Cacti"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "Mức độ chi tiết nào bạn muốn gửi đến tệp nhật ký. CẢNH BÁO: Để ở bất kỳ trạng thái nào khác ngoài KHÔNG hoặc THẤP có thể làm cạn kiệt không gian đĩa của bạn một cách nhanh chóng."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "Kích hoạt tinh chỉnh Lotus Notes (R)"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "Cho phép chỉnh sửa mã để xử lý cụ thể các Khách hàng của Lotus Notes Mail."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "Tùy chọn DNS"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "Địa chỉ IP DNS chính"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "Nhập Địa chỉ IP DNS chính để sử dụng cho tra cứu ngược."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "Địa chỉ IP DNS phụ"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "Nhập Địa chỉ IP DNS thứ cấp để sử dụng cho tra cứu ngược."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "Hết thời gian chờ DNS"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "Vui lòng nhập thời gian chờ DNS tính bằng mili giây. Cacti sử dụng trình phân giải DNS dựa trên PHP."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "Cài đặt cập nhật RRD theo yêu cầu"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "Kích hoạt cập nhật RRD theo yêu cầu"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "Boost có nên kích hoạt RRD theo yêu cầu cập nhật trong Cacti không? Nếu bạn tắt, thay đổi này sẽ không có hiệu lực cho đến sau chu kỳ bỏ phiếu tiếp theo. Khi bạn có Bộ thu thập dữ liệu từ xa, cài đặt này được yêu cầu bật."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "Trình cập nhật RRD cấp hệ thống"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "Trước khi có thể xóa thông tin cập nhật theo yêu cầu RRD, một lần chạy xe đẩy phải luôn vượt qua"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Tần suất nên tăng cập nhật tất cả các RRD"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "Khi bạn bật boost, các tệp RRD của bạn chỉ được cập nhật khi người dùng yêu cầu hoặc khi khoảng thời gian này trôi qua."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Số lượng quá trình tăng"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "Số lượng các quá trình tăng đồng thời được sử dụng để sử dụng để xử lý tất cả các RRD trong bảng tăng."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1 quá trình"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "% d Quá trình"
 
-#: include/global_settings.php:1710
-#, fuzzy
+#: include/global_settings.php:1832
 msgid "Maximum Records"
-msgstr "Hồ sơ tối đa"
+msgstr "Bản ghi tối đa"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "Nếu bảng đầu ra tăng vượt quá kích thước này, trong các bản ghi, một bản cập nhật sẽ diễn ra."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "Mục nguồn dữ liệu tối đa trên mỗi lượt"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "Để tối ưu hóa hiệu suất, trình cập nhật RRD tăng cần biết có bao nhiêu Mục nguồn dữ liệu nên được truy xuất trong một lần. Hãy cẩn thận không đặt quá cao vì hiệu suất đồ thị trong các bản cập nhật lớn có thể bị tổn hại. Nếu bạn gặp phải biểu đồ hoặc bỏ phiếu chậm trong quá trình cập nhật, hãy hạ thấp con số này. Giá trị mặc định là 50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "Độ dài đối số tối đa"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "Khi boost gửi các lệnh cập nhật tới RRDtool, nó không được vượt quá Độ dài đối số tối đa của hệ điều hành. Điều này thay đổi tùy theo hệ điều hành và cấp độ kernel. Ví dụ: Windows 2000 &lt;= 2048, FreeBSD &lt;= 65535, Linux 2.6.22-- &lt;= 131072, Linux 2.6.23 ++ không giới hạn"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Giới hạn bộ nhớ cho Boost và Poller"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Dung lượng bộ nhớ tối đa cho Cacti Poller và Boosts Poller"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "Thời gian chạy cập nhật RRD tối đa"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "Nếu trình tăng tốc đẩy ra thời gian chạy này, một cảnh báo sẽ được đặt trong nhật ký xương rồng,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "Cho phép dân số trực tiếp của bảng pollerDefput_boost"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "Cho phép chèn trực tiếp các bản ghi vào tăng đầu ra của pug với kết quả giảm 25% thời gian trong mỗi chu kỳ thăm dò ý kiến."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "Tăng nhật ký gỡ lỗi"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "Nếu trường này không trống, Boost sẽ ghi lại đầu ra RRDupdate từ quá trình pug boost."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "Bộ nhớ đệm hình ảnh"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "Kích hoạt bộ nhớ đệm hình ảnh"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "Có nên kích hoạt bộ nhớ đệm hình ảnh?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "Vị trí cho tập tin hình ảnh"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "Chỉ định vị trí nơi Boost sẽ đặt các tệp hình ảnh của bạn. Những tập tin này sẽ được pug tự động thanh trừng khi hết hạn."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "Thống kê nguồn dữ liệu"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "Cho phép thu thập số liệu thống kê nguồn dữ liệu"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "Có nên thu thập số liệu thống kê nguồn dữ liệu cho hệ thống Cacti này không?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "Tần suất cập nhật hàng ngày"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Số liệu thống kê hàng ngày nên được cập nhật thường xuyên như thế nào?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "Cửa sổ trung bình hàng giờ"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "Số giờ liên tiếp đại diện cho mức trung bình hàng giờ. Hãy nhớ rằng cài đặt quá cao có thể dẫn đến các bảng bộ nhớ rất lớn"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "Thời gian bảo trì"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "Dữ liệu hàng tuần, hàng tháng và hàng năm nên được cập nhật vào thời gian nào trong ngày? Định dạng là HH: MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "Giới hạn bộ nhớ cho thống kê nguồn dữ liệu Trình thu thập dữ liệu"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Dung lượng bộ nhớ tối đa cho Bộ đệm Cacti và Bộ thống kê nguồn dữ liệu"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "Cài đặt lưu trữ dữ liệu"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "Chọn nếu RRD sẽ được lưu trữ cục bộ hoặc được xử lý bởi máy chủ proxy RRDtool bên ngoài."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "Máy chủ proxy RRDtool"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "Đường dẫn RRD có cấu trúc"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "Sử dụng một thư mục con riêng cho mỗi tệp RRD lưu trữ. Việc đặt tên của RRDfiles sẽ là &lt;path_cacti&gt; /rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
-#, fuzzy
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
-msgstr "Máy chủ proxy"
+msgstr "Proxy server"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "Tên máy chủ DNS hoặc địa chỉ IP của máy chủ proxy RRDtool."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "Số cổng proxy"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "Cổng TCP để liên lạc được mã hóa."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "Dấu vân tay RSA"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "Dấu vân tay của khóa RSA công khai hiện tại mà proxy đang sử dụng. Điều này là cần thiết để thiết lập một kết nối đáng tin cậy."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "Máy chủ proxy RRDtool - Sao lưu"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "Cân bằng tải"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "Nếu cả proxy chính và proxy dự phòng đều phải thu, tùy chọn này cho phép trải đều tất cả các yêu cầu đối với RRDtool."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "Tên máy chủ DNS hoặc địa chỉ IP của máy chủ proxy sao lưu RRDtool nếu proxy đang chạy ở chế độ MSR."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "Cổng TCP để liên lạc được mã hóa với proxy dự phòng."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "Dấu vân tay của khóa RSA công khai hiện tại mà proxy dự phòng đang sử dụng. Điều này cần thiết để thiết lập một kết nối đáng tin cậy."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "Cài đặt Spike Kill"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "Phương pháp loại bỏ"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "Có hai phương pháp loại bỏ. Đầu tiên, Độ lệch chuẩn, sẽ xóa bất kỳ mẫu nào có số X độ lệch chuẩn so với mức trung bình của các mẫu. Phương pháp thứ hai, phương sai, sẽ loại bỏ bất kỳ mẫu nào nhiều hơn X %so với trung bình phương sai. Phương pháp phương sai tính đến một số lượng &#39;ngoại lệ&#39; nhất định. Đó là những mẫu đặc biệt, như mũi nhọn, cần được loại trừ khỏi phép tính Trung bình phương sai."
 
-#: include/global_settings.php:1911
-#, fuzzy
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
-msgstr "Độ lệch chuẩn"
+msgstr "Độ lệch tiêu chuẩn"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "Phương sai dựa trên w / Outliers bị xóa"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "Phương pháp thay thế"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "Có ba phương pháp thay thế. Phương pháp đầu tiên thay thế mức tăng đột biến bằng mức trung bình của nguồn dữ liệu được đề cập. Phương pháp thứ hai thay thế mũi nhọn bằng &#39;NaN&#39;. Cái cuối cùng thay thế cho sự tăng đột biến với giá trị tốt được biết đến cuối cùng được tìm thấy."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "Trung bình"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "Được biết đến tốt nhất"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "Số độ lệch chuẩn"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "Bất kỳ giá trị nào có nhiều độ lệch chuẩn trên trung bình sẽ bị loại trừ. Một số tốt sẽ phụ thuộc vào loại dữ liệu sẽ được vận hành trên. Chúng tôi đề xuất một số không thấp hơn 5 Độ lệch chuẩn."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "% d Độ lệch chuẩn"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "Tỷ lệ phần trăm phương sai"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "Giá trị này biểu thị tỷ lệ phần trăm trên mức trung bình mẫu đã điều chỉnh một khi các ngoại lệ đã bị xóa khỏi mẫu. Ví dụ: Tỷ lệ phần trăm phương sai 100% trên trung bình đã điều chỉnh là 50 sẽ loại bỏ bất kỳ mẫu nào trên số lượng 100 khỏi biểu đồ."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "Số lượng phương sai của các ngoại lệ"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "Giá trị này biểu thị số lượng mẫu trung bình cao và thấp sẽ bị xóa khỏi bộ mẫu trước khi tính Trung bình phương sai. Nếu bạn chọn giá trị ngoại lệ là 5, thì cả trung bình 5 trên cùng và dưới cùng sẽ bị xóa."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "% d Mẫu cao / thấp"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "Tối đa giết chết mỗi RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "Giá trị này biểu thị số lượng gai tối đa cần xóa khỏi Biểu đồ RRA."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "% d Mẫu"
+msgid "%d Spikes"
+msgstr "% d gai"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "Thư mục sao lưu RRDfile"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "Nếu thư mục này không trống, thì RRDfiles ban đầu của bạn sẽ được sao lưu vào vị trí này."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Cài đặt hàng loạt Spike Kill"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "Lịch trình loại bỏ"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "Bạn có muốn định kỳ loại bỏ gai khỏi biểu đồ của bạn? Nếu vậy, chọn tần số dưới đây."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 #, fuzzy
 msgid "Once a Day"
 msgstr "Một lần một ngày"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "Mỗi ngày khác"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "Giờ cơ sở"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Thời gian cơ sở để loại bỏ Spike xảy ra. Ví dụ: nếu bạn sử dụng &#39;12: 00:00 và bạn chọn một lần mỗi ngày, việc xóa hàng loạt sẽ bắt đầu vào khoảng nửa đêm mỗi ngày."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "Mẫu biểu đồ để Spike Kill"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "Khi thực hiện loại bỏ đột biến hàng loạt, chỉ các mẫu được chọn bên dưới sẽ được thực hiện."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "Lưu trữ dữ liệu"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "Khi SpikeKill giết chết các biểu đồ, nó tạo ra một bản sao lưu của RRDfile. Những tập tin sao lưu này nên được giữ lại trong bao lâu?"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "Chế độ xem mặc định"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "Chế độ biểu đồ nào bạn muốn hiển thị theo mặc định khi bạn truy cập trang Đồ thị lần đầu tiên?"
 
-#: include/global_settings.php:2061
-#, fuzzy
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "Ngôn ngữ người dùng"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "Xác định ngôn ngữ GUI ưa thích."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "Hiển thị tiêu đề đồ thị"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "Hiển thị tiêu đề biểu đồ trên trang để có thể tìm kiếm bằng trình duyệt."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "Ẩn bị vô hiệu hóa"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "Ẩn các thiết bị và đồ thị bị vô hiệu hóa khi xem bên ngoài tab Console."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
 #, fuzzy
-msgid "The date format to use in Cacti."
+msgid "Show Device Aggregates"
+msgstr "Cốt liệu"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "Nếu Nguồn dữ liệu thiết bị được bao gồm trong biểu đồ tổng hợp, hãy hiển thị biểu đồ đó cùng với các biểu đồ thiết bị khác"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "Bật tính năng cuộn ngang"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "Bật tính năng cuộn ngang bảng, tắt chế độ hiển thị cột đáp ứng."
+
+#: include/global_settings.php:2232
+#, fuzzy
+msgid "The date format to use in Cacti."
 msgstr "Định dạng ngày để sử dụng trong Cacti."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "Dấu phân cách ngày sẽ được sử dụng trong Cacti."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "Làm mới trang"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "Số giây giữa các lần làm mới trang tự động."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "Xem trước đồ thị trên mỗi trang"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "Số lượng biểu đồ sẽ hiển thị trên một trang ở chế độ xem trước."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "Phạm vi thời gian mặc định"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "RRA mặc định để sử dụng trong những dịp hiếm hoi."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "Timespan mặc định được hiển thị khi xem Biểu đồ và dữ liệu cụ thể theo thời gian khác."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "Timeshift mặc định"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "Timeshift mặc định được hiển thị khi xem Biểu đồ và dữ liệu cụ thể theo thời gian khác."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "Cho phép đồ thị mở rộng đến tương lai"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "Khi hiển thị Biểu đồ, cho phép Ngày biểu đồ mở rộng &#39;đến tương lai&#39;"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "Ngày đầu tiên trong tuần"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "Ngày đầu tiên trong tuần để hiển thị biểu đồ hàng tuần"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "Bắt đầu ca hàng ngày"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "Thời gian bắt đầu của ca làm việc hàng ngày."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "Kết thúc ca làm việc hàng ngày"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "Thời gian kết thúc của ca làm việc hàng ngày."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "Phần hình thu nhỏ"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Những phần nào của Cacti hiển thị hình thu nhỏ theo mặc định."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "Xem trước các cột hình thu nhỏ"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "Số lượng cột sẽ sử dụng khi hiển thị biểu đồ hình thu nhỏ trong chế độ Xem trước."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 cột"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "% d Cột"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "Cột hình cây xem"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "Số lượng cột sẽ sử dụng khi hiển thị biểu đồ hình thu nhỏ ở chế độ Cây."
 
-#: include/global_settings.php:2208
-#, fuzzy
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
-msgstr "Chiều cao hình thu nhỏ"
+msgstr "Chiều cao ảnh thu nhỏ"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "Chiều cao của đồ thị hình thu nhỏ tính bằng pixel."
 
-#: include/global_settings.php:2216
-#, fuzzy
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
-msgstr "Chiều rộng hình thu nhỏ"
+msgstr "Chiều rộng ảnh thu nhỏ"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "Độ rộng của đồ thị hình thu nhỏ tính bằng pixel."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "Cây mặc định"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "Cây biểu đồ mặc định sẽ sử dụng khi hiển thị biểu đồ ở chế độ cây."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "Đồ thị trên mỗi trang"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "Mở rộng thiết bị"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "Chọn xem có mở rộng Mẫu biểu đồ và Truy vấn dữ liệu được sử dụng bởi Thiết bị trên cây không."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "Lịch sử mật khẩu"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "Nếu được bật, Cacti sẽ ghi nhớ Lịch sử cây của bạn giữa các lần đăng nhập và khi bạn quay lại trang Đồ thị."
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "Sử dụng phông chữ tùy chỉnh"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "Chọn sử dụng phông chữ và kích thước phông chữ tùy chỉnh của riêng bạn hoặc sử dụng mặc định của hệ thống."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "Tập tin phông chữ"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "Tệp phông chữ được sử dụng cho Tiêu đề đồ thị"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "Huyền thoại tập tin"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "Tệp phông chữ được sử dụng cho các mục Graph Legend"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "Tệp phông chữ trục"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "Tệp phông chữ được sử dụng cho các mục Biểu đồ trục"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "Tập tin phông chữ đơn vị"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "Tệp phông chữ được sử dụng cho các mục Đơn vị đồ thị"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "Chế độ xem thời gian thực"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "Bạn muốn xem đồ thị thời gian thực như thế nào?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "Nội tuyến"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "Cửa sổ mới"
 
@@ -13037,12 +13243,12 @@ msgstr "<strong>LƯU Ý:</strong> Bạn
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>LƯU Ý: Cho</strong> đến nay, không có Plugin Cacti lõi nào được thiết kế lại để hoạt động với Bộ thu thập dữ liệu từ xa. Do đó, các Plugin như MacTrack và HMIB, yêu cầu truy cập trực tiếp vào thiết bị sẽ không hoạt động với Bộ thu thập dữ liệu từ xa tại thời điểm này. Tuy nhiên, các plugin như Thold sẽ hoạt động miễn là Trình thu thập dữ liệu từ xa ở chế độ <b>&#39;trực tuyến&#39;</b> ."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "Đường dẫn cho %s"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "Xe đẩy mới"
@@ -13058,9 +13264,8 @@ msgid "Cacti Server v%s - Installation W
 msgstr "Máy chủ Cacti v %s - Thuật sĩ cài đặt"
 
 #: install/install.php:79
-#, fuzzy
 msgid "Initializing"
-msgstr "Đang khởi tạo"
+msgstr "Khởi tạo"
 
 #: install/install.php:80
 #, fuzzy, php-format
@@ -13112,17 +13317,17 @@ msgstr "Nhấn &#39;Return&#39; để qu
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "Các biểu đồ được chọn cho Biểu đồ tổng hợp không sử dụng Biểu đồ mẫu. Uẩn không hỗ trợ tạo Đồ thị tổng hợp từ các đồ thị không có templated."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "Mục đồ thị"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "Loại CF"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "Màu mục"
 
@@ -13152,8 +13357,8 @@ msgstr "Thiết bị phù hợp"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Loại"
 
@@ -13172,10 +13377,6 @@ msgstr "Đối tượng phù hợp"
 msgid "Objects"
 msgstr "Đối tượng"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "Không tìm thấy"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13289,89 +13490,91 @@ msgstr "Mục quy tắc [chỉnh sửa m
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "Mục quy tắc [mục quy tắc mới cho %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "Được thêm bởi Cacti Tự động hóa"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "LRI: ID thiết bị trống"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "LRI: Thiết bị ["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "LRI: Không thể kết nối với bộ thu từ xa."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "Thiết bị bị vô hiệu hóa"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "Kiểm tra tính khả dụng của thiết bị bị bỏ qua"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "Thông tin SNMP"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP không được sử dụng"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "Lỗi SNMP"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "Kỳ học"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "Host"
 
-#: lib/api_device.php:1070
-#, fuzzy
+#: lib/api_device.php:1146
 msgid "System:"
-msgstr "Hệ thống"
+msgstr "Hệ thống:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
 msgstr "Thời gian hoạt động"
 
-#: lib/api_device.php:1078
-#, fuzzy
+#: lib/api_device.php:1155
 msgid "Hostname:"
-msgstr "Tên máy chủ"
+msgstr "Tên máy:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "Địa điểm:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "Liên hệ:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Ping Results"
 msgstr "Kết quả Ping"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "Không có kiểm tra tính khả dụng của Ping hoặc SNMP"
@@ -13386,41 +13589,40 @@ msgstr "Chi nhánh mới"
 msgid "Web Basic"
 msgstr "Cơ bản về web"
 
-#: lib/auth.php:1737 lib/auth.php:1769
-#, fuzzy
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "Chi nhánh:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
-#, fuzzy
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
-msgstr "Thiết bị"
+msgstr "Thiết bị:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "Tài khoản này đã bị khóa."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "Quản trị viên Cacti của bạn đã buộc mật khẩu phức tạp để đăng nhập và mật khẩu Cacti hiện tại của bạn không phù hợp với yêu cầu mới. Do đó, bạn phải thay đổi mật khẩu của bạn bây giờ."
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "Mật khẩu phải có ít nhất% d ký tự!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "Mật khẩu của bạn phải chứa ít nhất 1 ký tự số!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "Mật khẩu của bạn phải chứa hỗn hợp các ký tự chữ thường và chữ hoa!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "Mật khẩu của bạn phải chứa ít nhất 1 ký tự đặc biệt!"
@@ -13440,7 +13642,7 @@ msgstr "%s GB"
 msgid "%s Bytes"
 msgstr "%s GB"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI LƯU Ý: Nhật ký Cacti bị xóa khỏi Giao diện quản lý web."
@@ -13450,12 +13652,12 @@ msgstr "%s - WEBUI LƯU Ý: Nhật ký C
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "Nhấp vào &#39;Tiếp tục&#39; để lọc tệp nhật ký. <br><br><br> Lưu ý: Nếu ghi nhật ký được đặt thành cả Cacti và Syslog, thông tin nhật ký sẽ vẫn còn trong Syslog."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "Nhật ký thanh lọc"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "Nhật ký bộ lọc"
@@ -13485,51 +13687,51 @@ msgstr "Nhật ký [Tổng số dòng:%
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "Nhật ký [Tổng số dòng:% d %s - Chưa được lọc]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "Mục"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "Tập tin"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "Dòng đuôi"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "Thống kê"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Gỡ rối"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "Cuộc gọi SQL"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "表示順"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "Mới nhất trước tiên"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "Cũ nhất"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "Hoàn thành tự động hóa cho truy vấn dữ liệu"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "Plugin Hook hoàn tất"
@@ -13559,589 +13761,616 @@ msgstr "CẢNH BÁO: Sắp xếp Hiệp
 msgid "Update Data Query Sort Cache complete"
 msgstr "Cập nhật truy vấn dữ liệu Sắp xếp Cache hoàn tất"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "Đã tìm thấy bảng%s để chuyển đổi"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "Đã phát hiện thay đổi chỉ mục! Hiện tại: %s, Trước đó: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "Đã xóa chỉ mục! Chỉ số trước: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "Đã xóa chỉ mục! Chỉ số trước: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "Hiệp hội chỉ mục với dữ liệu địa phương hoàn tất"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "Đã tìm thấy Đã thay đổi%s và%s ID dữ liệu cục bộ mồ côi thành ánh xạ lại."
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "Ánh xạ ánh xạ tới các chỉ mục mới của họ"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "Hồ sơ nguồn dữ liệu trùng lặp"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "Đã cập nhật xong bộ đệm ẩn tiêu đề đồ thị"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "Hiệp hội chỉ mục với dữ liệu địa phương hoàn tất"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "Cập nhật Re-Index Cache hoàn tất. Đã có"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "Cập nhật Pug Cache cho truy vấn hoàn tất"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "Không có thay đổi chỉ mục nào được phát hiện, bỏ qua Re-Index và Pug Cache Dân số lại"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "Hoàn thành tự động hóa cho truy vấn dữ liệu"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "Plugin hook hoàn tất"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "Kiểm tra thay đổi Trường sắp xếp. Không có thay đổi được phát hiện."
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "Đã phát hiện trường sắp xếp mới: &#39; %s&#39; Trường sắp xếp cũ &#39; %s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "LRI: Trường sắp xếp mới không phù hợp. Trường sắp xếp sẽ không thay đổi."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "Trường sắp xếp mới được xác thực. Trường sắp xếp được cập nhật."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "Không thể tìm thấy tệp XML truy vấn dữ liệu tại &#39; %s&#39;"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "Tìm thấy tệp XML truy vấn dữ liệu tại &#39; %s&#39;"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "Lỗi phân tích tệp XML thành một mảng."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "Tập tin XML được phân tích cú pháp ok."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "Trường không hợp lệ &lt;index_order&gt; %s &lt;/ index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "Phải chứa các trường &lt;direction&gt; input &lt;/ direction&gt; hoặc &lt;direction&gt; input-output &lt;/ direction&gt;"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "LRI: Truy vấn dữ liệu không trả về chỉ mục."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; bị thiếu trong tệp XML, &#39;Số lượng chỉ mục đã thay đổi&#39; không được hỗ trợ"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "Tập lệnh thực thi cho số chỉ mục &#39; %s&#39;"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "Đã tìm thấy số chỉ mục: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; bị thiếu trong tệp XML, &#39;Số lượng chỉ mục đã thay đổi&#39; không được hỗ trợ"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; bị thiếu trong tệp XML, &#39;Chỉ số được thay đổi&#39; được mô phỏng bằng cách đếm các mục nhập arg_index"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "LRI: Truy vấn dữ liệu không trả về chỉ mục."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "Tập lệnh thực thi cho danh sách các chỉ mục &#39; %s&#39;, Chỉ số đếm: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "Nhấp để hiển thị đầu ra Truy vấn Dữ liệu cho &#39;chỉ mục&#39;"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "Chỉ mục tìm thấy: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "Bấm để hiển thị đầu ra Truy vấn Dữ liệu cho trường &#39; %s&#39;"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "Trường sắp xếp trả về không có dữ liệu. Không thể tiếp tục lập chỉ mục lại."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "Thực hiện truy vấn tập lệnh &#39; %s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "Mục tìm thấy [ %s = &#39; %s&#39;] chỉ mục: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "Tổng cộng:% f, Delta:% f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "Host_id không hợp lệ: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "Không thể tải phiên SNMP."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "Đang thực hiện SNMP lấy số chỉ mục @ &#39; %s&#39; Chỉ số: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; bị thiếu trong tệp XML, &#39;Chỉ số được thay đổi&#39; được mô phỏng bằng cách đếm các mục nhập oid_index"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "Đang thực hiện đi bộ SNMP cho danh sách các chỉ mục @ &#39; %s&#39; Chỉ số:"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "Không có dữ liệu SNMP được trả về"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "Chỉ mục được tìm thấy tại OID: &#39; %s&#39; value: &#39; %s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "Danh sách lọc các chỉ mục @ &#39; %s&#39; Chỉ số đếm: %s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "Chỉ mục đã lọc được tìm thấy tại OID: &#39; %s&#39; value: &#39; %s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "Sửa trường &#39;phương thức&#39; sai cho &#39; %s&#39; vì &#39;Rewrite_index&#39; hoặc &#39;oid_suffix&#39; được xác định"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "Chèn dữ liệu chỉ mục cho trường &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "Trường nhập nằm &#39; %s&#39; [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "Đã tìm thấy quy tắc viết lại OID: &#39;s / %s / %s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "oid_rewrite tại OID: &#39; %s&#39; OID mới: &#39; %s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "Đang thực hiện SNMP lấy dữ liệu @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "Trường &#39; %s&#39; %s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "Thực hiện SNMP nhận được %s oids ( %s)"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "Trường sắp xếp trả về không dữ liệu. Không thể tiếp tục lập chỉ mục lại cho OID [ %s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "Kết quả tìm thấy cho dữ liệu @ &#39; %s&#39; [value = &#39; %s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "Đặt kết quả cho dữ liệu @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "Bỏ qua kết quả cho dữ liệu @ &#39; %s&#39; [key = &#39; %s&#39;, value = &#39; %s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "Có SNMP nhận kết quả cho dữ liệu @ &#39; %s&#39; [value = &#39; %s&#39;] (index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "Đang thực hiện SNMP lấy dữ liệu @ &#39; %s&#39; [value = &#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "Trường nhập nằm &#39; %s&#39; [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "Thực hiện đi bộ SNMP cho dữ liệu @ &#39; %s&#39;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "Mục tìm thấy [ %s = &#39; %s&#39;] chỉ mục: %s [từ %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "Đã tìm thấy giá trị giải mã OCTET STRING &#39; %s&#39;: &#39; %s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "Mục tìm thấy [ %s = &#39; %s&#39;] chỉ mục: %s [từ phân tích chính quy"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "Mục đã tìm thấy [ %s = &#39; %s&#39;]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "Hoàn thành lập chỉ mục truy vấn dữ liệu"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "Chỉ mục không xác định"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "Bạn phải chọn cột đầu ra XML cho Nguồn dữ liệu ' %s' và chuyển hộp kiểm sang bên phải"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "Mẫu biểu đồ của bạn không sử dụng Mẫu dữ liệu. Vui lòng sửa Mẫu biểu đồ của bạn"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "Không thể xác định độ dài trường mật khẩu, không thể tiếp tục vì có thể làm hỏng mật khẩu"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "Không thể thay đổi độ dài trường mật khẩu, không thể tiếp tục vì có thể làm hỏng mật khẩu"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "Nguồn dữ liệu không tồn tại"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "Gỡ lỗi không hoàn thành sau 5 lần bỏ phiếu"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "Các trường không thành công:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "Nguồn dữ liệu không được đặt là Hoạt động"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Thư mục RRD không thể ghi được bằng Poller. Chủ sở hữu RRD:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Tệp RRD không thể ghi được bằng Poller. Chủ sở hữu RRD:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "Tệp RRD không khớp với Hồ sơ dữ liệu"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "Tệp RRD không được cập nhật sau khi bỏ phiếu"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "Nguồn dữ liệu trả về kết quả xấu cho"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "Nguồn dữ liệu không được thăm dò ý kiến"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 #, fuzzy
 msgid "No issues found"
 msgstr "Không tìm thấy vấn đề"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "Không tìm thấy tin nhắn."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "Lỗi %s không đọc được"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "Đăng nhập như"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "Đăng nhập như người dùng thông thường"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "khách"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "Cộng đồng người dùng"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "Tài liệu"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "Đăng nhập như %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "Chỉnh sửa hồ sơ"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "Đăng xuất"
 
-#: lib/functions.php:2553
-#, fuzzy
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Lá"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "Không dựa trên truy vấn"
 
-#: lib/functions.php:2606
-#, fuzzy, php-format
+#: lib/functions.php:2623
+#, php-format
 msgid "Link %s"
 msgstr "Liên kết %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Lỗi Mailer: Không có địa chỉ <b>TO</b> được đặt !! <br> Nếu sử dụng liên kết <i>Kiểm tra Thư</i> , vui lòng đặt cài đặt <b>e-mail Thông báo</b> ."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "Xác thực thất bại: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "Helo thất bại: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "Kết nối thất bại: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "Lỗi SMTP:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "Đây là một thông báo thử nghiệm được tạo ra từ Cacti. Thông báo này đã được gửi để kiểm tra cấu hình Cài đặt thư của bạn."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "Cài đặt email của bạn hiện được đặt như sau"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "Phương thức"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "Kiểm tra cấu hình ... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "Lớp thư của PHP"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "Phương thức: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "Không hiển thị vì lý do bảo mật"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "Bảo mật"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Kết quả Ping:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "Bỏ qua"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "Tạo tin nhắn văn bản ..."
 
-#: lib/functions.php:3953
-#, fuzzy
+#: lib/functions.php:3983
 msgid "Sending Message..."
-msgstr "Gửi tin nhắn ..."
+msgstr "Đang gửi tin nhắn…"
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "Thông báo kiểm tra xương rồng"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "Thành công!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "Tin nhắn không được gửi do lỗi ping."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "Cảnh báo hệ thống Cacti"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti đã tắt plugin %s do lỗi sau: %s! Xem logfile Cacti để biết thêm chi tiết."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "Phiên bản %s %s"
 
-#: lib/functions.php:4999
-#, fuzzy, php-format
+#: lib/functions.php:5029
+#, php-format
 msgid "%s %s"
 msgstr "%s %s"
 
@@ -14151,7 +14380,6 @@ msgid "Aggregated Device"
 msgstr "Thiết bị tổng hợp"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
 msgstr "Không áp dụng"
 
@@ -14160,431 +14388,420 @@ msgstr "Không áp dụng"
 msgid "Damaged Graph"
 msgstr "Nguồn dữ liệu, đồ thị"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "Mẫu được chọn"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "Nhập từ khóa"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "Truy vấn dữ liệu:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "Xuất dữ liệu CSV"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "Chế độ xem biểu đồ thời gian"
 
-#: lib/html.php:440
-#, fuzzy
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "Chỉnh sửa thiết bị"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "Tiêu diệt gai trong đồ thị"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "Trước"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "% d đến% d của %s [ %s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "Tiếp"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "Tất cả% d %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "Giá trị hiện tại"
+
+#: lib/html.php:554
 #, fuzzy, php-format
 msgid "No %s Found"
 msgstr "Không tìm thấy %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
-msgstr "Alpha%"
+msgstr "anfa"
 
-#: lib/html.php:1096
-#, fuzzy
-msgid "No Task"
-msgstr "Đừng hỏi"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "Không có nguồn"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 #, fuzzy
 msgid "Choose an action"
 msgstr "Chọn một hành động"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "Thực thi hành động"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "Nhật ký"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "Độ lệch chuẩn %s"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "Độ lệch chuẩn"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "% d Ngoại lệ"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "Ngoại lệ phương sai"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "% d gai"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "Giết chết mỗi RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "Xóa StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "Xóa phương sai"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "Khoảng cách điền vào"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "Phao nổi"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Chạy khô StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "Phương pháp chạy khô"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "Dry Run Gap Fill Range"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "Phao khô chạy"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "Cho phép hoặc giới hạn các cột trong bảng vượt ra ngoài giới hạn cửa sổ hiện tại."
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "Nhập cụm từ tìm kiếm"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "Nhập một biểu thức chính quy"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "Không có tệp tin nào được chọn"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "Kết quả SpikeKill"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "Nhấn vào đây để xem chỉ đồ thị này trong thời gian thực"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "Nhấp lại để đưa Biểu đồ này ra khỏi Thời gian thực"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "Trang chủ xương rồng"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "Trang dự án xương rồng"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "Báo cáo lỗi"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "Nhấp để hiển thị / Ẩn bộ lọc"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "Xóa bộ lọc hiện tại"
 
-#: lib/html.php:2331
-#, fuzzy
+#: lib/html.php:2418
 msgid "Clipboard"
-msgstr "Clipboard"
+msgstr "Báº­t lÃªn trÃ¬nh ÄÆ¡n khá»i cháº¡y"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "ID Clipboard"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "Hoạt động sao chép không có sẵn tại thời điểm này"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "Không thể tìm thấy dữ liệu để sao chép!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "Clipboard đã được cập nhật"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "Xin lỗi, clipboard của bạn không thể được cập nhật tại thời điểm này"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "Độ dài cụm mật khẩu đáp ứng tối thiểu 8 ký tự"
 
-#: lib/html.php:2341
-#, fuzzy
+#: lib/html.php:2428
 msgid "Passphrase too short"
-msgstr "Cụm mật khẩu quá ngắn"
+msgstr "Cụm từ mật khẩu quá ngắn"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "Cụm mật khẩu phù hợp nhưng quá ngắn"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "Cụm mật khẩu quá ngắn và không khớp"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "Mật khẩu phù hợp"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "Cụm mật khẩu không khớp"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "Xin lỗi, chúng tôi không thể xử lý hành động cuối cùng của bạn."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "Lỗi:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "Reason:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 msgid "Action failed"
 msgstr "Hành động không thành công"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "Operation successful"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "Hết thời gian kết nối"
+msgstr "Kết nối không thành công"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "Phản ứng với hành động cuối cùng là bất ngờ."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 #, fuzzy
 msgid "Some Actions failed"
 msgstr "Một số hành động thất bại"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 #, fuzzy
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "Lưu ý, chúng tôi không thể xử lý tất cả các hành động của bạn. Chi tiết bên dưới."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "Operation successful"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "Chiến dịch đã thành công. Chi tiết bên dưới."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "Tạm dừng"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "Thu nhỏ"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "Phóng to"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "Yếu tố thu nhỏ"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 #, fuzzy
 msgid "Timestamps"
 msgstr "Dấu thời gian"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 #, fuzzy
 msgid "2x"
 msgstr "2 lần"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 #, fuzzy
 msgid "4x"
 msgstr "4 lần"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 #, fuzzy
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "Thu nhỏ định vị"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "Chế độ thu phóng"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "Nhanh chóng"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "Mở ra trong trang mới"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "Lưu đồ thị"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "Sao chép biểu đồ"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "Sao chép liên kết đồ thị"
 
-#: lib/html.php:2379
-#, fuzzy
+#: lib/html.php:2466
 msgid "Always On"
-msgstr "Luôn luôn"
+msgstr "Luôn bật"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "Tự động"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 #, fuzzy
 msgid "Always Off"
 msgstr "Luôn luôn tắt"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "Bắt đầu với"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "Ngày kết thúc"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "Đóng"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "Nút chuột thứ 3"
@@ -14599,67 +14816,67 @@ msgstr "Áp dụng bộ lọc cho bảng
 msgid "Reset filter to default values"
 msgstr "Đặt lại bộ lọc về giá trị mặc định"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "Tìm thấy tập tin"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "Đường dẫn là một Thư mục chứ không phải là Tệp"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "Không tìm thấy tệp"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "Nhập đường dẫn tệp hợp lệ"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "Tìm thấy thư mục"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "Đường dẫn là một tệp và không phải là một thư mục"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "Không tìm thấy thư mục"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "Nhập một đường dẫn thư mục hợp lệ"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "Màu xương rồng ( %s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "KHÔNG CÓ KHẢ NĂNG XÁC MINH"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "Cảnh báo dữ liệu biểu mẫu chưa lưu"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "Đã phát hiện thay đổi chưa lưu"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "Bạn có những thay đổi chưa được lưu trong mẫu này. Nếu bạn nhấn &#39;Tiếp tục&#39;, những thay đổi này sẽ bị loại bỏ. Bấm &#39;Hủy&#39; để tiếp tục chỉnh sửa biểu mẫu."
@@ -14669,107 +14886,107 @@ msgstr "Bạn có những thay đổi ch
 msgid "Data Query Data Sources must be created through %s"
 msgstr "Truy vấn dữ liệu Nguồn dữ liệu phải được tạo qua %s"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "Lưu các tùy chọn Biểu đồ, Cột, Hình thu nhỏ, Cài đặt sẵn và Timeshift hiện tại vào hồ sơ của bạn"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "Cột"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "% d Cột"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "Tùy chỉnh"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "Từ"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "Ngày bắt đầu chọn"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "Đến"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "Bộ chọn ngày kết thúc"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "Thay đổi thời gian lùi"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "Xác định khoảng thời gian thay đổi"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "Chuyển thời gian chuyển tiếp"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "Làm mới khoảng thời gian đã chọn"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "Quay trở lại khoảng thời gian mặc định"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "Window"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "Interval"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "Dừng"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "Tạo đồ thị từ %s"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "Tạo đồ thị %s từ %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "Biểu đồ [Mẫu: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "Mục đồ thị [Mẫu: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "Nguồn dữ liệu [Bản mẫu: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "Dữ liệu tùy chỉnh [Mẫu: %s]"
@@ -15158,7 +15375,7 @@ msgstr "Chọn một trong các Loại 
 msgid "Events"
 msgstr "Sự kiện"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[Mới]"
@@ -15191,170 +15408,185 @@ msgstr "Xem trước báo cáo"
 msgid "Item Details"
 msgstr "Chi tiết mục"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "Cây:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "(Từ thiết bị: %s)"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "Chi nhánh:"
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "(Tất cả chi nhánh)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "(Chi nhánh hiện tại)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "Không có mục báo cáo"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "Cấp quản trị viên"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "Báo cáo [ %s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "Cấp độ"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "Báo cáo"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "Chủ sở hữu"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "Tần số"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 #, fuzzy
 msgid "Last Run"
 msgstr "Lần chạy cuối cùng"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "Chạy Tiếp theo "
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "Tiêu đề báo cáo"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "Báo cáo bị vô hiệu hóa - Không có chủ sở hữu"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "Mỗi"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "Nhiều"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "Không hợp lệ"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "Không tìm thấy báo cáo"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "Mẫu biểu đồ:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "Dựa trên mẫu"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
-msgstr "Cây:"
+msgstr "Cây thân gỗ"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "Đặt lại mật khẩu cho {site_title}"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
-msgstr "Lá:"
+msgstr "Lá"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
 msgstr "Mẫu thiết bị:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "Các sản phẩm không được sử dụng phiếu giảm giá hoặc không được có trong giỏ hàng để có thể áp dụng \"Giảm giá cố định\""
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "Bộ lọc"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "Bộ lọc đồ thị"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "Đặt / Làm mới Bộ lọc"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "(Mẫu phi đồ thị)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "Đã chọn"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "Thuật ngữ tìm kiếm &quot; %s&quot; không hợp lệ. Lỗi là %s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "Có lỗi nội bộ!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Giới hạn quay lui đã cạn kiệt!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "Giới hạn đệ quy đã hết!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "Lỗi UTF-8!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "Lỗi bù UTF-8 xấu!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "Lỗi"
 
@@ -15367,107 +15599,111 @@ msgstr "Lỗi xác thực cho biến %s
 msgid "Validation Error"
 msgstr "Xác thực lỗi"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "bằng văn bản"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "không thể mở"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "không tồn tại"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
-msgstr "không thể ghi"
+msgstr "Có thể ghi"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
-msgstr "có thể ghi"
+msgstr "Có thể ghi"
+
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "Tệp Tài nguyên: '%s' bị thiếu hoặc không đọc được. Đảm bảo bạn cài đặt nó trước khi sử dụng Truy vấn dữ liệu: '%s'"
 
-#: lib/import.php:1819
+#: lib/import.php:1846
 #, fuzzy
 msgid "Unknown Field"
 msgstr "Trường không xác định"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "Nhập kết quả xem trước"
 
-#: lib/import.php:2065
-#, fuzzy
+#: lib/import.php:2092
 msgid "Import Results"
-msgstr "Kết quả nhập khẩu"
+msgstr "Nhập khẩu kết quả"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "Cacti sẽ thực hiện các thay đổi sau nếu Gói được nhập:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti đã nhập các mặt hàng sau cho Gói:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "Gói tập tin"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "Xem trước"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "Cacti sẽ thực hiện các thay đổi sau nếu Mẫu được nhập:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti đã nhập các mục sau đây cho Mẫu:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "Thành công!"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "Không Đạt"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "Xem trước"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[cập nhật]"
+msgstr "Đã cập nhật"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[không thay đổi]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "Tìm thấy phụ thuộc:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "Phụ thuộc chưa được đáp ứng:"
@@ -15516,1118 +15752,1148 @@ msgstr "Tham số đường dẫn không
 msgid "Failed to apply specified profile %s != %s"
 msgstr "Không thể áp dụng hồ sơ được chỉ định %s! = %s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "Không thể áp dụng chế độ được chỉ định: %s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "Không thể áp dụng ghi đè tự động hóa được chỉ định: %s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "Không thể áp dụng khoảng thời gian xác định"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "Không thể áp dụng Phạm vi tự động hóa được chỉ định"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "Không có tùy chọn snmp phù hợp tồn tại"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "Không có mẫu phù hợp tồn tại"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "Trình cài đặt không thể tiến hành do một lỗi không mong muốn."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "Vui lòng báo cáo điều này với Tập đoàn Cacti."
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "Lý do không xác định: %s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "Bạn đang cố gắng cài đặt Cacti %s vào cơ sở dữ liệu 0.6.x. Thật không may, điều này không thể được thực hiện."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "Để có thể tiếp tục, bạn <b>PHẢI</b> tạo một cơ sở dữ liệu mới, nhập &quot;cacti.sql&quot; vào đó:"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "Sau đó, bạn <b>PHẢI</b> cập nhật &quot;include / config.php&quot; để trỏ đến cơ sở dữ liệu mới."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "LƯU Ý: Dữ liệu hiện tại của bạn sẽ không được sửa đổi, cũng như sẽ không có bất kỳ lịch sử nào có sẵn cho cài đặt mới"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "Bạn đã tạo một cơ sở dữ liệu mới, nhưng chưa nhập tệp &#39;cacti.sql&#39;. Tại dòng lệnh, thực hiện như sau để tiếp tục:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "Lỗi này cũng có thể được tạo ra nếu người dùng cơ sở dữ liệu cacti không có quyền chính xác trên cơ sở dữ liệu Cacti. Vui lòng đảm bảo rằng người dùng cơ sở dữ liệu Cacti có khả năng CHỌN, CHERTN, XÓA, CẬP NHẬT, TẠO, THAY ĐỔI, DROP, INDEX trên cơ sở dữ liệu Cacti."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "Bạn cũng <b>phải</b> nhập thông tin TimeZone của MySQL vào MySQL và cấp cho người dùng Cacti quyền truy cập vào bảng mysql.time_zone_name"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "Trên Linux / UNIX, hãy chạy phần sau dưới dạng &#39;root&#39; trong shell:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "Trên Windows, bạn phải làm theo các hướng dẫn ở đây <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Bảng mô tả múi giờ</a> . Khi đã hoàn tất, bạn có thể ban hành lệnh sau để cấp quyền truy cập cho người dùng Cacti vào các bảng:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "Sau đó chạy phần sau trong MySQL với tư cách quản trị viên:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "Kiểm tra kết nối"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "Bắt đầu"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "Nâng cấp"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "Downgrade"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "Phiên bản xương rồng"
 
-#: lib/installer.php:1611
-#, fuzzy
+#: lib/installer.php:1636
 msgid "License Agreement"
-msgstr "Thỏa thuận cấp phép"
+msgstr "Äiá»u kiá»n giáº¥y phÃ©p"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "Phiên bản Cacti ( %s) này dường như không có mã phiên bản hợp lệ, vui lòng liên hệ với Nhóm phát triển Cacti để đảm bảo điều này được thực hiện. Nếu bạn thấy lỗi này trong một bản phát hành, vui lòng đưa ra báo cáo ngay lập tức trên GitHub"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "Cảm ơn bạn đã dành thời gian để tải xuống và cài đặt Cacti, giải pháp đồ họa hoàn chỉnh cho mạng của bạn. Trước khi bạn có thể bắt đầu tạo các biểu đồ thú vị, có một vài phần dữ liệu mà Cacti cần biết."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "Hãy chắc chắn rằng bạn đã đọc và làm theo các bước cần thiết để cài đặt Cacti trước khi tiếp tục. Thông tin cài đặt có thể được tìm thấy cho <a href=\"%1$s\">các</a> hệ điều hành dựa trên <a href=\"%1$s\">Unix</a> và <a href=\"%2$s\">Win32</a> ."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "Quá trình này sẽ hướng dẫn bạn các bước để nâng cấp từ phiên bản &#39; %s&#39;."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "Ngoài ra, nếu đây là bản nâng cấp, hãy nhớ đọc tệp thông tin <a href=\"%s\">Nâng cấp</a> ."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "KHÔNG nên hạ cấp vì cấu trúc cơ sở dữ liệu có thể không nhất quán"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti được cấp phép theo Giấy phép Công cộng GNU, bạn phải đồng ý với các quy định của nó trước khi tiếp tục:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Chương trình này được phân phối với hy vọng nó sẽ hữu ích, nhưng KHÔNG CÓ BẤT K WAR ĐẢM BẢO NÀO; thậm chí không có bảo hành ngụ ý của MERCHANTABILITY hoặc FITNESS CHO MỘT MỤC ĐÍCH THAM GIA. Xem Giấy phép Công cộng GNU để biết thêm chi tiết."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "Chấp nhận Thỏa thuận cấp phép GPL"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "Chọn chủ đề mặc định:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "Kiểm tra trước khi cài đặt"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "Kiểm tra vị trí"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "Lỗi:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "Vui lòng cập nhật config.php với vị trí URI tương đối chính xác của Cacti (url_path)."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "Cấu hình Cacti của bạn có đường dẫn chính xác tương đối (url_path) trong config.php."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - Khuyến nghị"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "Khuyến nghị về PHP"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "Hiện hành"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "Đề nghị"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "Đường dẫn nhị phân PHP"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "Vị trí nhị phân PHP không hợp lệ và phải được cập nhật."
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "Cập nhật giá trị path_php_binary trong bảng cài đặt."
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "Đã vượt qua"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "Cảnh báo"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - Hỗ trợ mô-đun (Bắt buộc)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti yêu cầu một số Mô-đun PHP được cài đặt để hoạt động đúng. Nếu bất kỳ thứ nào trong số này không được cài đặt, bạn sẽ không thể tiếp tục cài đặt cho đến khi được sửa. Ngoài ra, để có hiệu năng hệ thống tối ưu, Cacti nên được chạy với một số biến hệ thống MySQL nhất định. Vui lòng làm theo các khuyến nghị của MySQL theo quyết định của bạn. Luôn luôn tìm tài liệu MySQL nếu bạn có bất kỳ câu hỏi nào."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "Các phần mở rộng PHP sau là bắt buộc và PHẢI được cài đặt trước khi tiếp tục cài đặt Cacti của bạn."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "Các mô-đun PHP cần thiết"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "Đã lắp đặt"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "Cần thiết"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - Hỗ trợ mô-đun (Tùy chọn)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "Các phần mở rộng PHP sau được khuyến nghị và nên được cài đặt trước khi tiếp tục cài đặt Cacti của bạn. LƯU Ý: Nếu bạn dự định hỗ trợ SNMPv3 với IPv6, bạn không nên cài đặt mô-đun php-snmp tại thời điểm này."
 
-#: lib/installer.php:1839
-#, fuzzy
+#: lib/installer.php:1864
 msgid "Optional Modules"
-msgstr "Mô-đun tùy chọn"
+msgstr "Các module tùy chọn"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "Tuỳ chọn"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - Hỗ trợ TimeZone"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "Cơ sở dữ liệu TimeZone MySQL của bạn không được điền. Vui lòng điền cơ sở dữ liệu này trước khi tiếp tục."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "Tài khoản đăng nhập cơ sở dữ liệu Cacti của bạn không có quyền truy cập vào cơ sở dữ liệu MySQL TimeZone. Vui lòng cung cấp quyền truy cập &quot;chọn&quot; tài khoản cơ sở dữ liệu Cacti vào bảng &quot;time_zone_name&quot; trong cơ sở dữ liệu &quot;mysql&quot; và điền thông tin TimeZone của MySQL trước khi tiếp tục."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "Tài khoản cơ sở dữ liệu Cacti của bạn có quyền truy cập vào cơ sở dữ liệu TimeZone của MySQL và cơ sở dữ liệu đó được cung cấp thông tin TimeZone toàn cầu."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL - Cài đặt"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "Các cài đặt điều chỉnh hiệu suất MySQL này sẽ giúp hệ thống Cacti của bạn hoạt động tốt hơn mà không gặp sự cố trong thời gian dài hơn."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "Đề xuất cài đặt biến hệ thống MySQL"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "Loại cài đặt"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Nâng cấp từ <strong> %s</strong> lên <strong> %s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "Trong trường hợp xảy ra sự cố, chúng tôi khuyên bạn nên xóa bộ nhớ cache của trình duyệt, đóng lại sau đó mở lại trình duyệt của bạn (không chỉ tab Cacti đang bật) và thử lại, trước khi đưa ra vấn đề với Nhóm Cacti"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "Trong các trường hợp hiếm hoi, chúng tôi đã có báo cáo từ những người dùng gặp phải một số vấn đề nhỏ do thay đổi trong mã. Những vấn đề này là do trình duyệt giữ lại mã nâng cấp trước và trong khi chúng tôi đã thực hiện các bước để giảm thiểu khả năng này, thì nó vẫn có thể xảy ra. Nếu bạn cần hướng dẫn về cách xóa bộ nhớ cache của trình duyệt, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> là điểm khởi đầu tốt."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "Nếu sau khi xóa bộ nhớ cache và khởi động lại trình duyệt của bạn, bạn vẫn gặp sự cố, vui lòng nêu vấn đề với chúng tôi và chúng tôi sẽ cố gắng xác định nguyên nhân của nó."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "Hạ cấp từ <strong> %s</strong> xuống <strong> %s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "Bạn dường như đang hạ cấp xuống phiên bản trước. Thay đổi cơ sở dữ liệu được thực hiện cho phiên bản mới hơn sẽ không bị đảo ngược và <i>có thể</i> gây ra sự cố."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "Vui lòng chọn loại cài đặt"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "Tùy chọn cài đặt:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "Chọn mục này cho trang web Chính."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "Máy chủ chính mới"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "Xe đẩy từ xa mới"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "Pollers từ xa được sử dụng để truy cập các mạng không thể truy cập vào trang web Chính."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "Thông tin sau đây đã được xác định từ tệp cấu hình của Cacti. Nếu nó không đúng, vui lòng chỉnh sửa &quot;include / config.php&quot; trước khi tiếp tục."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "Thông tin kết nối cơ sở dữ liệu cục bộ"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "Cơ sở dữ liệu: <b> %s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "Người dùng cơ sở dữ liệu: <b> %s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "Tên máy chủ cơ sở dữ liệu: <b> %s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "Cổng: <b> %s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "Loại hệ điều hành máy chủ: <b> %s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "Thông tin kết nối cơ sở dữ liệu trung tâm"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "Cấu hình chỉ đọc!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "Tập tin config.php của bạn phải được ghi bởi máy chủ web trong khi cài đặt để định cấu hình Trình đẩy từ xa. Sau khi cài đặt hoàn tất, bạn phải đặt tệp này thành Chỉ đọc để ngăn các sự cố bảo mật có thể xảy ra."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Cấu hình của Poller"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "Thông tin về Cacti từ xa của bạn chưa được đưa vào tệp config.php. Vui lòng xem lại config.php.dist và đặt các biến: <i>$ rdatabase_default, $ rdatabase_username</i> , v.v. Các biến này phải được đặt và trỏ về máy chủ cơ sở dữ liệu Cacti chính của bạn. Sửa lỗi này và thử lại."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "Biến Pug từ xa"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "Các biến phải được đặt trong tệp config.php bao gồm:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "Trình cài đặt tự động gán một $ poller_id và thêm nó vào tệp config.php."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "Khi tất cả các biến được đặt trong tệp config.php, bạn cũng phải cấp quyền truy cập $ rdatabase_username cho máy chủ cơ sở dữ liệu Cacti chính. Thực hiện theo cùng một quy trình bạn sẽ làm với bất kỳ cài đặt Cacti nào khác. Sau đó, bạn có thể nhấn nút &#39;Kiểm tra kết nối&#39;. Nếu thử nghiệm thành công, bạn sẽ có thể tiến hành và hoàn tất cài đặt."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "Các bước bổ sung sau khi cài đặt"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Điều cần thiết là máy chủ Cacti trung tâm có thể giao tiếp qua MySQL đến từng máy chủ cơ sở dữ liệu Cacti từ xa. Sau khi cài đặt hoàn tất, bạn phải chỉnh sửa Trình thu thập dữ liệu từ xa và đảm bảo các cài đặt là chính xác. Bạn có thể xác minh bằng cách sử dụng &#39;Kiểm tra kết nối&#39; khi chỉnh sửa Trình thu thập dữ liệu từ xa."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "Các vị trí và phiên bản nhị phân quan trọng"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "Hãy chắc chắn rằng tất cả các giá trị này là chính xác trước khi tiếp tục."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "Một hoặc nhiều đường dẫn có vẻ không chính xác, không thể tiếp tục"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "Kiểm tra quyền hạn thư mục"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "Vui lòng đảm bảo các quyền của thư mục bên dưới là chính xác trước khi tiếp tục. Trong quá trình cài đặt, các thư mục này cần được sở hữu bởi người dùng Máy chủ Web. Những thay đổi quyền này được yêu cầu để cho phép Trình cài đặt cài đặt các gói Mẫu thiết bị bao gồm các tệp XML và tập lệnh sẽ được đặt trong các thư mục này. Nếu bạn chọn không cài đặt các gói, có một tập lệnh cli &#39;install_package.php&#39; có thể được sử dụng từ dòng lệnh sau khi cài đặt hoàn tất."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "Sau khi cài đặt hoàn tất, bạn có thể làm cho một số thư mục này chỉ đọc để tăng tính bảo mật."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "Các thư mục này sẽ được yêu cầu ở lại có thể ghi được sau khi cài đặt để quá trình đồng bộ hóa từ xa Cacti có thể cập nhật chúng khi Trang web chính của Cacti thay đổi"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "Nếu bạn đang cài đặt các gói, một khi các gói được cài đặt, bạn nên thay đổi thư mục script trở lại để chỉ đọc vì điều này thể hiện một số tiếp xúc với trang web."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "Đối với người thăm dò từ xa, điều quan trọng là các đường dẫn mà bạn sẽ cập nhật thường xuyên, bao gồm các plugin, tập lệnh và đường dẫn tài nguyên có quyền truy cập đọc / ghi vì trình thu thập dữ liệu sẽ phải cập nhật các đường dẫn này từ nội dung máy chủ web chính."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "Yêu cầu có thể ghi tại thời gian cài đặt"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
-msgstr "Không thể viết"
+msgstr "Có thể ghi"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "Yêu cầu ghi được sau khi cài đặt hoàn tất"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "Vấn đề cho phép tiềm năng"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "Vui lòng đảm bảo rằng máy chủ web của bạn có quyền truy cập đọc / ghi vào các thư mục cacti hiển thị lỗi bên dưới."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "Nếu SELinux được bật trên máy chủ của bạn, bạn có thể vô hiệu hóa vĩnh viễn điều này hoặc tạm thời vô hiệu hóa nó và sau đó thêm các quyền thích hợp bằng cách sử dụng các công cụ dòng lệnh của SELinux."
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "Người dùng &#39; %s&#39; nên có quyền MODIFY để cho phép đọc / ghi."
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "Một ví dụ về cách đặt quyền thư mục được hiển thị ở đây, mặc dù bạn có thể cần điều chỉnh tùy thuộc vào hệ điều hành, tài khoản người dùng và quyền mong muốn của bạn"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "THÍ DỤ:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "Khi quá trình cài đặt đã hoàn tất đường dẫn CSRF, nên được đặt thành chỉ đọc."
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "Tất cả các thư mục đều có thể ghi"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "Bảo vệ danh sách xác thực đầu vào"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "Các phương thức Nhập dữ liệu của Cacti có thể được khai thác theo cách mà một người không phải là quản trị viên có thể gây thiệt hại cho các tệp do tài khoản pug sở hữu và trong trường hợp ai đó chạy trình đẩy Cacti với quyền root, có thể làm tổn hại hệ điều hành cho phép kẻ tấn công khai thác cơ sở hạ tầng của bạn."
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "Do đó, một số phiên bản trước đây, Cacti đã được cải tiến để cung cấp các khả năng của Danh sách trắng về các loại Phương thức nhập dữ liệu này. Mặc dù điều này không bảo mật Cacti nhiều hơn, nhưng nó sẽ tăng số lượng công việc mà quản trị viên Cacti yêu cầu để nhập và quản lý Mẫu và Gói."
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "Cách thức hoạt động của Danh sách trắng là khi bạn lần đầu tiên nhập Phương thức nhập dữ liệu hoặc bạn nhập lại Phương thức nhập dữ liệu và tập lệnh và hoặc thay đổi theo bất kỳ cách nào, Phương thức nhập dữ liệu và tất cả các nguồn dữ liệu tương ứng sẽ bị vô hiệu hóa ngay lập tức cho đến khi quản trị viên xác nhận rằng Phương thức nhập dữ liệu hợp lệ."
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "Để xác định Phương thức nhập dữ liệu ở trạng thái này, chúng tôi đã cung cấp tập lệnh xác thực trong thư mục CLI của Cacti có thể chạy với các tùy chọn sau:"
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "Tùy chọn tập lệnh này sẽ tìm kiếm bất kỳ Phương thức nhập dữ liệu nào hiện đang bị cấm và cung cấp chi tiết về lý do tại sao."
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "Tùy chọn tập lệnh này hủy bỏ các Phương thức nhập dữ liệu hiện đang bị cấm."
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "Tùy chọn tập lệnh này sẽ kích hoạt lại mọi Nguồn dữ liệu bị vô hiệu hóa."
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "Chúng tôi khuyên bạn nên cập nhật config.php để kích hoạt tính năng này bằng cách bỏ qua biến <b>$ input_whlistist</b> và sau đó chạy ba tùy chọn tập lệnh CLI ở trên sau khi quá trình cài đặt dựa trên web hoàn tất."
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "Kiểm tra Hộp kiểm bên dưới để xác nhận rằng bạn đã đọc và hiểu mối quan tâm bảo mật này"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "Tôi đã đọc tuyên bố này"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "Cấu hình mặc định"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "Vui lòng chọn Hồ sơ nguồn dữ liệu mặc định sẽ được sử dụng cho các nguồn bỏ phiếu. Đây là lượng thời gian tối đa giữa các thiết bị quét để tìm thông tin vì vậy khoảng thời gian bỏ phiếu càng thấp, càng nhiều công việc được đặt trên máy chủ Cacti Server. Ngoài ra, chọn khoảng Cron dự định hoặc được định cấu hình mà bạn muốn sử dụng cho Thu thập dữ liệu."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+#, fuzzy
+msgid "Cron Interval"
+msgstr "Khoảng thời gian"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "Mạng tự động mặc định"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "Cacti có thể tự động quét mạng sau khi cài đặt hoàn tất. Điều này sẽ sử dụng phạm vi mạng bên dưới để tìm ra dải IP có thể được quét. Một bộ tùy chọn được xác định trước được xác định để quét bao gồm sử dụng cả cộng đồng &#39;công khai&#39; và &#39;riêng tư&#39;."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "Nếu thiết bị của bạn yêu cầu một bộ tùy chọn khác được sử dụng trước tiên, bạn có thể xác định chúng bên dưới và chúng sẽ được sử dụng trước khi mặc định"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "Tất cả các tùy chọn có thể được điều chỉnh cài đặt bài"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "Tùy chọn mặc định"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "Chế độ quét"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "Phạm vi mạng"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "Mặc định bổ sung"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "Tùy chọn SNMP bổ sung"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "Lỗi định vị hồ sơ"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "Việc cài đặt không thể tiếp tục vì không thể tìm thấy hồ sơ."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "Điều này có thể xảy ra nếu bạn có cơ sở dữ liệu trống và chưa nhập tệp cacti.sql"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 #, fuzzy
 msgid "Template Setup"
 msgstr "Thiết lập mẫu"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "Chọn loại Mẫu mà bạn muốn xuất từ Cacti."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "Vui lòng chọn Mẫu thiết bị bạn muốn sử dụng sau khi cài đặt. Nếu Hệ điều hành của bạn là Windows, bạn cần đảm bảo rằng bạn chọn Mẫu &#39;Thiết bị Windows&#39;. Nếu Hệ điều hành của bạn là Linux / UNIX, hãy đảm bảo bạn chọn Mẫu thiết bị &#39;Máy Linux cục bộ&#39;."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "Tác giả"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "Trang chủ"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "Mẫu thiết bị cho phép bạn giám sát và vẽ biểu đồ một loại dữ liệu khổng lồ trong Cacti. Sau khi bạn chọn Mẫu thiết bị mong muốn, bấm &#39;Hoàn tất&#39; và quá trình cài đặt sẽ hoàn tất. Hãy kiên nhẫn trong bước này, vì việc nhập Mẫu thiết bị có thể mất vài phút."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "Đối chiếu máy chủ"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "Đối chiếu máy chủ của bạn dường như tuân thủ UTF8"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "Đối chiếu máy chủ của bạn dường như KHÔNG tuân thủ đầy đủ UTF8."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "Trong phần [mysqld], định vị các mục có tên &#39;ký tự ‑ đặt ‑ máy chủ&#39; và &#39;đối chiếu ‑ máy chủ&#39; và đặt chúng như sau:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 #, fuzzy
 msgid "Database Collation"
 msgstr "Đối chiếu cơ sở dữ liệu"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "Đối chiếu cơ sở dữ liệu của bạn dường như tuân thủ UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "Đối chiếu cơ sở dữ liệu của bạn dường như KHÔNG tuân thủ đầy đủ UTF8."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "Bất kỳ bảng nào được tạo bởi các plugin đều có thể có các vấn đề được liên kết với các bảng Cacti Core nếu đối chiếu không khớp. Vui lòng đảm bảo cơ sở dữ liệu của bạn được thay đổi thành &#39;utf8mb4_unicode_ci&#39; bằng cách chạy như sau:"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "Thiết lập bảng"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "Bạn có nhiều bảng hơn cấu hình PHP của bạn sẽ cho phép chúng tôi hiển thị / chuyển đổi. Vui lòng sửa đổi cài đặt max_input_vars trong php.ini thành giá trị trên%s"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "Chuyển đổi các bảng có thể mất một thời gian đặc biệt là trên các bảng lớn hơn. Việc chuyển đổi các bảng này sẽ diễn ra trong nền nhưng sẽ không ngăn trình cài đặt hoàn tất. Điều này có thể làm chậm một số máy chủ nếu không có đủ tài nguyên để MySQL xử lý chuyển đổi."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "Những cái bàn"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 #, fuzzy
 msgid "Collation"
 msgstr "Đối chiếu"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "Đông cơ"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "Định dạng"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "Một hoặc nhiều bảng quá lớn để chuyển đổi trong khi cài đặt. Bạn nên sử dụng tập lệnh cli / convert_tables.php để thực hiện chuyển đổi, sau đó làm mới trang này. Ví dụ:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "Các bảng sau nên được chuyển đổi thành UTF8 và InnoDB. Vui lòng chọn các bảng mà bạn muốn chuyển đổi trong quá trình cài đặt."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "Tất cả các bảng của bạn dường như tuân thủ UTF8"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "Xác nhận nâng cấp"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "Xác nhận hạ cấp"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "Xác nhận cài đặt"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "Cài đặt"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DOWNGRADE PHÁT HIỆN"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "BẠN PHẢI THAY ĐỔI SỰ THAY ĐỔI CACTI ĐỂ TÌM HIỂU BẤT K CH SỰ THAY ĐỔI NÀO NÀO ĐÃ ĐƯỢC THỰC HIỆN. <br/> CÀI ĐẶT KHÔNG CÓ PHƯƠNG PHÁP NÀO ĐỂ TỰ ĐỘNG NÀY CHO BẠN"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "Việc hạ cấp chỉ nên được thực hiện khi thực sự cần thiết và làm như vậy có thể phá vỡ sự cài đặt của bạn"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "Máy chủ Cacti của bạn gần như đã sẵn sàng. Vui lòng kiểm tra xem bạn có vui lòng tiếp tục không."
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "Nhấn &#39; %s&#39;, sau đó nhấp vào &#39; %s&#39; để hoàn tất quá trình cài đặt sau khi chọn Mẫu thiết bị của bạn."
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "Cài đặt máy chủ Cacti v %s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "Máy chủ Cacti của bạn hiện đang cài đặt"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "Quá trình sinh sản nền tảng:%s%s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "Hoàn thành"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "Máy chủ Cacti của bạn v %s đã được cài đặt / cập nhật. Bây giờ bạn có thể bắt đầu sử dụng phần mềm."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "Máy chủ Cacti của bạn v %s đã được cài đặt / cập nhật có lỗi"
 
-#: lib/installer.php:2808
-#, fuzzy
+#: lib/installer.php:2837
 msgid "Get Help"
-msgstr "Được giúp đỡ"
+msgstr "Hỗ trợ"
 
-#: lib/installer.php:2813
-#, fuzzy
+#: lib/installer.php:2842
 msgid "Report Issue"
-msgstr "Báo cáo phát hành"
+msgstr "Báo cáo vấn đề"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "Bắt đầu"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "Bắt đầu quá trình%s cho v%s"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "Đã hoàn thành%s Quá trình cho v%s"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "Đã tìm thấy mẫu%s để cài đặt"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "Sắp nhập Gói #%s '%s'."
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "Nhập gói #%s '%s' trong Hồ sơ '%s' đã thành công"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "Nhập gói #%s '%s' trong Hồ sơ '%s' không thành công"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "Mẫu tự động hóa cho [Mẫu đã xóa]"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "Không có mẫu nào được chọn để nhập"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "Đang chờ cấu hình"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "Hồ sơ nguồn dữ liệu mặc định cho mẫu dữ liệu này."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "Không thể áp dụng hồ sơ được chỉ định %s! = %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "Cập nhật mạng tự động (%s), chế độ \"%s\" => \"%s\", mạng con \"%s\" =>%s \""
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "Không thể tìm thấy mạng tự động, không có thay đổi nào được thực hiện"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "Thêm cài đặt snmp bổ sung cho tự động hóa"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "Xóa (các) Mẫu tự động hóa"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "Tùy chọn SNMP tự động hóa"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "Tùy chọn tự động cập nhật thành công Đặt%s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "Chạy tự động hóa trên thiết bị"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "Không thể áp dụng Phạm vi tự động hóa được chỉ định"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "Không thể tìm thấy dữ liệu để sao chép!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "Mẫu thiết bị [chỉnh sửa: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "Tạo đồ thị cho thiết bị này"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "Mặc định thiết bị"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "Không tìm thấy biểu đồ khuôn mẫu cho Thiết bị mặc định"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "CẢNH BÁO: Không tìm thấy Mẫu thiết bị cho Hệ điều hành của bạn. Bạn sẽ cần nhập Mẫu thiết bị hoặc Gói Cacti để theo dõi máy chủ Cacti của bạn."
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "Chạy truy vấn dữ liệu lần đầu cho máy chủ cục bộ"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "Rebuild Pug Cache"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "Xây dựng lại bộ nhớ cache SNMPAgent"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "Tạo cặp khóa RSA"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "Đã tìm thấy bảng%s để chuyển đổi"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "Bảng chuyển đổi #%s '%s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "Không có bảng nơi tìm thấy hoặc được chọn để chuyển đổi"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "Chuyển từ%s sang%s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "LƯU Ý: Sử dụng tệp tạm thời cho bộ đệm db:%s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "Nâng cấp từ v%s (DB%s) lên v%s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "CẢNH BÁO: Không thể tìm thấy chức năng nâng cấp cho v%s"
 
-#: lib/installer.php:3308
-msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+#: lib/installer.php:3348
+#, fuzzy
+msgid "Install aborted due to no EULA acceptance"
+msgstr "Cài đặt bị hủy bỏ do không chấp nhận EULA"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "Bối cảnh đã được bắt đầu ở%s, lần thử này ở%s đã bị bỏ qua"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "Ngoại lệ xảy ra trong khi cài đặt: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "Cài đặt đã được bắt đầu ở %s, hoàn thành ở %s"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "Cả hai"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "Giờ"
+msgstr "Lỗi: %s"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "Giờ"
+msgstr "Lỗi: %s"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "Web"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "Cổ điển"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "Đặt tùy chọn PHP%s =%s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "Không thể đặt tùy chọn PHP%s, là%s (nên là%s)"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "Không tìm thấy (các) Trình thu thập dữ liệu khi thử đồng bộ hóa"
@@ -16791,506 +17057,498 @@ msgstr "TCP ping đã hết thời gian"
 msgid "Ping not performed due to setting."
 msgstr "Ping không được thực hiện do cài đặt."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s Phiên bản %s trở lên là bắt buộc đối với %s."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s được yêu cầu cho %s và nó không được cài đặt."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "Plugin không thể được cài đặt."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "Gói mở rộng"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "Yêu cầu: Cacti&gt; = %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "Plugin kế thừa"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "Không nêu"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "Sự cố khi gửi Báo cáo '%s' Sự cố với e-mail Lỗi hệ thống con là '%s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "Báo cáo '%s' đã được gửi thành công"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "Chủ:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "Đồ thị"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "(Không có mẫu biểu đồ)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "(Không dựa trên truy vấn)"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "Thêm vào báo cáo"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "Chọn Báo cáo để liên kết các biểu đồ này với. Mặc định cho căn chỉnh sẽ được sử dụng cho từng biểu đồ trong danh sách dưới đây."
 
-#: lib/reports.php:1534
-#, fuzzy
+#: lib/reports.php:1573
 msgid "Report:"
-msgstr "Báo cáo"
+msgstr "Báo cáo:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "Biểu đồ thời gian:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "Sắp xếp đồ thị:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "Đã tạo mục đồ thị báo cáo &#39; <i> %s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Không thể thêm mục biểu đồ báo cáo &#39; <i> %s</i> &#39; đã tồn tại"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "Mục biểu đồ bị bỏ qua &#39; <i> %s</i> &#39; đã tồn tại"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "Kích thước bước RRD bắt buộc là &#39; %s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "Loại cho Nguồn dữ liệu &#39; %s&#39; phải là &#39; %s&#39;"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "Nhịp tim cho Nguồn dữ liệu &#39; %s&#39; phải là &#39; %s&#39;"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "RRD tối thiểu cho Nguồn dữ liệu &#39; %s&#39; phải là &#39; %s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "RRD tối đa cho Nguồn dữ liệu &#39; %s&#39; phải là &#39; %s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "DS &#39; %s&#39; bị thiếu trong RRDfile"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS &#39; %s&#39; bị thiếu trong định nghĩa Cacti"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA &#39; %s&#39; có cùng CF / bước ( %s, %s) là &#39; %s&#39;"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Tệp RRA &#39; %s&#39; có cùng CF / bước ( %s, %s) là &#39; %s&#39;"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XFF cho id RRA của cacti &#39; %s&#39; phải là &#39; %s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Số lượng hàng cho id Cacti RRA &#39; %s&#39; phải là &#39; %s&#39;"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRA &#39; %s&#39; bị thiếu trong RRDfile"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "RRA &#39; %s&#39; bị thiếu trong định nghĩa Cacti"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "Thông tin tập tin RRD"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "Mục nguồn dữ liệu"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "Nhịp tim tối thiểu"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "Tối thiểu"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "Tối đa"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "DS cuối"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "Không rõ giây"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Lưu trữ vòng Robin"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Hàng cong"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "PDP mỗi hàng"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "Giá trị chuẩn bị CDP (0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP Điểm dữ liệu không xác định (0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "đổi tên %s thành %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "Lỗi trong khi phân tích cú pháp XML của rrdtool dump"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "LRI trong khi viết tệp XML: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "LRI: RRDfile %s không thể ghi"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "Lỗi trong khi phân tích cú pháp XML của RRDtool dump"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_law =% d, XFF =% 1.2f) đã bị xóa khỏi tệp RRD"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF = %s, ROWS =% d, PDP_PER_law =% d, XFF =% 1.2f) thêm vào tệp RRD"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "Trang web không có quyền ghi vào %s, có thể không thể tạo / cập nhật RRD"
 
-#: lib/rrd.php:3506
-#, fuzzy
+#: lib/rrd.php:3529
 msgid "(Custom)"
-msgstr "Tùy chỉnh"
+msgstr "(Tùy chỉnh)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "Không thể mở tệp dữ liệu, pug có thể chưa chạy"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "Thư mục RRA"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "Root"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "Lỗi RRDtool không xác định"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "Tạo tổng hợp từ mẫu"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "Đang cố gắng tạo biểu đồ từ mẫu biểu đồ bị xóa"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, fuzzy, php-format
 msgid "Created: %s"
 msgstr "Đã tạo: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "LRI: Xác thực danh sách trắng không thành công. Kiểm tra phương thức nhập dữ liệu"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ và MariaDB 10.0+ là những bản phát hành tuyệt vời và là phiên bản rất tốt để lựa chọn. Hãy chắc chắn rằng bạn chạy bản phát hành mới nhất mặc dù đã khắc phục được sự cố mạng cấp độ thấp đã gây ra nhiều vấn đề về độ tin cậy."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "Bạn nên bật InnoDB ở bất kỳ phiên bản %s nào lớn hơn 5.1."
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Khi sử dụng Cacti với các ngôn ngữ khác tiếng Anh, điều quan trọng là sử dụng loại đối chiếu utf8_general_ci vì một số ký tự mất nhiều hơn một byte. Nếu bạn lần đầu tiên cài đặt Cacti, hãy dừng lại, thực hiện các thay đổi và bắt đầu lại. Nếu Cacti của bạn đã chạy và đang trong quá trình sản xuất, hãy xem internet để biết hướng dẫn về chuyển đổi cơ sở dữ liệu và bảng của bạn nếu bạn có kế hoạch hỗ trợ các ngôn ngữ khác."
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "Khi sử dụng Cacti với các ngôn ngữ khác tiếng Anh, điều quan trọng là sử dụng bộ ký tự utf8 vì một số ký tự mất nhiều hơn một byte. Nếu bạn lần đầu tiên cài đặt Cacti, hãy dừng lại, thực hiện các thay đổi và bắt đầu lại. Nếu Cacti của bạn đã chạy và đang trong quá trình sản xuất, hãy xem internet để biết hướng dẫn về chuyển đổi cơ sở dữ liệu và bảng của bạn nếu bạn có kế hoạch hỗ trợ các ngôn ngữ khác."
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "Bạn nên bật InnoDB ở bất kỳ phiên bản %s nào lớn hơn 5.1."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "Khi sử dụng Cacti với các ngôn ngữ khác tiếng Anh, điều quan trọng là sử dụng loại đối chiếu utf8mb4_unicode_ci vì một số ký tự mất nhiều hơn một byte."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "Khi sử dụng Cacti với các ngôn ngữ khác tiếng Anh, điều quan trọng là sử dụng bộ ký tự utf8mb4 vì một số ký tự mất nhiều hơn một byte."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "Bạn nên bật InnoDB ở bất kỳ phiên bản %s nào lớn hơn 5.1."
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "Tùy thuộc vào số lần đăng nhập và sử dụng trình thu thập dữ liệu cột sống, %s sẽ cần nhiều kết nối. Tính toán cho cột sống là: Total_connections = total_ Processes * (total_threads + script_servers + 1), sau đó bạn phải để lại khoảng trống cho các kết nối người dùng, sẽ thay đổi tùy thuộc vào số lượng tài khoản đăng nhập đồng thời."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "Giữ bộ đệm của bảng lớn hơn có nghĩa là các thao tác mở / đóng tệp ít hơn khi sử dụng innodb_file_per_table."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "Với khả năng bỏ phiếu từ xa, một lượng lớn dữ liệu sẽ được đồng bộ hóa từ máy chủ chính đến các công cụ bỏ phiếu từ xa. Do đó, giữ giá trị này ở mức hoặc trên 16M."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "Nếu sử dụng Cacti Performance Booster và chọn công cụ lưu trữ bộ nhớ, bạn phải cẩn thận để xóa bộ đệm Performance Booster trước khi hệ thống hết dung lượng bảng nhớ. Điều này được thực hiện theo hai cách, đầu tiên là giảm kích thước cột đầu ra của bạn xuống đúng kích thước. Cột này nằm trong bảng pollerDefput và pollerDefput_boost. Điều thứ hai bạn có thể làm là phân bổ thêm bộ nhớ cho các bảng bộ nhớ. Chúng tôi đã tùy ý chọn giá trị đề xuất là 10 %% bộ nhớ hệ thống, nhưng nếu bạn đang sử dụng ổ đĩa SSD hoặc có hệ thống nhỏ hơn, bạn có thể bỏ qua đề xuất này hoặc chọn một công cụ lưu trữ khác. Bạn có thể thấy mức tiêu thụ dự kiến của các bảng Performance Booster trong Bảng điều khiển -&gt; Tiện ích hệ thống -&gt; Xem Trạng thái tăng."
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "Khi thực hiện các truy vấn con, có kích thước bảng tạm thời lớn hơn, hãy giữ các bảng tạm thời đó trong bộ nhớ."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "Khi thực hiện các phép nối, nếu chúng ở dưới kích thước này, chúng sẽ được giữ trong bộ nhớ và không bao giờ được ghi vào một tệp tạm thời."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "Khi sử dụng bộ lưu trữ InnoDB, điều quan trọng là phải tách biệt các không gian bảng của bạn. Điều này làm cho việc quản lý các bảng đơn giản hơn đối với người dùng %s trong thời gian dài. Nếu bạn đang chạy với tính năng này hiện đang tắt, bạn có thể di chuyển đến mỗi bộ lưu trữ tệp bằng cách bật tính năng và sau đó chạy câu lệnh thay đổi trên tất cả các bảng InnoDB."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "Khi sử dụng innodb_file_per_table, điều quan trọng là phải đặt innodb_file_format thành Barracuda. Cài đặt này sẽ cho phép các chỉ mục dài hơn quan trọng đối với các bảng Cacti nhất định."
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "Nếu các bảng của bạn có các chỉ mục rất lớn, bạn phải hoạt động với Barracuda innodb_file_format và innodb_large_prefix bằng 1. Việc không làm điều này có thể dẫn đến các plugin không thể tạo bảng đúng cách."
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB sẽ giữ càng nhiều bảng và chỉ mục trong bộ nhớ hệ thống càng tốt. Do đó, bạn nên làm cho innodb_buffer_pool đủ lớn để chứa càng nhiều bảng và chỉ mục trong bộ nhớ. Kiểm tra kích thước của thư mục / var / lib / mysql / cacti sẽ giúp xác định giá trị này. Chúng tôi khuyến nghị 25 %% tổng bộ nhớ hệ thống của bạn, nhưng yêu cầu của bạn sẽ thay đổi tùy thuộc vào kích thước hệ thống của bạn."
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "Cài đặt này sẽ duy trì BẬT trừ khi các phiên bản Cacti của bạn đang chạy trên ZFS hoặc FusionI / O, cả hai đều có nhật ký nội bộ để khắc phục sự cố hệ thống đột ngột. Tuy nhiên, nếu bạn có sức mạnh rất tốt và hệ thống của bạn hiếm khi ngừng hoạt động và bạn có các bản sao lưu, việc chuyển cài đặt này thành TẮT có thể giúp bạn tăng hiệu suất cơ sở dữ liệu lên gần 50%."
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "Đây là nơi siêu dữ liệu được lưu trữ. Nếu bạn có nhiều bảng, sẽ rất hữu ích khi tăng cái này."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Các truy vấn giả không nên để cơ sở dữ liệu ngoại tuyến với người khác. Giết các truy vấn này trước khi chúng giết hệ thống của bạn."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "Hiệu suất I / O tối đa xảy ra khi bạn sử dụng phương pháp O_DIRECT để xóa trang."
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "Đặt giá trị này thành 2 có nghĩa là bạn sẽ xóa tất cả các giao dịch mỗi giây thay vì tại cam kết. Điều này cho phép %s thực hiện viết ít thường xuyên hơn."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "Với lưu trữ loại SSD hiện đại, việc có nhiều luồng io là lợi thế cho các ứng dụng có đặc tính io cao."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "Kể từ %s %s, bạn có thể kiểm soát tần suất %s xóa các giao dịch vào đĩa. Mặc định là 1 giây, nhưng trong các hệ thống I / O cao, cài đặt giá trị lớn hơn 1 có thể cho phép I / O của đĩa được tuần tự hơn"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "Với lưu trữ loại SSD hiện đại, việc có nhiều luồng io đọc là lợi thế cho các ứng dụng có đặc tính io cao."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "Với lưu trữ loại SSD hiện đại, việc có nhiều luồng io ghi là lợi thế cho các ứng dụng có đặc tính io cao."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s sẽ chia innodb_buffer_pool thành các vùng bộ nhớ để cải thiện hiệu suất. Giá trị tối đa là 64. Khi innodb_buffer_pool của bạn dưới 1GB, bạn nên sử dụng kích thước nhóm chia cho 128MB. Tiếp tục sử dụng phương trình này tối đa 64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "Nếu bạn có đĩa SSD, hãy sử dụng đề xuất này. Nếu bạn có ổ cứng vật lý, hãy sử dụng 200 * số lượng ổ đĩa hoạt động trong mảng. Nếu sử dụng NVMe hoặc PCIe Flash, có thể sử dụng số lượng lớn hơn nhiều tới 100000."
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "Nếu bạn có đĩa SSD, hãy sử dụng đề xuất này. Nếu bạn có ổ đĩa cứng vật lý, hãy sử dụng 2000 * số lượng ổ đĩa hoạt động trong mảng. Nếu sử dụng NVMe hoặc PCIe Flash, có thể sử dụng số lượng lớn hơn nhiều tới 200000."
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "Nếu bạn có đĩa SSD, hãy sử dụng đề xuất này. Nếu không, không đặt cài đặt này."
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "%s Điều chỉnh"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "Lưu ý: Nhiều thay đổi dưới đây yêu cầu khởi động lại cơ sở dữ liệu"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "Biến thể"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 #, fuzzy
 msgid "Current Value"
 msgstr "Giá trị hiện tại"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "Giá trị đề xuất"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "Bình luận"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s là phiên bản tối thiểu"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "Giới hạn bộ nhớ tối thiểu %s MB"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "Tối thiểu %sm thời gian thực hiện"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "Một múi giờ hợp lệ phù hợp với MySQL và hệ thống"
@@ -17342,17 +17600,17 @@ msgstr "Áp dụng bộ lọc"
 msgid "Reset filters"
 msgstr "Đặt lại bộ lọc"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "Tab hàng đầu"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "Bảng điều khiển dưới cùng"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "Bảng điều khiển hàng đầu"
@@ -17483,36 +17741,41 @@ msgstr "Liên kết ngoài [chỉnh sử
 msgid "External Links [new]"
 msgstr "Liên kết ngoài [mới]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "Thoát khỏi xương rồng"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "Đăng xuất tự động"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "Bạn đã đăng xuất khỏi Cacti do hết thời gian phiên."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "Vui lòng đóng trình duyệt của bạn hoặc %sLogin lần nữa %s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "Phiên bản %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "Bạn đã đăng xuất khỏi Cacti do hết thời gian phiên."
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "Thông báo"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "Người nhận thông báo SNMP"
@@ -17540,12 +17803,12 @@ msgstr "Trình nhận thông báo SNMP [
 msgid "SNMP Notification Receiver [new]"
 msgstr "Bộ thu thông báo SNMP [mới]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
@@ -17555,7 +17818,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "Loại"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "Truy cập tối đa"
@@ -17570,24 +17833,24 @@ msgstr "Theo dõi"
 msgid "No SNMP Notifications"
 msgstr "Không có thông báo SNMP"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "Mức độ nghiêm trọng"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "Nhật ký thanh lọc"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "Thời gian"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "Thông báo"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "Giống chó"
@@ -17597,7 +17860,7 @@ msgstr "Giống chó"
 msgid "Severity Level"
 msgstr "Mức độ nghiêm trọng"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "Không có mục nhật ký thông báo SNMP"
@@ -17645,16 +17908,15 @@ msgstr "Vô hiệu hóa các đối tư
 msgid "You must select at least one notification object."
 msgstr "Bạn phải chọn ít nhất một đối tượng thông báo."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "Gỡ cài đặt"
 
 #: plugins.php:35
-#, fuzzy
 msgid "Not Compatible"
-msgstr "Không tương thích"
+msgstr "Không Tương Thích"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "Chưa cài đặt"
 
@@ -17668,223 +17930,224 @@ msgstr "Đang chờ cấu hình"
 msgid "Awaiting Upgrade"
 msgstr "Đang chờ nâng cấp"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "Quản lý plugin"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "Lỗi plugin"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "Hoạt động / Cài đặt"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "Các vấn đề cấu hình"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "Các hành động khả dụng bao gồm &#39;Cài đặt&#39;, &#39;Kích hoạt&#39;, &#39;Vô hiệu hóa&#39;, &#39;Kích hoạt&#39;, &#39;Gỡ cài đặt&#39;."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "Tên plugin"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "Tên của Plugin này. Tên được kiểm soát bởi thư mục mà nó cư trú."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "Một mô tả mà tác giả Plugins đã đưa ra cho Plugin."
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "Plugin Description"
 msgstr "Mô tả Plugin"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "Trạng thái của Plugin này."
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "Tác giả của Plugin này."
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "Requires"
 msgstr "Đòi hỏi"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "Plugin này yêu cầu các Plugin sau được cài đặt trước."
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "Phiên bản của Plugin này."
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "Đặt hàng"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "Thứ tự tải của Plugin. Bạn có thể thay đổi thứ tự tải bằng cách sắp xếp trước theo thứ tự, sau đó di chuyển Plugin lên hoặc xuống."
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "Không tìm thấy plugin"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "Gỡ cài đặt Plugin này sẽ xóa tất cả Dữ liệu và Cài đặt của Plugin. Nếu bạn thực sự muốn Gỡ cài đặt Plugin, nhấp vào &#39;Gỡ cài đặt&#39; bên dưới. Nếu không, nhấp vào &#39;Hủy&#39;"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "Bạn có chắc là muốn gỡ cài đặt không?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "Không tương thích, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "Đặt hàng trước Plugin trước"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "Đặt hàng sau Plugin tiếp theo"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "Không thể cài đặt Plugin. Các plugin sau phải được cài đặt trước: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "Cài đặt Plugin"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "Không thể gỡ cài đặt. Plugin này được yêu cầu bởi: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "Gỡ cài đặt Plugin"
 
-#: plugins.php:647
+#: plugins.php:654
 #, fuzzy
 msgid "Disable Plugin"
 msgstr "Vô hiệu hóa Plugin"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "Sử dụng Plugin"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "Thiếu thư mục plugin!"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "Plugin không tương thích (Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "Thư mục plugin không thể bao gồm dấu cách"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "Thư mục plugin không đúng. Nên là &#39; %s&#39; nhưng là &#39; %s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "Thư mục plugin &#39; %s&#39; bị thiếu setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "Plugin thiếu tệp INFO"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "Plugin được tích hợp vào lõi Cacti"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "Plugin không tương thích"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "CẢNH BÁO: %s không đồng bộ với Khoảng thời gian của Poller! Khoảng thời gian của Poller là &#39;% d&#39; giây, với tối đa &#39;% d&#39; giây, nhưng% d giây đã trôi qua kể từ cuộc thăm dò cuối cùng!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "CẢNH BÁO: Có &#39;% d&#39; được phát hiện là vượt quá chu kỳ bỏ phiếu, vui lòng điều tra."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "CẢNH BÁO: Bảng đầu ra của xe đẩy không trống. Các vấn đề:% d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "LRI: Đường dẫn cột sống: %s không hợp lệ. Xe đẩy không thể tiếp tục!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "Thời gian chạy tối đa% d giây vượt quá. Thoát hiểm."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Tiện ích hệ thống Cacti"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "LƯU Ý: Một bộ thu thập dữ liệu Cacti thứ hai đã được thêm vào. Do đó, cho phép tăng tự động!"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Quản trị viên chính của Cacti"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Báo cáo tự động hóa Cacti yêu cầu ứng dụng Email dựa trên html"
@@ -17924,7 +18187,7 @@ msgstr "Tên máy chủ thu thập dữ
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Tên máy chủ lưu trữ dữ liệu. Nó có thể phải là một Tên miền đủ điều kiện để Người thăm dò từ xa liên hệ với nó cho các hoạt động như lập chỉ mục lại, vẽ đồ thị thời gian thực, v.v."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 #, fuzzy
 msgid "TimeZone"
 msgstr "Múi giờ"
@@ -17945,7 +18208,6 @@ msgid "Collection Settings"
 msgstr "Cài đặt bộ sưu tập"
 
 #: pollers.php:99
-#, fuzzy
 msgid "Processes"
 msgstr "Quy trình"
 
@@ -18056,18 +18318,18 @@ msgstr "Cơ quan SSL cơ sở dữ liệ
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "Tệp giữ Cơ quan Chứng nhận SSL sẽ sử dụng để kết nối với cơ sở dữ liệu từ xa."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "Tệp mà Tổ chức phát hành chứng chỉ SSL sử dụng để kết nối với cơ sở dữ liệu từ xa. Đây là một tham số tùy chọn có thể được yêu cầu bởi nhà cung cấp cơ sở dữ liệu nếu họ đã bắt đầu SSL bằng tùy chọn --ssl-mode = VERIFY_CA."
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "Bạn đã sử dụng tên máy chủ này '%s'. Vui lòng nhập tên máy chủ không trùng lặp."
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "Bạn đã sử dụng tên máy chủ cơ sở dữ liệu này '%s'. Vui lòng nhập tên máy chủ cơ sở dữ liệu không trùng lặp."
 
 #: pollers.php:518
 #, fuzzy
@@ -18111,12 +18373,12 @@ msgid "Click 'Continue' to Synchronize t
 msgid_plural "Click 'Continue' to Synchronize the Remote Data Collectors for Offline Operation."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để đồng bộ hóa Trình thu thập dữ liệu từ xa cho hoạt động ngoại tuyến."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "Trang web [chỉnh sửa: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "Trang web [mới]"
@@ -18131,131 +18393,129 @@ msgstr "Người thu thập dữ liệu
 msgid "Test Database Connection"
 msgstr "Kiểm tra kết nối cơ sở dữ liệu"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "Người sưu tầm"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "Tên người sưu tầm"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "Tên của người thu thập dữ liệu này."
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "Id duy nhất được liên kết với Trình thu thập dữ liệu này."
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "Tên máy chủ nơi Trình thu thập dữ liệu đang chạy."
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "Trạng thái của Trình thu thập dữ liệu này."
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "Proc / Chủ đề"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "Số lượng quy trình và chủ đề cho trình thu thập dữ liệu này."
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "Thời gian bỏ phiếu"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "Thời gian thu thập dữ liệu cuối cùng cho Trình thu thập dữ liệu này."
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "Trung bình / tối đa"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "Thời gian thu thập trung bình và tối đa cho Trình thu thập dữ liệu này."
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "Số lượng thiết bị được liên kết với Trình thu thập dữ liệu này."
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP được"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "Số lượng SNMP được liên kết với Bộ sưu tập này."
 
-#: pollers.php:913
-#, fuzzy
+#: pollers.php:947
 msgid "Scripts"
-msgstr "Chữ viết"
+msgstr "Lệnh"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "Số lượng cuộc gọi tập lệnh được liên kết với Trình thu thập dữ liệu này."
 
-#: pollers.php:914
-#, fuzzy
+#: pollers.php:948
 msgid "Servers"
-msgstr "Máy chủ"
+msgstr "May chu"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "Số lượng cuộc gọi máy chủ tập lệnh được liên kết với Trình thu thập dữ liệu này."
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "Hoàn thành lần cuối"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "Lần cuối cùng Bộ thu thập dữ liệu này hoàn thành."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "Cập nhật Cuối cùng"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "Lần cuối cùng Trình thu thập dữ liệu này đã đăng ký với trang web chính của Cacti."
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "Last Sync"
 msgstr "Đồng bộ hóa lần cuối"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "Lần cuối cùng Bộ thu thập dữ liệu này được đồng bộ hóa hoàn toàn với trang web chính của Cacti."
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "Không tìm thấy người thu thập dữ liệu"
@@ -18333,30 +18593,28 @@ msgstr "Thời gian kể từ khi cập
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Đi"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "Xóa"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
 msgstr "Quét lại"
 
 #: rrdcleaner.php:521
-#, fuzzy
 msgid "Delete All"
-msgstr "Xóa hết"
+msgstr "Xóa Tất Cả"
 
 #: rrdcleaner.php:521
 #, fuzzy
@@ -18373,298 +18631,316 @@ msgstr "Lưu trữ tất cả"
 msgid "Archive All Unknown RRDfiles"
 msgstr "Lưu trữ tất cả RRDfiles không xác định"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "Cài đặt lưu vào Trình thu thập dữ liệu% d Không thành công."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "LƯU Ý: Cài đặt đường dẫn trên Tab này chỉ được lưu cục bộ!"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Cài đặt xương rồng ( %s)"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Khoảng thời gian của Poller phải nhỏ hơn Cron Interval"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "Chọn Plugin"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "Plugin được chọn"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "Chọn tệp tin)"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "Tập tin được chọn"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "Chọn mẫu"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "Tất cả các mẫu được chọn"
 
-#: settings.php:575
-#, fuzzy
+#: settings.php:588
 msgid "Send a Test Email"
-msgstr "Gửi email kiểm tra"
+msgstr "Gửi một Email thử nghiệm"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "Kết quả kiểm tra email"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "Thông tin trang web"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "Tên chính cho trang web."
 
-#: sites.php:44
-#, fuzzy
+#: sites.php:45
 msgid "New Site"
-msgstr "Trang web mới"
+msgstr "Site mới"
 
-#: sites.php:49
+#: sites.php:50
 #, fuzzy
 msgid "Address Information"
 msgstr "Thông tin địa chỉ"
 
-#: sites.php:54
-#, fuzzy
+#: sites.php:55
 msgid "Address1"
-msgstr "Địa chỉ 1"
+msgstr "Đia chỉ 1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "Địa chỉ chính cho Trang web."
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "Nhập địa chỉ trang web"
 
-#: sites.php:63
-#, fuzzy
+#: sites.php:64
 msgid "Address2"
 msgstr "Địa chỉ 2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "Thông tin địa chỉ bổ sung cho Trang web."
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "Thông tin địa chỉ trang web bổ sung"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "Thành phố"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "Thành phố hoặc địa phương cho Trang web."
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "Nhập thành phố hoặc địa phương"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "Tỉnh"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "Nhà nước cho trang web."
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "Nhập trạng thái"
 
-#: sites.php:90
+#: sites.php:91
 #, fuzzy
 msgid "Postal/Zip Code"
 msgstr "Mã bưu chính / Zip"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "Mã bưu chính hoặc mã zip cho Trang web."
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "Nhập mã bưu chính"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "Quốc gia"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "Đất nước cho trang web."
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "Nhập quốc gia"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "TimeZone cho trang web."
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "Thông tin định vị địa lý"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "Vĩ độ"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "Latitude cho trang web này."
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "ví dụ 38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "Kinh độ"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "Kinh độ cho trang web này."
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "ví dụ -77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "Phóng to"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "Map Zoom mặc định cho trang web này. Giá trị có thể từ 0 đến 23. Lưu ý rằng một số vùng trên hành tinh có Zoom tối đa là 15."
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "Thông tin thêm"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "Sử dụng diện tích bổ sung cho các ghi chú ngẫu nhiên liên quan đến Trang web này."
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "Nhập một số thông tin hữu ích về Trang web."
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "Tên thay thế"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "Được sử dụng cho các trường hợp Trang web có tên thay thế được sử dụng để mô tả nó"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "Nếu trang web được biết đến bởi một tên khác, hãy nhập nó vào đây."
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "Trang web mẫu không được tìm thấy! Không thể nhân đôi."
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Trang web sau. Lưu ý, tất cả các thiết bị sẽ được tách ra khỏi trang web này."
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "Xóa trang web"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Cây sau."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "Tên site:"
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "Bản sao"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "Tên trang web"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "Tên của trang web này."
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "Id duy nhất được liên kết với Trang web này."
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "Số lượng thiết bị được liên kết với trang web này."
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "Thành phố liên kết với trang web này."
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "Nhà nước liên kết với trang web này."
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "Quốc gia liên kết với trang web này."
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "Không tìm thấy trang nào"
@@ -18744,20 +19020,21 @@ msgstr "Lưu tệp cục bộ"
 msgid "Available Templates [%s]"
 msgstr "Mẫu có sẵn [ %s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "Nhập mẫu không thành công. Xem cacti.log để biết thêm chi tiết."
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 #, fuzzy
 msgid "Import Template"
 msgstr "Nhập mẫu"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "LỖI"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "Không thể truy cập thư mục tạm thời, chức năng nhập bị tắt"
@@ -18770,271 +19047,287 @@ msgstr "Xuất bản"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "Hủy xuất bản"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "Đã khóa"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "kế thừa"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "Hướng dẫn"
 
-#: tree.php:391
-#, fuzzy
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
-msgstr "alpha"
+msgstr "anfa"
 
-#: tree.php:394
+#: tree.php:395
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "Thông thường"
 
-#: tree.php:397
+#: tree.php:398
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "Số"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Cây sau."
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "Xóa cây"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xuất bản Cây sau."
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "Cây xuất bản"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để hủy xuất bản Cây sau."
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "Cây chưa xuất bản"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để hủy xuất bản Cây sau."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "Cây chưa xuất bản"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "Cây [sửa: %s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "Cây [mới]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "Chỉnh sửa cây"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "Để chỉnh sửa cây này, trước tiên bạn phải khóa nó bằng cách nhấn nút Chỉnh sửa cây."
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "Thêm chi nhánh gốc"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "Hoàn thành cây chỉnh sửa"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "Cây này đã bị khóa để Chỉnh sửa trên%1$s bởi%2$s."
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "Để chỉnh sửa cây, trước tiên bạn phải mở khóa và sau đó tự khóa nó"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "Hiển thị"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "Cây cảnh"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "Trang web có sẵn"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "Thiết bị có sẵn"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "Đồ thị có sẵn"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "Nút mới"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "Đổi tên"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "Sắp xếp chi nhánh"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "Thừa kế"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "Chữ"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "Thông thường"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "カット"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "ペースト"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "Thêm cây"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "Sắp xếp cây tăng dần"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "Sắp xếp cây giảm dần"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "Tên mà Cây này sẽ được gọi là."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "Tên cây"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "Tên mà Cây này sẽ được gọi là."
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "ID cơ sở dữ liệu nội bộ cho Cây này. Hữu ích khi thực hiện tự động hóa hoặc gỡ lỗi."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "Đã đăng"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "Cây chưa được công bố không thể được xem từ tab Biểu đồ"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "Một cây phải được khóa để được chỉnh sửa."
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "Tác giả gốc của Cây này."
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "Để thay đổi thứ tự của cây, trước tiên hãy sắp xếp theo cột này, nhấn mũi tên lên hoặc xuống sau khi chúng xuất hiện."
 
-#: tree.php:1986
+#: tree.php:2039
 #, fuzzy
 msgid "Last Edited"
 msgstr "Chỉnh sửa lần cuối"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "Ngày mà Cây này được chỉnh sửa lần cuối."
 
-#: tree.php:1987
+#: tree.php:2045
 #, fuzzy
 msgid "Edited By"
 msgstr "Sửa bởi"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "Người dùng cuối cùng đã sửa đổi Cây này."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "Tổng số Chi nhánh Trang web trong Cây này."
 
-#: tree.php:1989
-#, fuzzy
+#: tree.php:2057
 msgid "Branches"
 msgstr "Chi nhánh"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "Tổng số Chi nhánh trong Cây này."
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "Tổng số thiết bị riêng lẻ trong Cây này."
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "Tổng số đồ thị riêng lẻ trong Cây này."
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "Không tìm thấy cây"
@@ -19073,9 +19366,8 @@ msgid "Full Name:"
 msgstr "Tên đầy đủ:"
 
 #: user_admin.php:374
-#, fuzzy
 msgid "Realm:"
-msgstr "Vương quốc:"
+msgstr "Địa hạt:"
 
 #: user_admin.php:380
 #, fuzzy
@@ -19122,356 +19414,355 @@ msgstr "Người dùng để cập nhậ
 msgid "Reset User(s) Settings"
 msgstr "Đặt lại cài đặt người dùng"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "Thiết bị bị vô hiệu hóa"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "Đồ thị"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "Thiết bị"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "Giao diện"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "Mẫu thiết bị:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "Mẫu thiết bị:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
 msgstr "Hạn chế"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "Dành được bởi:"
 
-#: user_admin.php:803
+#: user_admin.php:811
 #, fuzzy
 msgid "Granted"
 msgstr "Chấp thuận quyền truy cập"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "Hạn chế"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "Cho phép"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "Từ chối"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>Lưu ý:</b> Chính sách biểu đồ hệ thống là &#39;Cho phép&#39; nghĩa là Người dùng phải có quyền truy cập vào ít nhất một Biểu đồ, Thiết bị hoặc Mẫu biểu đồ để có quyền truy cập vào Biểu đồ"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>Lưu ý:</b> Chính sách biểu đồ hệ thống là &#39;Hạn chế&#39; nghĩa là Người dùng phải có quyền truy cập vào Biểu đồ hoặc Mẫu thiết bị và Biểu đồ để có quyền truy cập vào Biểu đồ"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "Chính sách đồ thị mặc định"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "Chính sách đồ thị mặc định cho người dùng này"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "Cập nhật"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "Chính sách hiệu quả"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "Không tìm thấy đồ thị phù hợp"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "Thu hồi truy cập"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "Cấp phép truy cập"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "Nhóm"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "Thành viên"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "Chính sách (Biểu đồ / Thiết bị / Mẫu)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "Không phải thành viên"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "Cho phép"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
 msgstr "Từ chối"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "Không tìm thấy nhóm người dùng phù hợp"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "Chỉ định thành viên"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "Xóa tư cách thành viên"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "Chính sách thiết bị mặc định"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "Chính sách thiết bị mặc định cho người dùng này"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "Chấp thuận quyền truy cập"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "Khu phận sự"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "Không tìm thấy thiết bị phù hợp"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "Chính sách mẫu biểu đồ mặc định"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "Chính sách mẫu biểu đồ mặc định cho người dùng này"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "Tổng đồ thị"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "Không tìm thấy mẫu đồ thị phù hợp"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "Chính sách cây mặc định"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "Chính sách cây mặc định cho người dùng này"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "Không tìm thấy cây phù hợp"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 #, fuzzy
 msgid "User Permissions"
 msgstr "Quyền Người dùng"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "Quyền liên kết ngoài"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "Quyền Plugin"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "Các plugin 1.x kế thừa"
+msgid "Legacy Permissions"
+msgstr "Quyền Người dùng"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "Cài đặt người dùng %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "Quyền hạn"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "Thành viên nhóm"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "Perm đồ thị"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "Giấy phép thiết bị"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "Giấy phép mẫu"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "Cây uốn"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "Quản lý người dùng %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "Chính sách đồ thị"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "Chính sách thiết bị"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "Chính sách mẫu"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "Lân đăng nhập cuối"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "Không có sẵn"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 #, fuzzy
 msgid "No Users Found"
 msgstr "Không tìm thấy người dùng"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "Quyền đồ thị %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "Hiển thị tất cả"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "Thành viên nhóm"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "Quyền thiết bị %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "Hiển thị ngoại lệ"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "Cho phép mẫu %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "Giấy phép cây %s"
@@ -19625,9 +19916,8 @@ msgid "CN eMail"
 msgstr "Email điện tử"
 
 #: user_domains.php:763
-#, fuzzy
 msgid "None Selected"
-msgstr "Không được chọn"
+msgstr "Chưa chọn mục nào"
 
 #: user_domains.php:771
 #, fuzzy
@@ -19659,7 +19949,7 @@ msgstr "Hiển thị màn hình đồ th
 msgid "Restrict Access"
 msgstr "Hạn chế truy cập"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "Tên Hội nhóm"
 
@@ -19727,882 +20017,946 @@ msgstr "Người dùng của Nhóm này
 msgid "What to do when a User from this User Group logs in."
 msgstr "Phải làm gì khi Người dùng trong Nhóm Người dùng này đăng nhập."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để xóa Nhóm người dùng sau"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "Xóa nhóm người dùng"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để Sao chép Nhóm người dùng sau vào Nhóm người dùng mới."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "Tiền tố nhóm:"
 
-#: user_group_admin.php:461
-#, fuzzy
+#: user_group_admin.php:465
 msgid "New Group"
-msgstr "Nhóm mới"
+msgstr "Nhóm Mới"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "Sao chép nhóm người dùng"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để bật Nhóm người dùng sau."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "Kích hoạt nhóm người dùng"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "Nhấp vào &#39;Tiếp tục&#39; để tắt Nhóm người dùng sau."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "Vô hiệu hóa nhóm người dùng"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "Tên đăng nhập"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "Thành viên"
 
-#: user_group_admin.php:689
-#, fuzzy
+#: user_group_admin.php:693
 msgid "Group Member"
-msgstr "Thành viên nhóm"
+msgstr "Nhóm Thành viên"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "Không tìm thấy thành viên nhóm phù hợp"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 #, fuzzy
 msgid "Add to Group"
 msgstr "Thêm vào nhóm"
 
-#: user_group_admin.php:714
-#, fuzzy
+#: user_group_admin.php:718
 msgid "Remove from Group"
-msgstr "Loại bỏ khỏi nhóm"
+msgstr "Bỏ khỏi nhóm"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "Chính sách đồ thị mặc định cho nhóm người dùng này"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "Chính sách mẫu biểu đồ mặc định cho nhóm người dùng này"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "Chính sách cây mặc định cho nhóm người dùng này"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "Thành viên"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "Quản lý nhóm người dùng [chỉnh sửa: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "Quản lý nhóm người dùng [mới]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "Quản lý nhóm người dùng"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "Không tìm thấy nhóm người dùng"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "Thành viên người dùng %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "Hiển thị thành viên"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "Xóa"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "Thống kê nguồn dữ liệu"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "Cơ sở dữ liệu"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "Cài đặt Database"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "Cơ sở dữ liệu"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "Thông tin PHP"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "Nhật ký thay đổi"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "Hỗ trợ kỹ thuật [ %s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "NET-SNMP Không được cài đặt hoặc đường dẫn của nó không được đặt. Vui lòng cài đặt nếu bạn muốn theo dõi các thiết bị hỗ trợ SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy
 msgid "Configuration Settings"
 msgstr "Thiết lập cấu hình"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "LRI: Phiên bản RRDtool đã cài đặt không vượt quá phiên bản được định cấu hình. <br> Vui lòng truy cập %s và chọn Phiên bản tiện ích RRDtool chính xác."
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "LRI: RRDtool 1.2.x + không hỗ trợ định dạng hình ảnh GIF, nhưng% d &quot;đồ thị và / hoặc mẫu có GIF được đặt làm định dạng hình ảnh."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "Cơ sở dữ liệu"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "Thông tin PHP"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "Hỗ trợ kỹ thuật [ %s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "Thông tin chung"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "Hệ điều hành xương rồng"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "Phiên bản NET-SNMP"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "Được cấu hình"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "Tìm thấy"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "Tổng cộng: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "Thông tin về xe đẩy"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "Phiên bản khác nhau của Cacti và Spine!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "Hành động [ %s]"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "Không có mục để thăm dò ý kiến"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "Tên"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1 quá trình"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "Chủ đề"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "Quy trình đồng thời"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "Chủ đề tối đa"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "Máy chủ PHP"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "Kiểm tra kết nối"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "Hết thời gian"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "OID tối đa"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "Thống kê lần chạy cuối cùng"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "Bộ nhớ hệ thống"
 
-#: utilities.php:429
+#: utilities.php:489
 #, fuzzy
 msgid "PHP Information"
 msgstr "Thông tin PHP"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "Phiên bản PHP"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "Phiên bản PHP 5.5.0+ được khuyến nghị do hỗ trợ băm mật khẩu mạnh."
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "Hệ điều hành PHP"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "Cài đặt. <span class=\"deviceDown\">Lưu ý: Nếu bạn đang dự định sử dụng SNMPv3, bạn phải xóa php-snmp và sử dụng bộ công cụ Net-SNMP.</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "Bạn đã đặt giới hạn bộ nhớ thành &#39;không giới hạn&#39;."
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "Rất khuyến khích bạn thay đổi bộ nhớ php.ini_limit thành %s hoặc cao hơn."
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "Giá trị bộ nhớ được đề xuất này được tính dựa trên số lượng nguồn dữ liệu hiện tại và chỉ được sử dụng làm đề xuất, các giá trị thực tế có thể thay đổi hệ thống theo hệ thống dựa trên yêu cầu."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "Tên biến"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "Thông tin bảng MySQL - Kích thước tính bằng KBytes"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "Chiều dài hàng trung bình"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "Độ dài dữ liệu"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "Chỉ số độ dài"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "Bình luận"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "Không thể truy xuất trạng thái bảng"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "Thông tin mô-đun PHP"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "Lịch sử đăng nhập người dùng"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "Đã xóa / không hợp lệ"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "Kết quả"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "Thành công - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "Thành công - Mã thông báo"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "Thành công - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "Cố gắng"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "Đi"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "Xóa"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "Gỡ"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "Thanh lọc nhật ký người dùng"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "Đăng nhập người dùng"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "Địa chỉ IP"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "(Đã xóa người dùng)"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "Nhật ký [Tổng số dòng:% d - Ẩn các mục không khớp]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "Nhật ký [Tổng số dòng:% d - Tất cả các mục được hiển thị]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "Xóa nhật ký xương rồng"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Nhật ký xương rồng đã bị xóa"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Lỗi: Không thể xóa nhật ký, không có quyền ghi."
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Lỗi: Không thể xóa nhật ký, tệp không tồn tại."
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "Mục truy vấn dữ liệu"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "Tên truy vấn"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "Cho phép thuật ngữ tìm kiếm bao gồm cột chỉ mục"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "Bao gồm chỉ số"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "Giá trị trường"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "Lập chỉ mục"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "Các mục Pug Cache"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "Kịch bản"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "Phiên bản SNMP:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
 msgstr "Cộng đồng"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "Thành viên: "
 
-#: utilities.php:1846
-#, fuzzy
+#: utilities.php:1971
 msgid "Script:"
-msgstr "Kịch bản"
+msgstr "Tập lệnh:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "Máy chủ tập lệnh:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Trang hỗ trợ kỹ thuật Cacti. Được sử dụng bởi các nhà phát triển và người hỗ trợ kỹ thuật để hỗ trợ các vấn đề trong Cacti. Bao gồm kiểm tra các vấn đề cấu hình phổ biến."
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "Quản trị đăng nhập"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Nhật ký Cacti lưu trữ thống kê, lỗi và thông báo khác tùy thuộc vào cài đặt hệ thống. Thông tin này có thể được sử dụng để xác định các vấn đề với pug và ứng dụng."
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "Cho phép Quản trị viên duyệt nhật ký người dùng. Quản trị viên có thể lọc và xuất nhật ký là tốt."
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "Quản trị bộ đệm"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "Đây là dữ liệu đang được truyền cho pug mỗi khi nó chạy. Dữ liệu này sau đó lần lượt được thực thi / diễn giải và kết quả được đưa vào RRDfiles để vẽ đồ thị hoặc cơ sở dữ liệu để hiển thị."
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "Cache truy vấn dữ liệu lưu trữ thông tin được thu thập từ các loại đầu vào Truy vấn dữ liệu. Các giá trị từ các trường này có thể được sử dụng trong vùng văn bản của Đồ thị cho Huyền thoại, Nhãn dọc và GPRINTS cũng như trong CDEF."
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "Rebuild Pug Cache"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "Bộ đệm Poller sẽ được tạo lại nếu bạn chọn tùy chọn này. Chỉ sử dụng tùy chọn này trong trường hợp xảy ra sự cố cơ sở dữ liệu nếu bạn gặp sự cố sau sự cố và đã chạy các công cụ sửa chữa cơ sở dữ liệu. Ngoài ra, nếu bạn gặp sự cố với một Thiết bị cụ thể, chỉ cần lưu lại Thiết bị đó để xây dựng lại Bộ đệm ẩn của thiết bị. Ngoài ra còn có một giao diện dòng lệnh tương đương với lệnh này được khuyến nghị cho các hệ thống lớn. <i class=\"deviceDown\">LƯU Ý: Trên các hệ thống lớn, lệnh này có thể mất vài phút đến vài giờ để hoàn thành và do đó không nên chạy từ Giao diện người dùng Cacti. Bạn chỉ có thể chạy &#39;php -q cli / construcild_poller_cache.php --help&#39; tại dòng lệnh để biết thêm thông tin.</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "Xây dựng lại bộ đệm tài nguyên"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "Khi vận hành nhiều Trình thu thập dữ liệu trong Cacti, Cacti sẽ cố gắng duy trì trạng thái cho các tệp chính trên tất cả các Trình thu thập dữ liệu. Điều này bao gồm tất cả các tập tin trang web và plugin không cốt lõi, không cài đặt. Khi bạn buộc xây dựng lại Bộ đệm tài nguyên, Cacti sẽ xóa Bộ đệm tài nguyên cục bộ, sau đó xây dựng lại khi bắt đầu trình lên lịch trình tiếp theo. Điều này sẽ kích hoạt tất cả các Trình thu thập dữ liệu từ xa để kiểm tra lại các tập tin trang web và plugin của họ để thống nhất."
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "Tăng cường tiện ích"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "Xem trạng thái tăng"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "Lựa chọn menu này cho phép bạn xem các cài đặt và thống kê tăng khác nhau liên quan đến cấu hình Boost đang chạy."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "Thống kê nguồn dữ liệu"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "Thống kê nguồn dữ liệu"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "Menu chọn này sẽ lọc tất cả các Thống kê nguồn dữ liệu hiện có khỏi Cơ sở dữ liệu. Nếu Thống kê nguồn dữ liệu được bật, Thống kê nguồn dữ liệu sẽ bắt đầu thu thập lại trên thẻ thu thập dữ liệu tiếp theo."
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "Tiện ích RRD"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "Chất tẩy rửa RRDfile"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "Khi bạn xóa Nguồn dữ liệu khỏi Cacti, RRDfiles tương ứng sẽ không bị xóa tự động. Sử dụng tiện ích này để tạo điều kiện cho việc loại bỏ các tập tin cũ."
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "Tiện ích SNMPAgent"
 
-#: utilities.php:1930
-#, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "Xem bộ nhớ cache SNMPAgent"
-
-#: utilities.php:1932
+#: utilities.php:2064
 #, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "Điều này cho thấy tất cả các đối tượng đang được SNMPAgent xử lý."
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "Xây dựng lại bộ nhớ cache SNMPAgent"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "Bộ đệm SNMP sẽ bị xóa và tạo lại nếu bạn chọn tùy chọn này. Lưu ý rằng phải mất một lần chạy khác để khôi phục hoàn toàn bộ đệm SNMP."
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "Xem nhật ký thông báo SNMPAgent"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "Lựa chọn menu này cho phép bạn xem các sự kiện mới nhất SNMPAgent đã xử lý liên quan đến các máy thu thông báo đã đăng ký."
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "Cho phép Quản trị viên duy trì máy thu thông báo SNMP."
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "Tiện ích hệ thống Cacti"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "Cảnh báo tràn ngập"
 
-#: utilities.php:2078
+#: utilities.php:2226
 #, fuzzy
 msgid "Timed Out"
 msgstr "Hết giờ"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "Khác"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "Không bao giờ chạy"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "Không thể mở thư mục"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "Thư mục KHÔNG tồn tại !!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "Trạng thái tăng hiện tại"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "Tăng cường cập nhật theo yêu cầu:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "Tổng nguồn dữ liệu:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "Hồ sơ Boost đang chờ xử lý:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "Lưu trữ hồ sơ Boost:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "Tổng số bản ghi Boost:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "Tăng số liệu thống kê lưu trữ"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "Cơ sở dữ liệu:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "Kích thước bảng tăng hiện tại:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "Trung bình byte / bản ghi:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "% d byte"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "Độ dài bản ghi tối đa:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "Không giới hạn"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "Kích thước bảng Boost tối đa được phép:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "Hồ sơ tối đa dự kiến:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "Thống kê thời gian chạy"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "Thời gian bắt đầu cuối cùng:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "Thời lượng chạy lần cuối:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d phút"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, fuzzy, php-format
 msgid "%d seconds"
 msgstr "% d giây"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "% 0,2f phần trăm tần suất cập nhật)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "Cập nhật RRD:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "MByte"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "Bộ nhớ Pug đỉnh:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "Bộ đếm thời gian chạy chi tiết:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "Bộ nhớ Max Poller được phép:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "Chạy cấu hình thời gian"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "Tần số cập nhật:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "Thời gian bắt đầu tiếp theo:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "Hồ sơ tối đa:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "Bản ghi"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "Thời gian chạy tối đa được phép:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "Tình trạng bộ nhớ đệm hình ảnh:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "Thư mục bộ đệm:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "Tập tin lưu trữ:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "Kích thước tệp được lưu trong bộ nhớ cache:"
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "Bộ nhớ cache SNMPAgent"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "Dữ liệu cột"
 
-#: utilities.php:2486
-#, fuzzy
+#: utilities.php:2634
 msgid "Scalar"
-msgstr "Vô hướng"
+msgstr "Đại lượng vô hướng"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "Nhật ký thông báo SNMPAgent"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "Người nhận"
 
-#: utilities.php:2734
+#: utilities.php:2882
 #, fuzzy
 msgid "Log Entries"
 msgstr "Đăng nhập"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "Mức độ nghiêm trọng: %s"
@@ -20641,300 +20995,353 @@ msgstr "Nhấp vào &#39;Tiếp tục&#3
 msgid "VDEF Name: %s"
 msgstr "Tên VDEF: %s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "Xóa mục VDEF"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "Xem trước VDEF"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "Mục VDEF [chỉnh sửa: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "Mục VDEF [mới]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "Loại vật phẩm VDEF"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "Chọn loại mục VDEF này."
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "Giá trị vật phẩm VDEF"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "Nhập một giá trị cho mục VDEF này."
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [chỉnh sửa: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [mới]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "Xóa mục VDEF"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "Tên của VDEF này."
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "Tên VDEF"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "VDEFs đang sử dụng không thể bị xóa. Đang sử dụng được định nghĩa là được tham chiếu bởi Biểu đồ hoặc Mẫu biểu đồ."
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "Số lượng đồ thị sử dụng VDEF này."
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "Số lượng mẫu biểu đồ sử dụng VDEF này."
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "Không có VDEF"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "Không tìm thấy mẫu"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "Xem bộ nhớ cache SNMPAgent"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "Không được đề cao"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "Xem nhật ký thông báo SNMPAgent"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "Thời gian chờ mặc định bạn muốn được hiển thị khi bạn hiển thị biểu đồ"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Các plugin 1.x kế thừa"
+
+#~ msgid "Resize"
+#~ msgstr "Thay đổi kích thước"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "Thời gian xem biểu đồ mặc định"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "Các nguồn dữ liệu sau được sử dụng bởi các biểu đồ này:"
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "Khoảng thời gian mặc định bạn muốn được hiển thị khi bạn hiển thị biểu đồ"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "Thay đổi kích thước đồ thị đã chọn"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "Thời gian xem biểu đồ mặc định"
+#~ msgid "Create Aggregate"
+#~ msgstr "Tạo tổng hợp"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "Mẫu [mới]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "Với bộ lưu trữ loại SSD hiện đại, thao tác này thực sự làm suy giảm ổ đĩa nhanh hơn và thêm 50% phí trên tất cả các hoạt động ghi."
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "Mẫu [chỉnh sửa: %s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "Trường sắp xếp trả về không có dữ liệu. Không thể tiếp tục lập chỉ mục lại cho dữ liệu GET .."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "Cung cấp lịch bảo trì một tên có ý nghĩa"
+#~ msgid "Graph Size"
+#~ msgstr "Kích thước đồ thị"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "Gỡ lỗi nguồn dữ liệu"
+#~ msgid "Non-Device"
+#~ msgstr "Không thiết bị"
 
-#~ msgid "New Check"
-#~ msgstr "New Check"
+#, fuzzy
+#~ msgid "Thresholds"
+#~ msgstr "Chủ đề"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "Nhấp để hiển thị đầu ra Truy vấn dữ liệu cho sfield &#39; %s&#39;"
+#~ msgid "Log"
+#~ msgstr "Đăng nhập"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "Gỡ lỗi dữ liệu"
+#~ msgid "Time:"
+#~ msgstr "Thời gian"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "Trình gỡ lỗi nguồn dữ liệu"
+#~ msgid "Swaps:"
+#~ msgstr "Hoán đổi:"
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "Trình gỡ lỗi nguồn dữ liệu"
+#~ msgid "Pages:"
+#~ msgstr "Trang:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "Máy chủ web PHP của bạn được thiết lập đúng với Timezone."
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "Đăng nhập vào Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "Máy chủ web của bạn Cài đặt múi giờ PHP chưa được đặt. Vui lòng chỉnh sửa php.ini và bỏ ghi chú cài đặt &#39;date.timezone&#39; và đặt nó vào Timezone Servers Web theo hướng dẫn cài đặt PHP trước khi cài đặt Cacti."
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Một cảnh báo đã được đưa ra đòi hỏi sự chú ý của bạn. <br><br> <b>Thiết bị</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Tin nhắn</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - Hỗ trợ múi giờ"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body> Một cảnh báo đã được đưa ra đòi hỏi sự chú ý của bạn. <br><br> <b>Thiết bị</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Tin nhắn</b> : <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Chạy xe đẩy:"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "ID thiết bị không được đặt trong khi cố gắng tạo đồ thị và ngưỡng"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "Trình khắc phục sự cố nguồn dữ liệu"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "ID mẫu Ngưỡng không được đặt trong khi cố gắng tạo Đồ thị và Ngưỡng"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "Hồ sơ RRA có khớp với cấu trúc RRDfile không?"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "Biểu đồ để sử dụng cho mục báo cáo này."
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Lỗi Mailer: Không có địa chỉ <b>TO</b> được đặt !! <br> Nếu sử dụng liên kết <i>Kiểm tra Thư</i> , vui lòng đặt cài đặt <b>e-mail Thông báo</b> ."
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "Thêm truy vấn dữ liệu vào mẫu thiết bị"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "Cập nhật RRD"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Bạn phải chỉ định 'Ngưỡng cảnh báo cao' hoặc 'Ngưỡng cảnh báo thấp' hoặc cả hai! <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Ngưỡng không thể: 'Ngưỡng cao' nhỏ hơn hoặc bằng 'Ngưỡng thấp' <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "Ngưỡng không thể: 'Ngưỡng cảnh báo cao' nhỏ hơn hoặc bằng 'Ngưỡng cảnh báo thấp' <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "Với ngưỡng cơ sở được kích hoạt."
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "Bạn phải chỉ định 'Độ lệch đường cơ sở LÊN' hoặc 'Độ lệch đường cơ sở XUỐNG' hoặc cả hai! <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "Không thể tìm thấy Mục mẫu biểu đồ được liên kết '% d' trên Ngưỡng '% d'"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "Quyền bị từ chối"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "Biểu đồ đã tạo: %s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "Không có ngưỡng (s) được tạo. Chúng hoặc đã tồn tại hoặc không tìm thấy kết hợp phù hợp."
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "' %s' phải được đặt thành giá trị nguyên dương! <br> GHI CHÚ KHÔNG CẬP NHẬT!"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "Nhà nước liên kết với trang web này."
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "' %s' phải được đặt thành giá trị nguyên dương! <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "Không có ngưỡng (s) được tạo. Chúng hoặc đã tồn tại hoặc không tìm thấy kết hợp phù hợp."
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "Biểu đồ đã tạo: %s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "Quyền bị từ chối"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Lỗi Mailer: Không có địa chỉ <b>TO</b> được đặt !! <br> Nếu sử dụng liên kết <i>Kiểm tra Thư</i> , vui lòng đặt cài đặt <b>e-mail Thông báo</b> ."
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "Không thể tìm thấy Mục mẫu biểu đồ được liên kết '% d' trên Ngưỡng '% d'"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "Hồ sơ RRA có khớp với cấu trúc RRDfile không?"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Bạn phải chỉ định 'Độ lệch đường cơ sở LÊN' hoặc 'Độ lệch đường cơ sở XUỐNG' hoặc cả hai! <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "Trình khắc phục sự cố nguồn dữ liệu"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "Với ngưỡng cơ sở được kích hoạt."
+#~ msgid " Poller RunAs: "
+#~ msgstr "Chạy xe đẩy:"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Ngưỡng không thể: 'Ngưỡng cảnh báo cao' nhỏ hơn hoặc bằng 'Ngưỡng cảnh báo thấp' <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - Hỗ trợ múi giờ"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "Ngưỡng không thể: 'Ngưỡng cao' nhỏ hơn hoặc bằng 'Ngưỡng thấp' <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "Máy chủ web của bạn Cài đặt múi giờ PHP chưa được đặt. Vui lòng chỉnh sửa php.ini và bỏ ghi chú cài đặt &#39;date.timezone&#39; và đặt nó vào Timezone Servers Web theo hướng dẫn cài đặt PHP trước khi cài đặt Cacti."
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "Bạn phải chỉ định 'Ngưỡng cảnh báo cao' hoặc 'Ngưỡng cảnh báo thấp' hoặc cả hai! <br> GHI CHÚ KHÔNG CẬP NHẬT!"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "Máy chủ web PHP của bạn được thiết lập đúng với Timezone."
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "Cập nhật RRD"
+#~ msgid "Data Source Debugger"
+#~ msgstr "Trình gỡ lỗi nguồn dữ liệu"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "Thêm truy vấn dữ liệu vào mẫu thiết bị"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "Trình gỡ lỗi nguồn dữ liệu"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "Biểu đồ để sử dụng cho mục báo cáo này."
+#~ msgid "Data Debug"
+#~ msgstr "Gỡ lỗi dữ liệu"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "ID mẫu Ngưỡng không được đặt trong khi cố gắng tạo Đồ thị và Ngưỡng"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "Nhấp để hiển thị đầu ra Truy vấn dữ liệu cho sfield &#39; %s&#39;"
+
+#~ msgid "New Check"
+#~ msgstr "New Check"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "ID thiết bị không được đặt trong khi cố gắng tạo đồ thị và ngưỡng"
+#~ msgid "Debugging Data Source"
+#~ msgstr "Gỡ lỗi nguồn dữ liệu"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Một cảnh báo đã được đưa ra đòi hỏi sự chú ý của bạn. <br><br> <b>Thiết bị</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Tin nhắn</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "Cung cấp lịch bảo trì một tên có ý nghĩa"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body> Một cảnh báo đã được đưa ra đòi hỏi sự chú ý của bạn. <br><br> <b>Thiết bị</b> : <DESCRIPTION> ( <HOSTNAME> ) <br> <b>URL</b> : <URL><br> <b>Tin nhắn</b> : <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "Mẫu [chỉnh sửa: %s]"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "Đăng nhập vào Cacti"
+#~ msgid "Template [new]"
+#~ msgstr "Mẫu [mới]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "Trang:"
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "Thời gian xem biểu đồ mặc định"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "Hoán đổi:"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "Khoảng thời gian mặc định bạn muốn được hiển thị khi bạn hiển thị biểu đồ"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "Thời gian"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "Thời gian xem biểu đồ mặc định"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "Đăng nhập"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "Thời gian chờ mặc định bạn muốn được hiển thị khi bạn hiển thị biểu đồ"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "Chủ đề"
+#~ msgid "Non Templated"
+#~ msgstr "Không được đề cao"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "Không thiết bị"
+#~ msgid "Template Not Found"
+#~ msgstr "Không tìm thấy mẫu"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "Kích thước đồ thị"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "Tệp giữ Cơ quan Chứng nhận SSL sẽ sử dụng để kết nối với cơ sở dữ liệu từ xa."
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "Trường sắp xếp trả về không có dữ liệu. Không thể tiếp tục lập chỉ mục lại cho dữ liệu GET .."
+#~ msgid "%d Outliers"
+#~ msgstr "% d Ngoại lệ"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "Với bộ lưu trữ loại SSD hiện đại, thao tác này thực sự làm suy giảm ổ đĩa nhanh hơn và thêm 50% phí trên tất cả các hoạt động ghi."
+#~ msgid "%s Standard Deviations"
+#~ msgstr "Độ lệch chuẩn %s"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "Tạo tổng hợp"
+#~ msgid "No Task"
+#~ msgstr "Đừng hỏi"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "Thay đổi kích thước đồ thị đã chọn"
+#~ msgid "%d Samples"
+#~ msgstr "% d Mẫu"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "Các nguồn dữ liệu sau được sử dụng bởi các biểu đồ này:"
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Khi sử dụng Cacti với các ngôn ngữ khác tiếng Anh, điều quan trọng là sử dụng bộ ký tự utf8 vì một số ký tự mất nhiều hơn một byte. Nếu bạn lần đầu tiên cài đặt Cacti, hãy dừng lại, thực hiện các thay đổi và bắt đầu lại. Nếu Cacti của bạn đã chạy và đang trong quá trình sản xuất, hãy xem internet để biết hướng dẫn về chuyển đổi cơ sở dữ liệu và bảng của bạn nếu bạn có kế hoạch hỗ trợ các ngôn ngữ khác."
 
-#~ msgid "Resize"
-#~ msgstr "Thay đổi kích thước"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "Khi sử dụng Cacti với các ngôn ngữ khác tiếng Anh, điều quan trọng là sử dụng loại đối chiếu utf8_general_ci vì một số ký tự mất nhiều hơn một byte. Nếu bạn lần đầu tiên cài đặt Cacti, hãy dừng lại, thực hiện các thay đổi và bắt đầu lại. Nếu Cacti của bạn đã chạy và đang trong quá trình sản xuất, hãy xem internet để biết hướng dẫn về chuyển đổi cơ sở dữ liệu và bảng của bạn nếu bạn có kế hoạch hỗ trợ các ngôn ngữ khác."
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Các thông số thực hiện cụ thể của cột sống"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "Khoảng thời gian sử dụng. Bạn cần đặt cài đặt này thành khoảng thời gian mà cron hoặc tác vụ theo lịch trình của bạn hiện đang chạy."
diff -pruN 1.2.10+ds1-1/locales/po/zh-CN.po 1.2.16+ds1-1/locales/po/zh-CN.po
--- 1.2.10+ds1-1/locales/po/zh-CN.po	2020-03-01 23:53:33.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/zh-CN.po	2020-11-30 18:20:08.000000000 +0000
@@ -7,18 +7,18 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Cacti Chinese Language File\n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-07-12 12:05+0000\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:52-0400\n"
 "Last-Translator: tomcat <luis_126@126.com>\n"
 "Language-Team: Chinese (Simplified) <http://translate.cacti.net/projects/cacti/core/zh-CN/>\n"
-"Language: zh-CN\n"
+"Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 3.4-dev\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 msgid "About Cacti"
 msgstr "关于Cacti"
 
@@ -60,7 +60,7 @@ msgstr "授权"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti 根据GNU GPL 许可:"
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "本程序是免费的软件; 您可以根据自由软件基金会发布的GNU 通用公共许可条款重新分发或修改它并以GPL v2及之后的许可证(根据您的选择)公布出来."
 
@@ -70,23 +70,22 @@ msgstr "本程序是基于帮助别人
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
-#, fuzzy
 msgid "Delete"
 msgstr "删除"
 
@@ -116,7 +115,7 @@ msgstr "与聚合关联"
 msgid "Disassociate with Aggregate"
 msgstr "解除与聚合的关联"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, php-format
 msgid "Place on a Tree (%s)"
 msgstr "放在树上 (%s)"
@@ -128,71 +127,73 @@ msgstr "点击 '继续' 删除以下聚
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
-#, fuzzy
 msgid "Cancel"
 msgstr "取消"
 
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "继续"
 
@@ -210,10 +211,10 @@ msgid "In order to migrate the Aggregate
 msgstr "为了将下面的聚合图迁移到基于模板的聚合,它们只能使用一个图形模板. 请按 '返回',然后选择仅使用相同图形模板的聚合图形."
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "返回"
@@ -267,7 +268,7 @@ msgid "Click 'Continue' to add the selec
 msgstr "点击 '继续' 将选定的图形添加到下面的报告中."
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "报告名称"
 
@@ -320,7 +321,7 @@ msgstr "分散关联图形"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "点击 '继续',在树形分支下放置下面的聚合图形."
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 msgid "Destination Branch:"
 msgstr "目标分支:"
 
@@ -337,386 +338,403 @@ msgstr "图形项[新建]"
 msgid "Graph Items [edit: %s]"
 msgstr "图形项目 [编辑: %s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, php-format
 msgid "[edit: %s]"
 msgstr "[编辑: %s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "聚合图形设置"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "详情"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "项目"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "预览"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "聚合图形设置"
+
+#: aggregate_graphs.php:736
 msgid "Turn Off Graph Debug Mode"
 msgstr "关闭图形调试模式"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 msgid "Turn On Graph Debug Mode"
 msgstr "打开图形调试模式"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 msgid "Show Item Details"
 msgstr "显示项目详情"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "聚合预览 [%s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "聚合图形设置"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "聚合预览 [%s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 msgid "RRDtool Command:"
 msgstr "RRDtool 命令:"
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "不检查"
+msgstr "未检查"
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 msgid "RRDtool Says:"
 msgstr "RRDtool Says:"
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, php-format
 msgid "Aggregate Graph %s"
 msgstr "综合图 '%s'"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "一共"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "所有项目"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 msgid "Graph Configuration"
 msgstr "图形配置"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "显示"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 msgid "Hide Item Details"
 msgstr "隐藏项目详情"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 msgid "Matching Graphs"
 msgstr "匹配图形"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "搜索"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "图形"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "默认"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 msgid "Part of Aggregate"
 msgstr "部分聚合"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "Go"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
-#, fuzzy
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 msgid "Set/Refresh Filters"
 msgstr "设置/刷新过滤器"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "清除"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
-#, fuzzy
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
-msgstr "清除过滤"
+msgstr "清除过滤器"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 msgid "Graph Title"
 msgstr "图形标题"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 msgid "Included in Aggregate"
 msgstr "包含在聚合中"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "大小"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "否"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "是"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 msgid "No Graphs Found"
 msgstr "未找到图形"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[自定义图形列表应用 - 过滤器从列表]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 msgid "Aggregate Graphs"
 msgstr "聚合图形"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
 msgstr "模板"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "任何"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
-#, fuzzy
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "无"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 msgid "The title for the Aggregate Graphs"
 msgstr "聚合图形的标题"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 msgid "The internal database identifier for this object"
 msgstr "此对象的内部数据库标识符"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 msgid "Aggregate Template"
 msgstr "聚合模板"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "此聚合图形所基于的聚合模板"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 msgid "No Aggregate Graphs Found"
 msgstr "未找到聚合图形"
 
@@ -746,24 +764,24 @@ msgid "Aggregate Template [new]"
 msgstr "聚合模板[新建]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 msgid "Aggregate Templates"
 msgstr "聚合模板"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "模板"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 msgid "Has Graphs"
 msgstr "有图"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "模板标题"
 
@@ -771,23 +789,23 @@ msgstr "模板标题"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "正在使用中的聚合模板不能被删除. 在使用中意味着它被由聚合图形引用."
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 msgid "Deletable"
 msgstr "可删除"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 msgid "Graphs Using"
 msgstr "图形正在使用"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 msgid "Graph Template"
 msgstr "图形模板"
 
@@ -795,199 +813,199 @@ msgstr "图形模板"
 msgid "No Aggregate Templates Found"
 msgstr "未找到聚合模板"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 msgid "You cannot use a previously entered password!"
 msgstr "您不能使用以前输入的密码!"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 msgid "Your new passwords do not match, please retype."
 msgstr "您的新密码不匹配,请重新输入."
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 msgid "Your current password is not correct. Please try again."
 msgstr "您当前的密码不正确. 请再试一次."
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "您的新密码不能与旧密码相同. 请再试一次."
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 msgid "Forced password change"
 msgstr "*** 强制修改密码 ***"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 msgid "Password requirements include:"
 msgstr "密码要求包括:"
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, php-format
 msgid "Must be at least %d characters in length"
 msgstr "必须至少有 %d 个字符的长度"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 msgid "Must include mixed case"
 msgstr "必须包括混合的情况"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 msgid "Must include at least 1 number"
 msgstr "必须包含至少1个数字"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 msgid "Must include at least 1 special character"
 msgstr "必须包含至少1个特殊字符"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "最近 %d 次使用过的密码无法重复使用"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "更改密码"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "请输入您当前的密码和新的<br>Cacti 密码."
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "请输入您的Cacti新密码."
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "用户名"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "当前密码"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "新密码"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "确认新密码"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "保存"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, php-format
 msgid "Version %1$s | %2$s"
 msgstr "版本 %1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 msgid "Password Too Short"
 msgstr "密码太短"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 msgid "Password Validation Passes"
 msgstr "密码验证通过"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 msgid "Passwords do Not Match"
 msgstr "密码不匹配"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 msgid "Passwords Match"
 msgstr "密码匹配"
 
-#: auth_login.php:50
+#: auth_login.php:53
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "已配置Web 基本身份认证,但没有从Web 服务器传递用户名. 请确保您在Web服务器上启用了身份认证."
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "%s 通过Web 服务器进行身份认证, 但 '模板'和'来宾用户'在Cacti 中未定义."
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP 搜索错误: %s"
 
-#: auth_login.php:163 auth_login.php:589
-#, fuzzy, php-format
+#: auth_login.php:189 auth_login.php:564
+#, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP 错误: %s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "模板用户ID %s 不存在."
 
-#: auth_login.php:303
-#, fuzzy, php-format
+#: auth_login.php:333
+#, php-format
 msgid "Guest user id %s does not exist."
-msgstr "来宾用户ID %s 不存在."
+msgstr "不存在来宾用户id %s。"
 
-#: auth_login.php:325
+#: auth_login.php:360
 msgid "Access Denied, user account disabled."
 msgstr "拒绝访问,用户帐号被禁用."
 
-#: auth_login.php:421
+#: auth_login.php:399
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "访问被拒绝,请联系Cacti 管理员."
 
-#: auth_login.php:462
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "Cacti"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 msgid "Login to Cacti"
 msgstr "登录到Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "用户登录"
 
-#: auth_login.php:709
+#: auth_login.php:688
 msgid "Enter your Username and Password below"
 msgstr "在下面输入您的用户名和密码"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "密码"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "本地"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 msgid "Realm"
 msgstr "域"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "保持登录状态"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "登录"
 
-#: auth_login.php:793
+#: auth_login.php:772
 msgid "Invalid User Name/Password Please Retype"
 msgstr "无效的用户名/密码请重新输入"
 
-#: auth_login.php:796
+#: auth_login.php:775
 msgid "User Account Disabled"
 msgstr "用户被禁用"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "基本"
 
@@ -995,41 +1013,41 @@ msgstr "基本"
 msgid "User Account Details"
 msgstr "用户帐户详情"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "树形视图"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "列表视图"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 msgid "Preview View"
 msgstr "预览视图"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "用户名"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 msgid "The login name for this user."
 msgstr "登录用户名."
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "全名"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "此用户的更具描述性的名称,可以包含空格或特殊字符."
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "电子邮件地址"
 
@@ -1062,7 +1080,7 @@ msgstr "注销所有登陆"
 msgid "Clear all your Login Session Tokens."
 msgstr "清除所有登录会话标记."
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "用户设置"
 
@@ -1090,193 +1108,205 @@ msgstr "重置"
 msgid "Add Device"
 msgstr "添加设备"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "删除图形(s)"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "Down"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "Up"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 msgid "Added manually through device automation interface."
 msgstr "通过设备自动化接口手动添加."
 
-#: automation_devices.php:120
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "添加到Cacti"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "设备"
-
-#: automation_devices.php:122
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "没有添加到Cacti"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "点击 '继续' 添加以下已发现的设备."
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 msgid "Pollers"
 msgstr "poller"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "选择模板"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 msgid "Availability Method"
 msgstr "可用性方法"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 msgid "Add Device(s)"
 msgstr "添加设备"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "点击 '继续' 添加以下已发现的设备."
+
+#: automation_devices.php:227 host.php:473
+msgid "Delete Device(s)"
+msgstr "删除图形(s)"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "设备"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "设备名称"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 msgid "SNMP Name"
 msgstr "SNMP 名称"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "位置"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "联系人"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "描述"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "OS"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "Uptime"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "状态"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 msgid "Last Check"
 msgstr "上次检查"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 msgid "Not Detected"
 msgstr "没有检测到"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 msgid "No Devices Found"
 msgstr "未找到设备"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 msgid "Discovery Filters"
 msgstr "发现过滤器"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "网络"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 msgid "Reset fields to defaults"
 msgstr "将字段重置为默认值"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "导出"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 msgid "Export to a file"
 msgstr "导出到文件"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "清空"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 msgid "Purge Discovered Devices"
 msgstr "清空已发现的设备"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
-#, fuzzy
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "N/A"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "重复"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1285,7 +1315,7 @@ msgstr "启用"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1369,47 +1399,47 @@ msgid "Graph Creation Criteria"
 msgstr "图形创建标准"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 msgid "Graph Rules"
 msgstr "画图规则"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 msgid "Data Query"
 msgstr "数据查询"
 
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "启用"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "禁用"
 
@@ -1425,9 +1455,9 @@ msgstr "这个规则的名字."
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "此规则的内部数据库标识. 用于执行调试和自动化."
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "图形类型"
 
@@ -1497,26 +1527,26 @@ msgstr "在调试模式下运行发现"
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "点击 '继续' 以取消正在进行的网络发现."
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 msgid "SNMP Get"
 msgstr "SNMP 获取"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "手动"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "每天"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "每周"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "每月"
 
@@ -1533,15 +1563,15 @@ msgstr "网络发现范围 [编辑: %s]"
 msgid "Network Discovery Range [new]"
 msgstr "网络发现范围[新建]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "基本设置"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1549,12 +1579,12 @@ msgstr "基本设置"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "名称"
 
@@ -1566,7 +1596,7 @@ msgstr "给这个网络取个有意义
 msgid "New Network Discovery Range"
 msgstr "新的网络发现范围"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 msgid "Data Collector"
 msgstr "数据采集器"
 
@@ -1636,9 +1666,9 @@ msgstr "%d 线程"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, php-format
 msgid "%d Threads"
 msgstr "%d 线程"
@@ -1652,7 +1682,7 @@ msgid "After the selected Run Limit, the
 msgstr "在选定的运行限制之后,发现过程将被终止."
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
+#: include/global_arrays.php:681 pollers.php:851
 #, php-format
 msgid "%d Minute"
 msgstr "%d 分钟"
@@ -1660,49 +1690,49 @@ msgstr "%d 分钟"
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
 #, php-format
 msgid "%d Minutes"
 msgstr "%d 分"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr "%d小时"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d 时"
@@ -1750,7 +1780,6 @@ msgid "Notification Settings"
 msgstr "通知设置"
 
 #: automation_networks.php:573
-#, fuzzy
 msgid "Notification Enabled"
 msgstr "启用通知"
 
@@ -1817,37 +1846,37 @@ msgid "What Day(s) of the week will this
 msgstr "这个网络范围将在一周中的哪一天被发现."
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "周日"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "周一"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "周二"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "周三"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "周四"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "周五"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "周六"
 
@@ -1859,51 +1888,51 @@ msgstr "一年中的月份"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "哪几个月将会对这个网络范围进行发现."
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "一月"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "二月"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "三月"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "四月"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "五月"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "六月"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "七月"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "八月"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "九月"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "十月"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "十一月"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "十二月"
 
@@ -1947,8 +1976,8 @@ msgstr "工作日"
 msgid "Reachability Settings"
 msgstr "可达性设置"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 msgid "SNMP Options"
 msgstr "SNMP 选项"
 
@@ -1965,7 +1994,7 @@ msgid "The type of ping packet to send."
 msgstr "要发送的ping 包的类型."
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 msgid "Ping Port"
 msgstr "Ping 端口"
 
@@ -1974,7 +2003,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP or UDP port to attempt connection."
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 msgid "Ping Timeout Value"
 msgstr "Ping 超时时间"
 
@@ -1983,7 +2012,7 @@ msgid "The timeout value to use for host
 msgstr "用于主机ICMP 和UDP ping 的超时值.此主机SNMP 超时值适用于SNMP ping."
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 msgid "Ping Retry Count"
 msgstr "Ping 重试次数"
 
@@ -2036,7 +2065,7 @@ msgid "Network Filters"
 msgstr "网络过滤器"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "网络"
 
@@ -2084,16 +2113,16 @@ msgstr "下次开始时间"
 msgid "Last Started"
 msgstr "上次开始时间"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "运行中"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "空闲"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "从不"
 
@@ -2101,29 +2130,31 @@ msgstr "从不"
 msgid "No Networks Found"
 msgstr "未找到网络"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "刷新"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, php-format
 msgid "%d Seconds"
 msgstr "%d 秒"
@@ -2132,208 +2163,218 @@ msgstr "%d 秒"
 msgid "Clear Filtered"
 msgstr "清除筛选"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "点击 '继续' 删除以下SNMP 选项."
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "点击 '继续' 复制下列SNMP 选项. 您可以选择更改新的SNMP 选项的标题格式."
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "Name Format"
 msgstr "名称格式"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "主机名"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "自动化SNMP 选项"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "自动化项目不存在。不能重复。"
+
+#: automation_snmp.php:360
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "点击 '继续' 删除以下SNMP 选项."
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 msgid "SNMP Option:"
 msgstr "SNMP 选项:"
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP 版本:<b>%s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP 团体名/用户名: <b>%s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 msgid "Remove SNMP Item"
 msgstr "删除SNMP 项目"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP 选项 [编辑: %s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 msgid "SNMP Options [new]"
 msgstr "SNMP 选项[新建]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "排序"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 msgid "Sequence of Item."
 msgstr "项目顺序."
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP 选项集 [编辑: %s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 msgid "SNMP Option Set [new]"
 msgstr "SNMP 选项集[新建]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "填写此SNMP 选项集的名称."
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 msgid "Automation SNMP Options"
 msgstr "自动化SNMP 选项"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "项"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "版本"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "团体名"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "端口"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "超时"
 
-#: automation_snmp.php:509 include/global_settings.php:662
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "重试"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 msgid "Max OIDS"
 msgstr "最大OID"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 msgid "Auth Username"
 msgstr "认证用户名"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 msgid "Auth Password"
 msgstr "认证密码"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 msgid "Auth Protocol"
 msgstr "身份认证协议"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 msgid "Priv Passphrase"
 msgstr "隐私密码"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 msgid "Priv Protocol"
 msgstr "隐私协议"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "Context"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "启动"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, php-format
 msgid "Item#%d"
 msgstr "项目#%d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "空"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "下移"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "上移"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 msgid "No SNMP Items"
 msgstr "没有SNMP 项目"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 msgid "Delete SNMP Option Item"
 msgstr "删除SNMP 选项"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 msgid "SNMP Rules"
 msgstr "SNMP 规则"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 msgid "SNMP Option Sets"
 msgstr "SNMP 选项集"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 msgid "SNMP Option Set"
 msgstr "SNMP 选项集"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 msgid "Networks Using"
 msgstr "网络使用"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 msgid "SNMP Entries"
 msgstr "SNMP 条目"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 msgid "V1 Entries"
 msgstr "V1条目"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 msgid "V2 Entries"
 msgstr "V2条目"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 msgid "V3 Entries"
 msgstr "V3条目"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 msgid "No SNMP Option Sets Found"
 msgstr "未找到SNMP 选项集"
 
@@ -2345,8 +2386,8 @@ msgstr "点击 '继续' 删除以下自
 msgid "Delete Automation Template(s)"
 msgstr "删除自动化模板"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
 msgid "Device Template"
 msgstr "设备模板"
@@ -2400,8 +2441,8 @@ msgstr "自动化模板[新建]"
 msgid "Device Automation Templates"
 msgstr "设备自动化模板"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "模板名称"
 
@@ -2409,8 +2450,8 @@ msgstr "模板名称"
 msgid "System ObjectId Match"
 msgstr "系统ObjectId匹配"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "命令"
 
@@ -2465,8 +2506,8 @@ msgstr "树创建标准"
 msgid "Change Leaf Type"
 msgstr "改变叶子类型"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "WARNING:"
 
@@ -2486,8 +2527,8 @@ msgid "Are you sure you wish to continue
 msgstr "您确定要继续吗?"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 msgid "Tree Rules"
 msgstr "树规则"
 
@@ -2530,8 +2571,8 @@ msgid "Click 'Continue' to duplicate the
 msgid_plural "Click 'Continue' to duplicate the following CDEFs. You can optionally change the title format for the new CDEFs."
 msgstr[0] "点击 '继续' 复制下面的CDEF. 您可以选择更改新CDEF的标题格式."
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "标题格式:"
@@ -2554,59 +2595,59 @@ msgstr "CDEF名称：'%s'"
 msgid "Remove CDEF Item"
 msgstr "删除CDEF项目"
 
-#: cdef.php:438
+#: cdef.php:420
 msgid "CDEF Preview"
 msgstr "CDEF 预览"
 
-#: cdef.php:449
+#: cdef.php:431
 #, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF项目 [编辑: %s]"
 
-#: cdef.php:462
+#: cdef.php:444
 msgid "CDEF Item Type"
 msgstr "CDEF 类型"
 
-#: cdef.php:463
+#: cdef.php:445
 msgid "Choose what type of CDEF item this is."
 msgstr "选择这是什么类型的CDEF项目."
 
-#: cdef.php:469
+#: cdef.php:451
 msgid "CDEF Item Value"
 msgstr "CDEF 值"
 
-#: cdef.php:470
+#: cdef.php:452
 msgid "Enter a value for this CDEF item."
 msgstr "为 CDEF 输入一个值."
 
-#: cdef.php:586
+#: cdef.php:568
 #, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [编辑: %s]"
 
-#: cdef.php:588
+#: cdef.php:570
 msgid "CDEF [new]"
 msgstr "CDEF[新建]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 msgid "CDEF Items"
 msgstr "CDEF 項目"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 msgid "Item Value"
 msgstr "项目值"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, php-format
 msgid "Item #%d"
 msgstr "项 #%d "
 
-#: cdef.php:690
+#: cdef.php:687
 msgid "Delete CDEF Item"
 msgstr "删除CDEF项目"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 msgid "CDEFs"
 msgstr "CDEF"
 
@@ -2614,7 +2655,7 @@ msgstr "CDEF"
 msgid "CDEF Name"
 msgstr "CDEF名称"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 msgid "The name of this CDEF."
 msgstr "CDEF的名称."
 
@@ -2626,8 +2667,8 @@ msgstr "正在被图形或图形模板
 msgid "The number of Graphs using this CDEF."
 msgstr "使用此CDEF的图的数量."
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 msgid "Templates Using"
 msgstr "使用中的模板"
 
@@ -2674,7 +2715,7 @@ msgstr "从本地文件导入颜色"
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "请指定包含您的颜色信息的CSV文件的位置."
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "选择文件"
 
@@ -2715,8 +2756,8 @@ msgstr "颜色 [编辑: %s]"
 msgid "Colors [new]"
 msgstr "颜色[新建]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "颜色"
 
@@ -2724,7 +2765,7 @@ msgstr "颜色"
 msgid "Named Colors"
 msgstr "命名的颜色"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "导入"
 
@@ -2732,52 +2773,52 @@ msgstr "导入"
 msgid "Export Colors"
 msgstr "导出颜色"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "十六进制"
 
-#: color.php:698
+#: color.php:699
 msgid "The Hex Value for this Color."
 msgstr "这个颜色的十六进制值."
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "颜色名称"
 
-#: color.php:699
+#: color.php:700
 msgid "The name of this Color definition."
 msgstr "此颜色定义的名称."
 
-#: color.php:700
+#: color.php:701
 msgid "Is this color a named color which are read only."
 msgstr "这种颜色是只读的命名颜色."
 
-#: color.php:700
+#: color.php:701
 msgid "Named Color"
 msgstr "命名的颜色"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "颜色"
 
-#: color.php:701
+#: color.php:702
 msgid "The Color as shown on the screen."
 msgstr "颜色如屏幕上所示."
 
-#: color.php:702
+#: color.php:703
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "正在由图形或图形模板引用的颜色不能被删除. "
 
-#: color.php:703
+#: color.php:704
 msgid "The number of Graph using this Color."
 msgstr "使用此颜色的图形的数量."
 
-#: color.php:704
+#: color.php:705
 msgid "The number of Graph Templates using this Color."
 msgstr "使用此颜色的图形模板的数量."
 
-#: color.php:734
+#: color.php:735
 msgid "No Colors Found"
 msgstr "未找到颜色"
 
@@ -2791,115 +2832,115 @@ msgid "Color Item"
 msgstr "颜色项目"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, php-format
 msgid "Item # %d"
 msgstr "项 # %d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "无项目"
 
-#: color_templates.php:232
+#: color_templates.php:238
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "点击 '继续' 删除以下颜色模板"
 
-#: color_templates.php:237
+#: color_templates.php:243
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "删除颜色模板"
 
-#: color_templates.php:241
+#: color_templates.php:247
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "点击 '继续' 复制下面的颜色模板. 您可以选择更改新颜色模板的标题格式."
 
-#: color_templates.php:249
+#: color_templates.php:255
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "重复的颜色模板"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "点击 '继续',从选定的图形创建一个聚合图形."
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "同步图形到图形模板."
 
-#: color_templates.php:295
+#: color_templates.php:301
 msgid "Color Template Items [new]"
 msgstr "颜色模板项目[新建]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "颜色模板项目 [编辑: %s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 msgid "Delete Color Item"
 msgstr "删除颜色项目"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, php-format
 msgid "Color Template [edit: %s]"
 msgstr "颜色模板 [编辑: %s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 msgid "Color Template [new]"
 msgstr "颜色模板[新建]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "颜色模板'％s'已推出％d个聚集模板，而％d个非模板聚集被推出"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "颜色模板'％s'没有使用此颜色模板的聚合模板或图形。"
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 msgid "Color Templates"
 msgstr "颜色模板"
 
-#: color_templates.php:629
+#: color_templates.php:641
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "正在被聚合模板引用的颜色模板不能被删除. "
 
-#: color_templates.php:654
+#: color_templates.php:666
 msgid "No Color Templates Found"
 msgstr "未找到颜色模板"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "点击 '继续' 删除以下颜色模板颜色."
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 msgid "Color Name:"
 msgstr "颜色名称:"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 msgid "Color Hex:"
 msgstr "颜色十六进制:"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 msgid "Remove Color Item"
 msgstr "删除颜色项目"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "颜色模板项目[编辑报告项目: %s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "颜色模板项目[新建报告项目: %s]"
@@ -2944,10 +2985,10 @@ msgstr "修复后重新运行自动数
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "数据源修复收到无效的数据源ID。"
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "数据源"
 
@@ -2956,7 +2997,7 @@ msgstr "数据源"
 msgid "The Data Source to Debug"
 msgstr "要调试的数据源"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "User"
 
@@ -2984,7 +3025,7 @@ msgstr "数据源内部ID."
 msgid "The Status of the Data Source Debug Check."
 msgstr "数据源调试检查的状态."
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "可写"
 
@@ -3000,8 +3041,8 @@ msgstr "存在"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "确定数据源是否位于poller 高速缓存中."
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "活跃"
 
@@ -3033,7 +3074,7 @@ msgstr "RRD 更新"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "请确定RRD 文件是否已正确写入."
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 msgid "Issues"
 msgstr "问题"
 
@@ -3042,215 +3083,217 @@ msgstr "问题"
 msgid "Summary of issues found for the Data Source."
 msgstr "发现数据源的任何摘要问题."
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "数据源"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "调试"
 
-#: data_debug.php:576
+#: data_debug.php:573
 msgid "No Checks"
 msgstr "不检查"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "未找到"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "不检查"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "发现了问题！等待RRDfile更新"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "没有找到初始！等待RRDfile更新"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "RRD 文件是否已更新?"
 
-#: data_debug.php:670
+#: data_debug.php:671
 msgid "RRDfile Owner"
 msgstr "RRD 文件所有者"
 
-#: data_debug.php:675
+#: data_debug.php:676
 msgid "Website runs as"
 msgstr "网站运行身份"
 
-#: data_debug.php:680
+#: data_debug.php:681
 msgid "Poller runs as"
 msgstr "Poller 运行身份"
 
-#: data_debug.php:685
+#: data_debug.php:686
 msgid "Is RRA Folder writeable by poller?"
 msgstr "RRA 文件夹是否可由poller 写入?"
 
-#: data_debug.php:690
+#: data_debug.php:691
 msgid "Is RRDfile writeable by poller?"
 msgstr "RRD 文件是否可由poller 写入?"
 
-#: data_debug.php:695
+#: data_debug.php:696
 msgid "Does the RRDfile Exist?"
 msgstr "RRD 文件是否存在?"
 
-#: data_debug.php:700
+#: data_debug.php:701
 msgid "Is the Data Source set as Active?"
 msgstr "数据源是否设置为活跃?"
 
-#: data_debug.php:705
+#: data_debug.php:706
 msgid "Did the poller receive valid data?"
 msgstr "poller 是否收到有效数据?"
 
-#: data_debug.php:710
+#: data_debug.php:711
 msgid "Was the RRDfile updated?"
 msgstr "RRD 文件是否已更新?"
 
-#: data_debug.php:716
+#: data_debug.php:717
 msgid "First Check TimeStamp"
 msgstr "首次检查时间戳"
 
-#: data_debug.php:721
+#: data_debug.php:722
 msgid "Second Check TimeStamp"
 msgstr "再次检查时间戳"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "我们能够转换标题吗?"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "未对数据源进行采集"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "数据源排障工具 [%s]"
 
-#: data_debug.php:745 data_debug.php:747
-#, fuzzy
+#: data_debug.php:746 data_debug.php:748
 msgid "Refresh Now"
 msgstr "立即刷新"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "数据源排障工具 [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "数据源排障工具 [%s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "重新运行分析"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "检查"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "值"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "结果"
 
-#: data_debug.php:767
+#: data_debug.php:768
 msgid "<not set>"
 msgstr "<未设置>"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "数据源字段"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "问题"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "对于attrbitute'％s'，问题发现'％s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "重新使用建议的名称"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "修复步骤[％s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "修复步骤[从命令行运行修复]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "命令"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "等待数据源检查完成"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "所有设备"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "数据源排障工具 [%s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 msgid "No Device"
 msgstr "无设备"
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "删除检查"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "配置文件"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "所有"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "失败"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "调试"
 
@@ -3292,547 +3335,564 @@ msgstr "友好名称: %s"
 msgid "Remove Data Input Field"
 msgstr "删除数据输入字段"
 
-#: data_input.php:468
+#: data_input.php:464
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "该脚本似乎没有输入值,因此没有什么要添加的."
 
-#: data_input.php:474
+#: data_input.php:470
 #, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "输出字段 [编辑: %s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 msgid "Output Field"
 msgstr "Output Field"
 
-#: data_input.php:477
+#: data_input.php:473
 #, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "输入字段 [编辑: %s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "输入字段"
 
-#: data_input.php:560
-#, php-format
-msgid "Data Input Methods [edit: %s]"
+#: data_input.php:573
+#, fuzzy, php-format
+msgid "Data Input Method [edit: %s]"
 msgstr "数据输入方法 [编辑: %s]"
 
-#: data_input.php:564
-msgid "Data Input Methods [new]"
+#: data_input.php:577
+#, fuzzy
+msgid "Data Input Method [new]"
 msgstr "数据输入方法[新建]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 msgid "SNMP Query"
 msgstr "SNMP 查询"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 msgid "Script Query"
 msgstr "脚本查询"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 msgid "Script Query - Script Server"
 msgstr "脚本查询 - 脚本服务器"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "白名单验证成功."
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "白名单验证失败.运行CLI脚本input_whitelist.php进行更正."
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "白名单中不存在输入字符串.运行CLI脚本input_whitelist.php进行更正."
 
-#: data_input.php:614
+#: data_input.php:633
 msgid "Input Fields"
 msgstr "导入字段"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 msgid "Friendly Name"
 msgstr "友好名称"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "字段顺序"
 
-#: data_input.php:663
+#: data_input.php:682
 msgid "(Not In Use)"
 msgstr " (不使用)"
 
-#: data_input.php:672
+#: data_input.php:691
 msgid "No Input Fields"
 msgstr "无法导入字段"
 
-#: data_input.php:676
+#: data_input.php:695
 msgid "Output Fields"
 msgstr "数据字段"
 
-#: data_input.php:680
+#: data_input.php:699
 msgid "Update RRA"
 msgstr "更新 RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "存在数据源时,无法删除输出字段"
 
-#: data_input.php:715
+#: data_input.php:734
 msgid "No Output Fields"
 msgstr "无输出字段"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 msgid "Delete Data Input Field"
 msgstr "删除数据输入字段"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 msgid "Data Input Methods"
 msgstr "数据输入方法"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 msgid "Input Methods"
 msgstr "输入方法"
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "Data Input Name"
 msgstr "数据输入名称"
 
-#: data_input.php:907
+#: data_input.php:929
 msgid "The name of this Data Input Method."
 msgstr "此数据输入方法的名称."
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "此数据模板的内部数据库标识. 执行自动化或调试时很有用."
+
+#: data_input.php:939
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "正在由数据源或数据模板引用的数据输入不能被删除."
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 msgid "Data Sources Using"
 msgstr "数据源使用"
 
-#: data_input.php:909
+#: data_input.php:945
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "使用此数据输入方法的数据源的数量."
 
-#: data_input.php:910
+#: data_input.php:951
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "使用此数据输入方法的数据模板的数量."
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 msgid "Data Input Method"
 msgstr "数据输入方法"
 
-#: data_input.php:911
+#: data_input.php:957
 msgid "The method used to gather information for this Data Input Method."
 msgstr "用于收集此数据输入方法信息的方法."
 
-#: data_input.php:934
+#: data_input.php:983
 msgid "No Data Input Methods Found"
 msgstr "未找到数据输入方法"
 
-#: data_queries.php:406
+#: data_queries.php:402
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "点击 '继续' 删除以下数据查询."
 
-#: data_queries.php:412
+#: data_queries.php:408
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "删除数据查询"
 
-#: data_queries.php:569
+#: data_queries.php:565
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "点击 '继续' 删除以下数据查询图形关联."
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, php-format
 msgid "Graph Name: %s"
 msgstr "图形名称: %s"
 
-#: data_queries.php:576 vdef.php:337
-msgid "Remove VDEF Item"
-msgstr "删除VDEF项目"
+#: data_queries.php:572
+#, fuzzy
+msgid "Remove Data Query Graph Template"
+msgstr "转换为图形模板"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "关联的图形/数据模板 [编辑: %s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "关联的图形/数据模板 [编辑: %s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 msgid "Associated Data Templates"
 msgstr "关联的数据模板"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, php-format
 msgid "Data Template - %s"
 msgstr "数据模板 - %s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "如果此图形模板需要左侧的数据模板数据源，请选择正确的XML输出列，然后在此处选中或切换映射。"
 
-#: data_queries.php:768
+#: data_queries.php:747
 msgid "Suggested Values - Graphs"
 msgstr "建议值 - 图形"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "方程"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 msgid "No Suggested Values Found"
 msgstr "未找到建议的值"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "字段名称"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 msgid "Suggested Value"
 msgstr "建议值"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "添加"
 
-#: data_queries.php:854
+#: data_queries.php:833
 msgid "Add Graph Title Suggested Name"
 msgstr "添加图形标题建议的名称"
 
-#: data_queries.php:864
+#: data_queries.php:843
 msgid "Suggested Values - Data Sources"
 msgstr "建议的值 - 数据源"
 
-#: data_queries.php:955
+#: data_queries.php:934
 msgid "Add Data Source Name Suggested Name"
 msgstr "添加数据源名称建议的名称"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "数据查询 [编辑: %s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 msgid "Data Queries [new]"
 msgstr "数据查询[新建]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 msgid "Successfully located XML file"
 msgstr "成功找到XML 文件"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 msgid "Could not locate XML file."
 msgstr "未找到XML 文件."
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 msgid "Associated Graph Templates"
 msgstr "关联图形模板"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 msgid "Graph Template Name"
 msgstr "图形模板名称"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 msgid "Mapping ID"
 msgstr "映射ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "关联只读，直到找到XML文件"
+
+#: data_queries.php:1157
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "带图形的映射图形模板是只读的"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 msgid "No Graph Templates Defined."
 msgstr "无图形模板定义."
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 msgid "Delete Associated Graph"
 msgstr "删除关联图"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 msgid "Data Queries"
 msgstr "数据查询"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 msgid "Data Query Name"
 msgstr "数据查询名称"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 msgid "The name of this Data Query."
 msgstr "这个数据查询的名称."
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "此图形模板的内部标识. 执行自动化或调试时很有用."
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "正在使用的数据查询不能被删除. 在使用中被定义为被图形或图形模板引用."
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 msgid "The number of Graphs using this Data Query."
 msgstr "使用此数据查询的图的数量."
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "使用此数据查询的图形模板的数量."
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "用于收集与此数据查询关联的数据源的数据的数据输入方法."
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 msgid "No Data Queries Found"
 msgstr "未找到数据查询"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "点击 '继续' 删除以下数据源配置文件"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "删除数据源配置文件"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "点击 '继续' 复制以下数据源配置文件. 您可以选择更改新数据源配置文件的标题格式"
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "重复的数据源配置文件"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "一个或多个RRDfile修复失败。有关错误，请参阅仙人掌日志。"
+
+#: data_source_profiles.php:396
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "点击 '继续' 删除以下数据源配置文件RRA."
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, php-format
 msgid "Profile Name: %s"
 msgstr "配置名称: %s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 msgid "Remove Data Source Profile RRA"
 msgstr "删除数据源配置文件RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 msgid "Each Insert is New Row"
 msgstr "每次插入都是新列"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 msgid "(Some Elements Read Only)"
 msgstr "(某些元素只读)"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [编辑: %s %s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "数据源配置文件 [编辑: %s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 msgid "Data Source Profile [new]"
 msgstr "数据源配置文件[新建]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "数据源配置文件RRA(按保存更新timespans)"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "数据源配置文件RRAs(只读)"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "数据保留"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 msgid "Graph Timespan"
 msgstr "图形时间跨度"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "跳数"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "行数:"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 msgid "Select Consolidation Function(s)"
 msgstr "选择合并功能"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 msgid "Delete Data Source Profile Item"
 msgstr "删除数据源配置文件项目"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "每个数据源的 %s KBytes和标题的%sKBytes"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, php-format
 msgid "%s KBytes per Data Source"
 msgstr "每个数据源的 %s KBytes"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, php-format
 msgid "%d Years"
 msgstr "%d 年"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 年"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, php-format
 msgid "%d Month"
 msgstr "%d 月"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, php-format
 msgid "%d Months"
 msgstr "%d 月"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, php-format
 msgid "%d Week"
 msgstr "%d 周"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, php-format
 msgid "%d Weeks"
 msgstr "%d 周"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d 天"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d 天"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1小时"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 msgid "Data Source Profiles"
 msgstr "数据源配置文件"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "配置文件"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 msgid "Has Data Sources"
 msgstr "有数据源"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 msgid "Data Source Profile Name"
 msgstr "数据源配置文件名称"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "这是所有新的数据模板的默认配置文件?"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "正在由数据源或数据模板引用的配置文件不能被删除."
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "只读"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "数据源正在使用的配置文件现在变为只读."
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 msgid "Poller Interval"
 msgstr "poller 周期"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 msgid "The Polling Frequency for the Profile"
 msgstr "配置文件的采集频率"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "心跳"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "在数据存储为 '未知' 之前,以秒为单位的时间量没有良好的数据"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 msgid "The number of Data Sources using this Profile."
 msgstr "使用此配置文件的数据源的数量"
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 msgid "The number of Data Templates using this Profile."
 msgstr "使用此配置文件的数据模板的数量."
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 msgid "No Data Source Profiles Found"
 msgstr "未找到数据源配置文件"
 
@@ -3913,7 +3973,7 @@ msgid "Reapply Suggested Naming to Data
 msgid_plural "Reapply Suggested Naming to Data Sources"
 msgstr[0] "重新向数据源提供建议的命名"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "自定义数据[数据输入: %s]"
@@ -3931,7 +3991,7 @@ msgstr "(从数据模板)"
 msgid "Nothing Entered"
 msgstr "Nothing Entered"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "所选数据输入源没有输入字段"
 
@@ -3977,6 +4037,14 @@ msgstr "选定的数据模板"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "给这个数据模板的名字。 请注意，您只能将图形模板更改为百会之百兼容的图形模板，这意味着它包含相同的数据源。"
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "设备"
+
 #: data_sources.php:917
 msgid "Choose the Device that this Data Source belongs to."
 msgstr "选择此数据源所属的设备."
@@ -4002,10 +4070,9 @@ msgstr "自定义数据"
 msgid "Data Source Item %s"
 msgstr "数据源的项目%s"
 
-#: data_sources.php:1072 data_templates.php:684
-#, fuzzy
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
-msgstr "新的"
+msgstr "新"
 
 #: data_sources.php:1131
 msgid "Data Source Debug"
@@ -4015,14 +4082,14 @@ msgstr "数据源调试"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool调谐信息"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "外部"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 分钟"
 
@@ -4041,62 +4108,62 @@ msgstr "数据源 [无设备]"
 msgid "Data Sources [ %s ]"
 msgstr "数据源 [%s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "索引"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 msgid "Orphaned"
 msgstr "孤立的"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 msgid "Data Source Name"
 msgstr "数据源名称"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "此数据源的名称. 通常通过数据模板定义以编程方式生成."
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "此数据源的内部数据库标识. 执行自动化或调试时很有用."
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "使用此数据查询的图形模板的数量."
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 msgid "The frequency that data is collected for this Data Source."
 msgstr "为此数据源收集数据的频率."
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "如果此数据源没有被Graphs使用太久,则可以将其删除."
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "是否收集这个数据源的数据. 在数据模板级别进行控制."
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 msgid "The Data Template that this Data Source was based upon."
 msgstr "此数据源基于的数据模板."
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 msgid "No Data Sources Found"
 msgstr "无数据源"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "新图形"
+msgstr "图表"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 msgid "Aggregates"
 msgstr "聚合"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "聚合"
@@ -4141,87 +4208,87 @@ msgstr "注:此更改只会影响未来
 msgid "Change Data Source Profile"
 msgstr "更改数据源配置文件"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "数据模板 [编辑: %s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 msgid "Edit Data Input Method."
 msgstr "编辑数据输入方法."
 
-#: data_templates.php:578
+#: data_templates.php:581
 msgid "Data Templates [new]"
 msgstr "数据模板[新建]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 msgid "This field is always templated."
 msgstr "这个字段总是模板化的."
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "如果您希望允许用户在创建数据源期间覆盖右侧的值,请选中此复选框."
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "正在使用的数据模板无法修改"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, php-format
 msgid "Data Source Item [%s]"
 msgstr "数据源项目[%s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "如果此字段为空,则值将从设备派生."
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 msgid "Data Templates"
 msgstr "数据模板"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 msgid "Data Template Name"
 msgstr "数据模板名称"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 msgid "The name of this Data Template."
 msgstr "这个数据模板的名字."
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "此数据模板的内部数据库标识. 执行自动化或调试时很有用."
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "正在被数据源引用的数据模板不能被删除."
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 msgid "The number of Data Sources using this Data Template."
 msgstr "使用此数据模板的数据源的数量."
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 msgid "Input Method"
 msgstr "输入方法"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "用于将数据放入数据源RRD 文件的方法."
 
-#: data_templates.php:1086
+#: data_templates.php:1089
 msgid "Profile Name"
 msgstr "配置文件名称"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 msgid "The default Data Source Profile for this Data Template."
 msgstr "此数据模板的默认数据源配置文件."
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "poller 运行时,基于非活动数据模板的数据源将不会更新."
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 msgid "No Data Templates Found"
 msgstr "未找到数据模板"
 
@@ -4242,11 +4309,11 @@ msgstr "GPRINT 预设 [编辑: %s]"
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT 预设[新建]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 msgid "GPRINT Presets"
 msgstr "GPRINT 预设"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 msgid "GPRINTs"
 msgstr "GPRINTs"
 
@@ -4282,197 +4349,199 @@ msgstr "使用此GPRINT 的图形模板
 msgid "No GPRINT Presets"
 msgstr "没有GPRINT 预设"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 msgid "Viewing Graph"
 msgstr "查看图形"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "图形细节,缩放和调试工具"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV 导出"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 msgid "Click to view just this Graph in Real-time"
 msgstr "点击查看此图的实时情况"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 msgid "Utility View"
 msgstr "实用工具视图"
 
-#: graph.php:332
+#: graph.php:359
 msgid "Graph Utility View"
 msgstr "图形工具视图"
 
-#: graph.php:345
+#: graph.php:372
 msgid "Graph Source/Properties"
 msgstr "图形源/属性"
 
-#: graph.php:349
+#: graph.php:376
 msgid "Graph Data"
 msgstr "图行数据"
 
-#: graph.php:532
+#: graph.php:554
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool 图形语法"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller 尚未运行."
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 msgid "Real-time has been disabled by your administrator."
 msgstr "实时功能已被管理员禁用."
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "图像缓存目录不存在. 请先创建它并设置权限,然后尝试打开另一个实时图."
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "图像缓存目录不可写入. 请设置权限,然后尝试打开另一个实时图."
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 msgid "Cacti Real-time Graphing"
 msgstr "Cacti 实时画图"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "缩略图"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, php-format
 msgid "%d seconds left."
 msgstr " 还有%d秒."
 
-#: graph_realtime.php:387
-#, fuzzy
+#: graph_realtime.php:393
 msgid " seconds left."
-msgstr "还有几秒钟"
+msgstr "秒了。"
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "更改设备设置"
+msgstr "更改设置"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 msgid "Sync Graphs"
 msgstr "同步图"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "点击 '继续' 删除以下图形模板. 与模板相关的任何图形将成为单独的图形."
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 msgid "Delete Graph Template(s)"
 msgstr "删除图形模板"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "点击 '继续' 复制下面的图形模板. 您可以选择更改新图形模板的标题格式."
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 msgid "Duplicate Graph Template(s)"
 msgstr "重复的图形模板"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "点击 '继续' 将下面的图形模板和图形调整到下面的高度和宽度. 下面的默认设置保存在设置中."
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 msgid "Graph Height"
 msgstr "图形高度"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 msgid "Graph Width"
 msgstr "图形宽度"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "图片格式"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 msgid "Resize Selected Graph Template(s)"
 msgstr "调整所选图形模板的大小"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "点击 '继续' 以使您的图形与以下图形模板同步. 如果图形存在多个图形模板版本并希望使其在外观上表现一致,那么则此功能非常重要."
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "同步图形到图形模板."
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "图形模板项目 [编辑: %s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 msgid "Graph Item Inputs"
 msgstr "图形项输入"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 msgid "No Inputs"
 msgstr "无法导入"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "图形模板 [编辑: %s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 msgid "Graph Template [new]"
 msgstr "图形模板[新建]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 msgid "Graph Template Options"
 msgstr "图形模板选项"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "如果您希望在创建图形时允许用户覆盖右侧的值,请选中此复选框."
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 msgid "Graph Templates"
 msgstr "图形模板"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 msgid "The name of this Graph Template."
 msgstr "这个图形模板的名称."
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "正在由Graph引用的图形模板不能被删除. "
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 msgid "The number of Graphs using this Graph Template."
 msgstr "使用此图形模板的图的数量."
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 msgid "The default size of the resulting Graphs."
 msgstr "结果图形的默认大小."
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 msgid "The default image format for the resulting Graphs."
 msgstr "生成的图形的默认图像格式."
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 msgid "Vertical Label"
 msgstr "垂直标签"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 msgid "The vertical label for the resulting Graphs."
 msgstr "生成的图形的垂直标签."
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 msgid "No Graph Templates Found"
 msgstr "未找到图形模板"
 
@@ -4490,26 +4559,26 @@ msgstr "关联相关图形"
 msgid "Item #%s"
 msgstr "项目 #%s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 msgid "Cur:"
 msgstr "当前:"
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 msgid "Avg:"
 msgstr "平均:"
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "最大:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "最小:"
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "图形模板项目[编辑图: %s]"
@@ -4546,8 +4615,7 @@ msgstr "[自定义图形列表应用 - 
 msgid "View"
 msgstr "查看图形"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
-#, fuzzy
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 msgid "View Graphs"
 msgstr "查看图形"
 
@@ -4560,22 +4628,22 @@ msgid "Report"
 msgstr "报告"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 msgid "All Graphs & Templates"
 msgstr "所有图形和模板"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 msgid "Not Templated"
 msgstr "没有模板化"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 msgid "Graph Name"
 msgstr "图形名称"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "这个图形的标题. 通常以图形模板定义或建议的命名规则编程式生成. 标题的最大长度在 '设置' -> '外观' 下进行控制."
 
@@ -4584,25 +4652,25 @@ msgstr "这个图形的标题. 通常以
 msgid "The device for this Graph."
 msgstr "这个用户组的名称."
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "来源类型"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "这个图形基于的数据源."
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "源名称"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "此图形所基于的图形模板或数据查询."
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 msgid "The size of this Graph when not in Preview mode."
 msgstr "未处于预览模式时此图形的大小."
 
@@ -4611,8 +4679,8 @@ msgstr "未处于预览模式时此图
 msgid "Select the Report to add the selected Graphs to."
 msgstr "选择将所选图形添加到哪个报告中."
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "预览模式"
 
@@ -4620,60 +4688,60 @@ msgstr "预览模式"
 msgid "Add Selected Graphs to Report"
 msgstr "将所选图形添加到报告中"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "确定"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "标题"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "开始日期"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "结束日期"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "跳数"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 msgid "Total Rows"
 msgstr "总行数"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 msgid "Graph ID"
 msgstr "图形ID"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr "主机ID"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 msgid "Nth Percentile"
 msgstr "百分之百"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 msgid "Summation"
 msgstr "合计"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "日期"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "下载"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 msgid "Summary Details"
 msgstr "总结详情"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "下载"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 msgid "Change Graph Template"
 msgstr "修改图形模板"
 
@@ -4703,7 +4771,7 @@ msgstr "无设备"
 msgid "Created graph: %s"
 msgstr "创建图形: '%s'"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "ERROR: 没有关联数据源. 请检查模板"
 
@@ -4763,7 +4831,7 @@ msgstr "目的地分行"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "为这些图选择一个新的设备,然后点击 '继续'."
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 msgid "New Device"
 msgstr "新设备"
 
@@ -4882,11 +4950,11 @@ msgstr "用户组管理 [编辑: %s]"
 msgid "Graph Management [ %s ]"
 msgstr "图形管理"
 
-#: graphs.php:2106
+#: graphs.php:2117
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "此图的内部数据库ID. 执行自动化或调试时很有用."
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "复制图形"
@@ -4900,8 +4968,8 @@ msgstr "数据源 [无设备]"
 msgid "Data Sources [%s]"
 msgstr "数据源 [%s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 msgid "Data Template"
 msgstr "数据模板"
 
@@ -4918,97 +4986,96 @@ msgstr "选择与此图形项目关联
 msgid "Default Settings Saved"
 msgstr "默认设置已保存"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "新图形 [ %s ]"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 msgid "New Graphs for [ All Devices ]"
 msgstr "所有设备的新图"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 msgid "New Graphs for None Host Type"
 msgstr "无主机类型的新图形"
 
-#: graphs_new.php:338 lib/html.php:2314
-#, fuzzy
+#: graphs_new.php:337 lib/html.php:2401
 msgid "Filter Settings Saved"
 msgstr "过滤器设置已保存"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 msgid "Graph Types"
 msgstr "图形类型"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 msgid "Graph Template Based"
 msgstr "图形模板基础"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 msgid "Save Filters"
 msgstr "保存过滤器"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 msgid "Edit this Device"
 msgstr "编辑设备"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 msgid "Create New Device"
 msgstr "创建新设备"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "选择全部"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 msgid "Select All Rows"
 msgstr "选择所有行"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "创建"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 msgid "(Select a graph type to create)"
 msgstr "(选择要创建的图形类型)"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, php-format
 msgid "Data Query [%s]"
 msgstr "数据查询 [%s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "From there you can get more information."
 msgstr "从那里您可以得到更多的信息."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "这个数据查询返回了0行,也许执行这个数据查询有问题."
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 msgid "You can run this Data Query in debug mode"
 msgstr "您可以在调试模式下运行此数据查询"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 msgid "Search Returned no Rows."
 msgstr "搜索没有返回行."
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 msgid "Error in data query."
 msgstr "数据查询错误."
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 msgid "Select a Graph Type to Create"
 msgstr "选择要创建的图形类型"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Make selection default"
 msgstr "选择默认"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "默认设置"
 
@@ -5024,350 +5091,381 @@ msgstr "清除统计"
 msgid "Sync to Device Template"
 msgstr "与设备模板同步"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "数据查询索引"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
+msgstr ""
+
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "设备已禁用"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
 msgstr ""
 
-#: host.php:354
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "ERROR: 设备["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "设备重新索引在％0.2f秒内完成。有％d个项目已更新。"
+
+#: host.php:372
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "点击 '继续' 以启用以下设备."
 
-#: host.php:359
+#: host.php:377
 msgid "Enable Device(s)"
 msgstr "启用设备"
 
-#: host.php:363
+#: host.php:381
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "点击 '继续' 以禁用以下设备."
 
-#: host.php:368
+#: host.php:386
 msgid "Disable Device(s)"
 msgstr "禁用设备"
 
-#: host.php:372
+#: host.php:390
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "点击 '继续' 更改下面的多个设备的设备选项. 请选中要更新的字段旁边的复选框,然后填写新的值."
 
-#: host.php:399
+#: host.php:418
 msgid "Update this Field"
 msgstr "更新这个字段"
 
-#: host.php:417
+#: host.php:441
 msgid "Change Device(s) SNMP Options"
 msgstr "更改设备SNMP 选项"
 
-#: host.php:421
+#: host.php:445
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "点击 '继续' 清除以下设备的计数器."
 
-#: host.php:426
+#: host.php:450
 msgid "Clear Statistics on Device(s)"
 msgstr "清除设备上的统计信息"
 
-#: host.php:430
+#: host.php:454
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "点击 '继续' ,将以下设备与它们的设备模板同步."
 
-#: host.php:435
+#: host.php:459
 msgid "Synchronize Device(s)"
 msgstr "同步设备"
 
-#: host.php:439
+#: host.php:463
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "点击 '继续' 删除以下设备."
 
-#: host.php:442
+#: host.php:466
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "保持所有图形和数据源不变. 数据源将被禁用."
 
-#: host.php:443
+#: host.php:467
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "删除所有关联的图形和数据源."
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "删除设备"
-
-#: host.php:453
+#: host.php:477
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "点击 '继续' ,将以下设备放置在下面选择的分支下."
 
-#: host.php:463
+#: host.php:487
 msgid "Place Device(s) on Tree"
 msgstr "将设备放置在树上"
 
-#: host.php:467
+#: host.php:491
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "点击 '继续' 将自动化规则应用到以下设备"
 
-#: host.php:472
+#: host.php:496
 msgid "Run Automation on Device(s)"
 msgstr "在设备上运行自动化"
 
-#: host.php:610
-#, fuzzy
+#: host.php:634
 msgid "Device [new]"
 msgstr "设备 [新建]"
 
-#: host.php:621
-#, fuzzy, php-format
+#: host.php:646
+#, php-format
 msgid "Device [edit: %s]"
 msgstr "设备 [编辑: %s]"
 
-#: host.php:623
+#: host.php:648
 msgid "Disable Device Debug"
 msgstr "关闭设备调试"
 
-#: host.php:625
+#: host.php:650
 msgid "Enable Device Debug"
 msgstr "启用设备调试"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "重建poller 缓存"
+
+#: host.php:668
 msgid "Create Graphs for this Device"
 msgstr "为设备创建图形"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "索引重建方法"
 
-#: host.php:644
+#: host.php:672
 msgid "Data Source List"
 msgstr "数据源列表"
 
-#: host.php:645
+#: host.php:673
 msgid "Graph List"
 msgstr "图形列表"
 
-#: host.php:651
+#: host.php:679
 msgid "Contacting Device"
 msgstr "联系设备"
 
-#: host.php:684
-msgid "Data Query Debug Information"
-msgstr "数据查询调试信息"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "复制"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "隐藏"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "编辑"
 
-#: host.php:768
+#: host.php:770
 msgid "Is Being Graphed"
 msgstr "正在画图"
 
-#: host.php:768
+#: host.php:770
 msgid "Not Being Graphed"
 msgstr "尚未画图"
 
-#: host.php:771
+#: host.php:773
 msgid "Delete Graph Template Association"
 msgstr "删除图形模板关联"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 msgid "No associated graph templates."
 msgstr "没有相关的图形模板."
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 msgid "Add Graph Template"
 msgstr "添加图形模板"
 
-#: host.php:793
+#: host.php:795
 msgid "Add Graph Template to Device"
 msgstr "将图形模板添加到设备"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+msgid "Data Query Debug Information"
+msgstr "数据查询调试信息"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "复制"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "隐藏"
+
+#: host.php:831 host_templates.php:545
 msgid "Associated Data Queries"
 msgstr "关联数据查询"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 msgid "Re-Index Method"
 msgstr "索引重建方法"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "操作"
 
-#: host.php:871
+#: host.php:899
 #, php-format
 msgid " [%d Items, %d Rows]"
 msgstr " [%d 个项目, %d 列]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "失败"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "成功"
 
-#: host.php:874
+#: host.php:902
 msgid "Reload Query"
 msgstr "重新加载查询"
 
-#: host.php:875
+#: host.php:903
 msgid "Verbose Query"
 msgstr "详细查询"
 
-#: host.php:876
+#: host.php:904
 msgid "Remove Query"
 msgstr "删除查询"
 
-#: host.php:882
+#: host.php:910
 msgid "No Associated Data Queries."
 msgstr "没有关联的数据查询."
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 msgid "Add Data Query"
 msgstr "添加数据查询"
 
-#: host.php:910
+#: host.php:938
 msgid "Add Data Query to Device"
 msgstr "将数据查询添加到设备"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 msgid "Ping and SNMP Uptime"
 msgstr "Ping 和SNMP Uptime"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 msgid "SNMP Uptime"
 msgstr "SNMP Uptime"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 msgid "Ping or SNMP Uptime"
 msgstr "Ping 或SNMP Uptime"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 msgid "SNMP Desc"
 msgstr "SNMP 描述"
 
-#: host.php:1092
+#: host.php:1120
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "未定义"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "站点"
 
-#: host.php:1527
+#: host.php:1607
 msgid "Export Devices"
 msgstr "导出设备"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 msgid "Not Up"
 msgstr "Not UP"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
 msgstr "恢复中"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "未知"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 msgid "Device Description"
 msgstr "设备描述"
 
-#: host.php:1584
+#: host.php:1664
 msgid "The name by which this Device will be referred to."
 msgstr "该设备将被引用的名称."
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "主机名"
 
-#: host.php:1590
+#: host.php:1670
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "IP地址或主机名. 如果是主机名,则必须由DNS或主机文件解析."
 
-#: host.php:1596
+#: host.php:1676
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "设备的内部数据库ID. 执行自动化或调试时很有用."
 
-#: host.php:1602
+#: host.php:1682
 msgid "The total number of Graphs generated from this Device."
 msgstr "该设备生成的图形总数."
 
-#: host.php:1608
+#: host.php:1688
 msgid "The total number of Data Sources generated from this Device."
 msgstr "该设备生成的数据源总数."
 
-#: host.php:1614
+#: host.php:1694
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "基于ping 结果的设备监控状态. 如果是特殊类型的设备,则通过使用主机名 \"localhost\" 或由于设置为不执行可用性检查而始终保持为 '启用'.当使用cmd.php 数据采集器时,没有图形的设备不会被数据采集器ping, 并保持在 \"未知\" 状态."
 
-#: host.php:1617
+#: host.php:1697
 msgid "In State"
 msgstr "持续时间"
 
-#: host.php:1620
+#: host.php:1700
 msgid "The amount of time that this Device has been in its current state."
 msgstr "设备处于当前状态的持续时间."
 
-#: host.php:1626
+#: host.php:1706
 msgid "The current amount of time that the host has been up."
 msgstr "主机的开机时间."
 
-#: host.php:1629
+#: host.php:1709
 msgid "Poll Time"
 msgstr "采集时间"
 
-#: host.php:1632
+#: host.php:1712
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "从设备采集数据所花费的时间."
 
-#: host.php:1635
+#: host.php:1715
 msgid "Current (ms)"
 msgstr "当前(毫秒)"
 
-#: host.php:1638
+#: host.php:1718
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "当前到达设备的ping 延迟(以毫秒为单位)."
 
-#: host.php:1641
+#: host.php:1721
 msgid "Average (ms)"
 msgstr "平均(毫秒)"
 
-#: host.php:1644
+#: host.php:1724
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "自从设备清除计数器后,到达设备的平均ping 延迟(以毫秒为单位)."
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "可用性"
 
-#: host.php:1650
+#: host.php:1730
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "自从设备清除计数器以来,基于ping 结果的可用性百分比."
 
@@ -5442,2040 +5540,2059 @@ msgstr "没有相关的数据查询."
 msgid "Add Data Query to Device Template"
 msgstr "将数据查询添加到设备模板"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "删除设备模板"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 msgid "Device Templates"
 msgstr "设备模板"
 
-#: host_templates.php:746
+#: host_templates.php:742
 msgid "Has Devices"
 msgstr "有设备"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 msgid "Device Template Name"
 msgstr "设备模板名称"
 
-#: host_templates.php:835
+#: host_templates.php:831
 msgid "The name of this Device Template."
 msgstr "设备模板的名称."
 
-#: host_templates.php:841
+#: host_templates.php:837
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "设备模板的内部数据库ID. 执行自动化或调试时很有用."
 
-#: host_templates.php:847
+#: host_templates.php:843
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "正在使用的设备模板不能被删除. 在使用中被定义为由设备引用."
 
-#: host_templates.php:850
+#: host_templates.php:846
 msgid "Devices Using"
 msgstr "设备使用"
 
-#: host_templates.php:853
+#: host_templates.php:849
 msgid "The number of Devices using this Device Template."
 msgstr "使用该设备模板的设备数量."
 
-#: host_templates.php:885
+#: host_templates.php:881
 msgid "No Device Templates Found"
 msgstr "未找到设备模板"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "未登录"
 
-#: include/auth.php:162
+#: include/auth.php:171
 msgid "You must be logged in to access this area of Cacti."
 msgstr "您必须先登录才能访问该区域的Cacti."
 
-#: include/auth.php:166
+#: include/auth.php:175
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "FATAL: 您必须先登录才能访问Cacti 的那个区域."
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 msgid "Login Again"
 msgstr "重新登录"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "没有权限"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "如果您觉得这是一个报错,请联系Cacti 管理员."
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 msgid "You are not permitted to access this section of Cacti."
 msgstr "您不能访问Cacti 的这个部分."
 
-#: include/auth.php:278
+#: include/auth.php:298
 msgid "Installation In Progress"
 msgstr "安装进行中"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "此时只有具有安装/升级权限的Cacti 管理员才能登录"
 
-#: include/auth.php:279
+#: include/auth.php:299
 msgid "There is an Installation or Upgrade in progress."
 msgstr "正在进行安装或升级."
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 msgid "Save Successful."
 msgstr "保存成功."
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 msgid "Save Failed."
 msgstr "保存失败."
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "由于字段输入错误而保存失败 (请检查红色字段)"
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 msgid "Passwords do not match, please retype."
 msgstr "密码不匹配,请重新输入."
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 msgid "You must select at least one field."
 msgstr "您必须至少选择一个字段."
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "您必须使用内置用户身份认证才能开启此功能."
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 msgid "XML parse error."
 msgstr "XML 解析出错."
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "高亮显示的目录不存在.  请输入一个有效的目录."
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cacti 日志文件必须具有扩展名'.log'"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "数据输入的方法似乎未列入白名单."
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 msgid "Data Source does not exist."
 msgstr "数据源不存在."
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 msgid "Username already in use."
 msgstr "用户名已被使用."
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "选择SNMPv3 私有密码"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMPv3 认证密码不匹配"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 msgid "XML: Cacti version does not exist."
 msgstr "XML: Cacti 版本不存在."
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 msgid "XML: Hash version does not exist."
 msgstr "XML: Hash 版本不存在."
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML: 是由新版本的Cacti 生成的."
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 msgid "XML: Cannot locate type code."
 msgstr "XML: 未找到类型代码."
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "用户名已经存在."
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 msgid "Username change not permitted for designated template or guest user."
 msgstr "指定模板或来宾用户不允许更改用户名."
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 msgid "User delete not permitted for designated template or guest user."
 msgstr "用户删除不允许指定模板或来宾用户."
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 msgid "User delete not permitted for designated graph export user."
 msgstr "用户删除不允许指定的图形导出用户."
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "数据模板包括已删除的数据源配置文件,  请使用现有的数据源配置文件重新保存数据模板."
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "图形模板包含已删除的 GPrint 前缀.  请运行数据库修复脚本来识别和或更正."
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "图形模板包括已删除的 CDEFs.  请运行数据库修复脚本来识别和或更正."
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "图形模板包括删除的数据输入法.  请运行数据库修复脚本来识别."
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "导出时未找到数据模板.  请运行数据库修复脚本来识别."
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "导出时未找到设备模板.  请运行数据库修复脚本来识别."
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "导出时未找到数据查询.  请运行数据库修复脚本来识别."
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "导出时未找到图形模板.  请运行数据库修复脚本来识别."
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "未找到图形. 要么它已被删除或您的数据库需要修复."
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 身份认证密码必须是8个字符或更大."
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "一些图形没有更新. 无法更改设备基于数据查询的图形."
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "无法更改基于数据查询的图形设备."
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "有些设置未保存. 请检查下面的消息. 检查红色字段查找出错原因."
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "高亮显示的文件不存在.  请输入有效的文件名称."
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 msgid "All User Settings have been returned to their default values."
 msgstr "用户的所有设置已恢复到默认值."
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "建议的字段名称未输入.  请输入一个字段名称, 然后重试."
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "建议的值未输入.  请输入一个值名称,然后重试."
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 msgid "You must select at least one object from the list."
 msgstr "您必须从列表中选择至少一个对象."
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "设备模板已更新.  请记得同步模板以将所有更改推送到使用该模板的设备."
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "保存成功. 配置已复制到远程数据采集器."
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "保存失败。最小值必须小于最大值。"
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "无法更改密码。找不到用户帐户。"
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "数据输入已保存. 在创建图形或数据源之前,必须更新引用此数据输入方法的数据模板."
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "数据输入已保存. 在数据采集器开始使用任何新的或修改的数据输入输入字段之前,必须更新引用此数据输入方法的数据模板."
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "数据输入字段已保存. 在创建图形或数据源之前,必须更新引用此数据输入方法的数据模板."
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "数据输入字段已保存. 在数据采集器开始使用任何新的或修改的数据输入输入字段之前,必须更新引用此数据输入方法的数据模板."
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "指定的日志文件不是Cacti 日志或归档文件."
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "指定的日志文件是Cacti 归档文件并被删除."
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 msgid "Cacti log purged successfully"
 msgstr "Cacti 日志清空成功"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "如果您强制更改密码, 则还必须允许用户更改其密码."
 
-#: include/global_arrays.php:305
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
 msgstr "您不允许更改您的密码."
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "无法确定密码字段的大小,请检查db用户的权限"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "无法增加密码字段的大小,请检查数据库用户的权限"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 msgid "LDAP/AD based password change not supported."
 msgstr "不支持修改基于LDAP/AD 的密码."
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 msgid "Password successfully changed."
 msgstr "密码已成功更改 "
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 msgid "Unable to clear log, no write permissions"
 msgstr "无法清除日志, 无写入权限"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 msgid "Unable to clear log, file does not exist"
 msgstr "无法清除日志, 文件不存在"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF超时,刷新页面."
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF超时是由于不活动,页面刷新而发生的."
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "时间戳无效.选择以后的时间戳."
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "数据采集器同步进行脱机操作"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "尝试同步时未找到数据采集器"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "无法与远程数据采集器建立MySQL 连接."
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "数据采集器同步必须从主Cacti 服务器启动."
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "同步不包括中央Cacti 数据库服务器."
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "保存远程数据采集器时,数据库主机名必须与所有其他数据库唯一."
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "对于每个远程数据采集器,您的远程数据库主机名必须是 'localhost' 以外的其他名称."
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "此页面上的路径变量仅在本地保存。"
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 msgid "Report Saved"
 msgstr "报告保存"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 msgid "Report Save Failed"
 msgstr "报告保存失败"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 msgid "Report Item Saved"
 msgstr "已保存报告项目"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 msgid "Report Item Save Failed"
 msgstr "报告项目保存失败"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 msgid "Graph was not found attempting to Add to Report"
 msgstr "未找到要添加到报告中的图形"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "无法添加图形.当前用户不是所有者"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "无法添加所有图形.详情请参考报错信息"
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 msgid "You must select at least one Graph to add to a Report."
 msgstr "您必须至少选择一个图形添加到报告中."
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "所有图形都已添加到报告中.跳过了具有相同Timespan的重复图形."
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "Poller 资源缓存已清除.  主数据采集器将在下一个poller 启动时重建,并且远程数据采集器将在稍后进行同步."
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "没有权限。您无权执行所请求的操作。"
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "页面未定义。因此，它无法显示。"
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 msgid "Unexpected error occurred"
 msgstr "Unexpected error occurred"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "功能"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 msgid "Special Data Source"
 msgstr "特定数据源"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
 msgstr "自定义字符串"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 msgid "Current Graph Item Data Source"
 msgstr "当前图形数据源"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 msgid "Script/Command"
 msgstr "脚本/命令"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 msgid "Script Server"
 msgstr "脚本服务器"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 msgid "Index Count"
 msgstr "索引计数"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 msgid "Verify All"
 msgstr "全部验证"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "索引重建可通过手动运行脚本或设备自动化进行."
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "设备SNMP Uptime 减少时,将重建索引"
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "当数据查询索引计数改变时,将重建索引."
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "每次采集都将执行重新索引. 非常费时."
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP 的字段名称(下拉)"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP 的字段值(用户)"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP 的输出类型(下拉)"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "正常"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "Light"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 msgid "Mono"
 msgstr "Mono"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "北"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "南"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "西"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "东"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "左"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "右"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "正当"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "中间"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 msgid "Top -> Down"
 msgstr "顶部->下"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 msgid "Bottom -> Up"
 msgstr "底部->向上"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "Numeric"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "时间戳"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "持续时间"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 msgid "Not In Use"
 msgstr "未使用"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, php-format
 msgid "Version %d"
 msgstr "版本 %d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[None]"
 
-#: include/global_arrays.php:599
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
+#: include/global_arrays.php:587
 msgid "SHA"
 msgstr "SHA"
 
-#: include/global_arrays.php:605
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 msgid "Logfile Only"
 msgstr "仅日志文件"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 msgid "Logfile and Syslog/Eventlog"
 msgstr "日志文件和Syslog/Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 msgid "Syslog/Eventlog Only"
 msgstr "Syslog/Eventlog Only"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE - 仅系统日志"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 msgid "LOW - Statistics and Errors"
 msgstr "LOW - 统计和报错"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM - 统计数据,报错和结果"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH - 统计,报错,结果和主要I/O 事件"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "DEBUG - 统计,报错,结果,I/O 和程序流"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL - 开发人员DEBUG 级别"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 msgid "Selected Poller Interval"
 msgstr "选择采集周期"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, php-format
 msgid "Every %d Seconds"
 msgstr "每 %d 秒"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "每分钟"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "每 %d 分钟"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 msgid "Every Hour"
 msgstr "每小时"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, php-format
 msgid "Every %d Hours"
 msgstr "每 %d 小时"
 
-#: include/global_arrays.php:687
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "每 %1 天"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, php-format
 msgid "%d Year"
 msgstr "%d 年"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 msgid "Disabled/Manual"
 msgstr "禁用/手动"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 msgid "Every day"
 msgstr "每天"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 msgid "1 Thread (default)"
 msgstr "单线程 (默认)"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 msgid "Builtin Authentication"
 msgstr "内置认证"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 msgid "Web Basic Authentication"
 msgstr "Web 基本身份认证"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 msgid "LDAP Authentication"
 msgstr "LDAP 认证"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 msgid "Multiple LDAP/AD Domains"
 msgstr "多个LDAP/AD 域"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 msgid "Active Directory"
 msgstr "活动目录"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 msgid "No Searching"
 msgstr "没有搜索"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 msgid "Anonymous Searching"
 msgstr "匿名搜索"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 msgid "Specific Searching"
 msgstr "特定搜索"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 msgid "Enabled (strict mode)"
 msgstr "启用 (严格模式)"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "操作"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 msgid "Another CDEF"
 msgstr "其他 CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 msgid "Inherit Parent Sorting"
 msgstr "继承父排序"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 msgid "Manual Ordering (No Sorting)"
 msgstr "手动排列 (不排列)"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 msgid "Alphabetic Ordering"
 msgstr "字母排序"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 msgid "Natural Ordering"
 msgstr "自然排序"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 msgid "Numeric Ordering"
 msgstr "数字排序"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "头部"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "图形模板"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 msgid "Data Query Index"
 msgstr "数据查询索引"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 msgid "Current Graph Item Polling Interval"
 msgstr "当前图形项目的采集周期"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "所有数据源(不包括重复项)"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 msgid "All Data Sources (Include Duplicates)"
 msgstr "所有数据源 (包含重复的)"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "所有类似的数据源(不包括重复)"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "所有类似的数据源(不包括重复)采集周期"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "所有类型的数据源(包括重复)"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 msgid "Current Data Source Item: Minimum Value"
 msgstr "当前数据源项:最小值"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 msgid "Current Data Source Item: Maximum Value"
 msgstr "当前数据源项目:最大值"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 msgid "Graph: Lower Limit"
 msgstr "图形:下限"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 msgid "Graph: Upper Limit"
 msgstr "图形:上限"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "所有数据源的数量(不包括重复项)"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "所有数据源(包括重复的)"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "所有类似数据源(不包括重复)"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "所有类似的数据源(包括重复的)"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
-#, fuzzy
+#: include/global_arrays.php:882 include/global_arrays.php:960
 msgid "Main Console"
-msgstr "控制台"
+msgstr "主控台"
 
-#: include/global_arrays.php:896
-#, fuzzy
+#: include/global_arrays.php:883
 msgid "Console Page"
-msgstr "控制台页面顶部"
+msgstr "前端用户提交编辑页"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 msgid "New Graphs"
 msgstr "新图形"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "管理"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "站点"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "树"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 msgid "Data Collection"
 msgstr "数据采集"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 msgid "Data Collectors"
 msgstr "数据采集器"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
 msgstr "聚合"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "自动化"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 msgid "Discovered Devices"
 msgstr "已发现的设备"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 msgid "Device Rules"
 msgstr "设备规则"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "预置"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 msgid "Data Profiles"
 msgstr "数据配置文件"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 msgid "VDEFs"
 msgstr "VDEFs"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "导入/导出"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "导入模板"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "导出模板"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "系统配置"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "设置"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "用户"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "用户组"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 msgid "User Domains"
 msgstr "用户域"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "实用工具"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 msgid "System Utilities"
 msgstr "系统工具"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "外部链接"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "排障"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "支持"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 msgid "All Lines"
 msgstr "所有行"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, php-format
 msgid "%d Lines"
 msgstr "%d 行"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 msgid "Console Access"
 msgstr "控制台访问"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 msgid "Realtime Graphs"
 msgstr "实时图形"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "更新配置文件"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "用户管理"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 msgid "Settings/Utilities"
 msgstr "设置/工具"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 msgid "Installation/Upgrades"
 msgstr "安装/升级"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 msgid "Sites/Devices/Data"
 msgstr "站点/设备/数据"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 msgid "Spike Management"
 msgstr "尖峰管理"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 msgid "Log Management"
 msgstr "日志管理"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 msgid "Log Viewing"
 msgstr "日志查看"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 msgid "Reports Management"
 msgstr "报告管理"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 msgid "Reports Creation"
 msgstr "报告创建"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "时间图形视图"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "普通用户"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "模板编辑器"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 msgid "General Administration"
 msgstr "基本管理"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 msgid "System Administration"
 msgstr "系统管理"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 msgid "CDEF Item"
 msgstr "CDEF 项目"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 msgid "GPRINT Preset"
 msgstr "GPRINT 预设"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 msgid "Data Input Field"
 msgstr "数据输入字段"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 msgid "Data Source Profile"
 msgstr "数据源配置文件"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 msgid "Data Template Item"
 msgstr "数据模板项目"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 msgid "Graph Template Item"
 msgstr "图形模板项"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 msgid "Graph Template Input"
 msgstr "图形模板输入"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 msgid "VDEF Item"
 msgstr "VDEF 项目"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 msgid "Last Half Hour"
 msgstr "过去半小时"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 msgid "Last Hour"
 msgstr "过去 1 小时"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, php-format
 msgid "Last %d Hours"
 msgstr "过去 %d 小时"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "过去 1 天"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "过去 %d 天"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "过去 1 周"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, php-format
 msgid "Last %d Weeks"
 msgstr "过去 %d 周"
 
-#: include/global_arrays.php:1309
-#, fuzzy
+#: include/global_arrays.php:1297
 msgid "Last Month"
-msgstr "最近 1 个月"
+msgstr "上个月"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, php-format
 msgid "Last %d Months"
 msgstr "过去 %d 个月"
 
-#: include/global_arrays.php:1314
-#, fuzzy
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "去年"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, php-format
 msgid "Last %d Years"
 msgstr "过去 %d 年"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 msgid "Day Shift"
 msgstr "上班时间"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 msgid "This Day"
 msgstr "今天"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "本周"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "本月"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "今年"
 
-#: include/global_arrays.php:1321
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "昨天"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 msgid "Previous Week"
 msgstr "上周"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "上个月"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "去年"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, php-format
 msgid "%d Min"
 msgstr "%d 分"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 msgid "Month Number, Day, Year"
 msgstr "月,日,年"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 msgid "Month Name, Day, Year"
 msgstr "月,日,年"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 msgid "Day, Month Number, Year"
 msgstr "日,月,年"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 msgid "Day, Month Name, Year"
 msgstr "日,月,年"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 msgid "Year, Month Number, Day"
 msgstr "年,月,日"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 msgid "Year, Month Name, Day"
 msgstr "年,月,日"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 msgid "After Boost"
 msgstr "Boost 之后"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, php-format
 msgid "%d MBytes"
 msgstr "%d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, php-format
 msgid "%s GBytes"
 msgstr "%s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, php-format
 msgid "%d GBytes"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 msgid "2,000 Data Source Items"
 msgstr "2,000个数据源项目"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 msgid "5,000 Data Source Items"
 msgstr "5,000个数据源项目"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 msgid "10,000 Data Source Items"
 msgstr "15,000个数据源项目"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 msgid "15,000 Data Source Items"
 msgstr "15,000个数据源项目"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 msgid "25,000 Data Source Items"
 msgstr "25,000个数据源项目"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,0002,000个数据源项目(默认)"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 msgid "100,000 Data Source Items"
 msgstr "100,000个数据源项目"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 msgid "200,000 Data Source Items"
 msgstr "200,000个数据源项目"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 msgid "400,000 Data Source Items"
 msgstr "400,000 个数据源项目"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2 小时"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4 小时"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6 小时"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, php-format
 msgid "%s Hours"
 msgstr "%s 小时"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "%d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "无限"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s 分钟"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 msgid "1 Megabyte"
 msgstr "1 Megabyte"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, php-format
 msgid "%d Megabytes"
 msgstr "%d Megabyte"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "现在发送"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 msgid "Take Ownership"
 msgstr "取得所有权"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 msgid "Inline PNG Image"
 msgstr "内嵌PNG 图像"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 msgid "Inline JPEG Image"
 msgstr "内嵌JPEG 图像"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 msgid "Inline GIF Image"
 msgstr "内嵌GIF 图像"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 msgid "Attached PNG Image"
 msgstr "附加PNG 图像"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 msgid "Attached JPEG Image"
 msgstr "附加JPEG 图像"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 msgid "Attached GIF Image"
 msgstr "附加GIF 图像"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 msgid "Inline PNG Image, LN Style"
 msgstr "嵌入的PNG 图像,LN样式"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 msgid "Inline JPEG Image, LN Style"
 msgstr "嵌入的JPEG 图像,LN样式"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 msgid "Inline GIF Image, LN Style"
 msgstr "嵌入的GIF 图像,LN样式"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "文本"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "Tree"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "水平的规则"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "左"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "居中"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "右"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "分钟"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "小时"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "天"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "周"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 msgid "Month(s), Day of Month"
 msgstr "月,每月某一天"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 msgid "Month(s), Day of Week"
 msgstr "月,工作日"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "年"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 msgid "Keep Graph Types"
 msgstr "保持图形类型"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 msgid "Keep Type and STACK"
 msgstr "保持类型和堆叠"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 msgid "Convert to AREA/STACK Graph"
 msgstr "转换为AREA/STACK 图"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 msgid "Convert to LINE1 Graph"
 msgstr "转换为LINE1图形"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 msgid "Convert to LINE2 Graph"
 msgstr "转换为LINE2图形"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 msgid "Convert to LINE3 Graph"
 msgstr "转换为LINE3图形"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "转换为LINE1图形"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "转换为LINE2图形"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "转换为LINE3图形"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 msgid "No Totals"
 msgstr "没有总计"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "打印所有图例项目"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "仅打印总计图例项目"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 msgid "Total Similar Data Sources"
 msgstr "总计相似的数据源"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 msgid "Total All Data Sources"
 msgstr "总计所有数据源"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 msgid "No Reordering"
 msgstr "不重新排序"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 msgid "Data Source, Graph"
 msgstr "数据源,图"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 msgid "Graph, Data Source"
 msgstr "图形,数据源"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "有图"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "包含"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "不包含"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "开始于"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 msgid "does not begin with"
 msgstr "没有开头以"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "结尾于"
 
-#: include/global_arrays.php:1591
+#: include/global_arrays.php:1603
 msgid "does not end with"
 msgstr "没有结尾以"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "匹配"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "不等于"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "小于"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 msgid "is less than or equal"
 msgstr "小于或等于"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "大于"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 msgid "is greater than or equal"
 msgstr "大于或等于"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 msgid "is unknown"
 msgstr "是未知的"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 msgid "is not unknown"
 msgstr "并不是未知"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "为空"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "不为空"
 
-#: include/global_arrays.php:1602
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
 msgstr "匹配正则表达式"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 msgid "does not match regular expression"
 msgstr "不符合正则表达式"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 msgid "Fixed String"
 msgstr "固定字符串"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 msgid "Every 1 Hour"
 msgstr "每1小时"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "每天"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "每周"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, php-format
 msgid "Every %d Weeks"
 msgstr "每 %d 周"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "一月"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "二月"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "三月"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "四月"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "五月"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "六月"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "七月"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "八月"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "九月"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "十月"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "十一月"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "十二月"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "周日"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "周一"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "周二"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "周三"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "周四"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "周五"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "周六"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "阿拉伯"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "保加利亚语"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 msgid "Chinese (China)"
 msgstr "中文(中国)"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 msgid "Chinese (Taiwan)"
 msgstr "中文(台湾)"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "荷兰语"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "英语"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "法语"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "德语"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "希腊语"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "希伯来语"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "印地语"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "意大利语"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "日语"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "韩语"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "波兰语"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "葡萄牙语"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "葡萄牙语(巴西)"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "俄语"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "西班牙语"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "瑞典语"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "土耳其"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "越南语"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "经典"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "现代"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "暗黑"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 msgid "Paper-plane"
 msgstr "纸飞机"
 
-#: include/global_arrays.php:1814
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "爪子"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "日出"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 msgid "[Fail]"
 msgstr "[失败]"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 msgid "[Warning]"
 msgstr "[警告]"
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 msgid "[Success]"
 msgstr "[成功]"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 msgid "[Skipped]"
 msgstr "[已跳过]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 msgid "User Profile (Edit)"
 msgstr "用户资料(编辑)"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 msgid "Tree Mode"
 msgstr "树形模式"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 msgid "List Mode"
 msgstr "列表模式"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "控制台"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 msgid "Graph Management"
 msgstr "图形管理"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(编辑)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 msgid "Graph Items"
 msgstr "图形项"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 msgid "Create New Graphs"
 msgstr "创建新图形"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 msgid "Create Graphs from Data Query"
 msgstr "从数据查询创建图形"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 msgid "(Remove)"
 msgstr "(删除)"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "查看日志"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 msgid "Graph Trees"
 msgstr "图形树"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 msgid "Graph Template Items"
 msgstr "图形模板项"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 msgid "Round Robin Archives"
 msgstr "循环归档"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 msgid "Data Input Fields"
 msgstr "数据导入字段"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 msgid "(Remove Item)"
 msgstr "(删除项目)"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 msgid "RRD Cleaner"
 msgstr "RRD 清除器"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 msgid "List unused Files"
 msgstr "列出未使用的文件"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 msgid "View Poller Cache"
 msgstr "查看Poller 缓存"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 msgid "View Data Query Cache"
 msgstr "查看数据查询缓存"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "清除日志"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 msgid "View User Log"
 msgstr "查看用户登录日志"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 msgid "Clear User Log"
 msgstr "清除用户日志"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "技术支持"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 msgid "Boost Status"
 msgstr "Boost 状态"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 msgid "View SNMP Agent Cache"
 msgstr "查看SNMP Agent缓存"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 msgid "View SNMP Agent Notification Log"
 msgstr "查看SNMP Agent 通知日志"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 msgid "VDEF Items"
 msgstr "VDEF Items"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 msgid "View SNMP Notification Receivers"
 msgstr "查看SNMP 通知接收器"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 msgid "Cacti Settings"
 msgstr "Cacti 设置"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "外部链接"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 msgid "(Action)"
 msgstr "(启动)"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "导出结果"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "报告"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 msgid "Report Add"
 msgstr "报告添加"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 msgid "Report Delete"
 msgstr "报告删除"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 msgid "Report Edit"
 msgstr "报告编辑"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 msgid "Report Edit Item"
 msgstr "报告编辑项目"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 msgid "Color Template Items"
 msgstr "颜色模板项目"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 msgid "Aggregate Items"
 msgstr "聚合项目"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 msgid "Graph Rule Items"
 msgstr "图规则项目"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 msgid "Tree Rule Items"
 msgstr "树规则项目"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "天"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "小时"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "分"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "秒"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "小时"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "分钟"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d 秒"
+msgstr "秒"
 
 #: include/global_form.php:35
 msgid "SNMP Version"
@@ -7541,7 +7658,7 @@ msgstr "SNMP 私有密码 (v3)"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "选择SNMPv3 的私有密码."
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 msgid "SNMP Context (v3)"
 msgstr "SNMP 上下文(v3)"
 
@@ -7549,7 +7666,7 @@ msgstr "SNMP 上下文(v3)"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "请为设备输入SNMP 的相关信息."
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP 引擎ID (v3)"
 
@@ -7574,9 +7691,8 @@ msgid "The maximum number of millisecond
 msgstr "Cacti 将等待SNMP 响应的最大毫秒数 (不支持php-snmp)."
 
 #: include/global_form.php:146
-#, fuzzy
 msgid "Maximum OIDs Per Get Request"
-msgstr "每次请求最多采集多少个OID"
+msgstr "每个获取请求的最大 OIDs"
 
 #: include/global_form.php:147
 msgid "Specified the number of OIDs that can be obtained in a single SNMP Get request."
@@ -7610,7 +7726,7 @@ msgstr "数据将从数据源采集的
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "在RRDtool 记录未知数据之前数据可能会丢失多久. 如果您的数据源不稳定并且您希望继承旧数据而不是显示图形中的空白,请增加此值. 该值乘以X-Files Factor以确定实际时间量."
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 msgid "X-Files Factor"
 msgstr "X Files 因子"
 
@@ -7654,7 +7770,7 @@ msgstr "在RRA规范中填充行之前
 msgid "How many generations data is kept in the RRA."
 msgstr "RRA 中保存了多少代数据."
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 msgid "Default Timespan"
 msgstr "默认时间跨度"
 
@@ -7791,7 +7907,7 @@ msgstr "RRDfile的完整路径."
 msgid "The script/source used to gather data for this data source."
 msgstr "用于为数据源收集数据的脚本/来源."
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "选择数据源配置文件. 数据源配置文件控制结果数据源的采集周期,数据聚合和保留策略."
 
@@ -7843,7 +7959,7 @@ msgstr "数据如何在RRA中表现出
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "数据输入之前可以通过的最大时间量为 '未知'. (通常是 2×300=600)"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "Not Selected"
 
@@ -8140,7 +8256,7 @@ msgstr "图例方向 (--legend-direction
 msgid "Place the legend items in the given vertical order."
 msgstr "按照给定的垂直顺序放置图例项目."
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 msgid "Graph Item Type"
 msgstr "图形项类型"
 
@@ -8164,7 +8280,7 @@ msgstr "不透明度/ Alpha通道"
 msgid "The opacity/alpha channel of the color."
 msgstr "颜色的不透明度/ Alpha通道."
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 msgid "Consolidation Function"
 msgstr "合并功能"
 
@@ -8292,7 +8408,7 @@ msgstr "设备基本选项"
 msgid "Give this host a meaningful description."
 msgstr "请给主机一个有意义的描述."
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "设备的FQDN 或者IP 地址."
 
@@ -8336,7 +8452,7 @@ msgstr "选中此复选框来禁用该
 msgid "Availability/Reachability Options"
 msgstr "可用性/可达性选项"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 msgid "Downed Device Detection"
 msgstr "设备宕机探测"
 
@@ -8348,16 +8464,16 @@ msgstr "Cacti 将使用该方法来确
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "要发送的ping 包的类型. <br> <i>注意: Linux/UNIX 上的ICMP 需要root 权限.</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "其他选项"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "注释"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 msgid "Enter notes to this host."
 msgstr "请为主机填写注释."
 
@@ -8405,12 +8521,12 @@ msgstr "关联图形的名称."
 msgid "A useful name for this graph tree."
 msgstr "图形树的名称."
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 msgid "Sorting Type"
 msgstr "排序方式"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 msgid "Choose how items in this tree will be sorted."
 msgstr "选择此树中的项目如何排序."
 
@@ -8422,399 +8538,400 @@ msgstr "发布"
 msgid "Should this Tree be published for users to access?"
 msgstr "该树是否应该发布给用户访问?"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 msgid "An Email Address where the User can be reached."
 msgstr "用户可以送达的电子邮件地址."
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "输入两次此用户的密码.请记住,密码区分大小写!"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 msgid "Determines if user is able to login."
 msgstr "确定用户是否能够登录."
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "锁定"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 msgid "Determines if the user account is locked."
 msgstr "确定用户帐户是否被锁定."
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 msgid "Account Options"
 msgstr "账户选项"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 msgid "Set any user account specific options here."
 msgstr "在这里设置任何用户帐户特定选项."
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 msgid "Must Change Password at Next Login"
 msgstr "下次登录时必须更改密码"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 msgid "Maintain Custom Graph and User Settings"
 msgstr "维护自定义图形和用户设置"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 msgid "Graph Options"
 msgstr "图形操作"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 msgid "Set any graph specific options here."
 msgstr "在这里设置任何图形特定选项."
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 msgid "User Has Rights to Tree View"
 msgstr "用户有权查看的图形树"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 msgid "User Has Rights to List View"
 msgstr "用户有权查看的列表"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 msgid "User Has Rights to Preview View"
 msgstr "用户有权查看的预览图"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "登录设置"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 msgid "What to do when this user logs in."
 msgstr "当用户登录时做什么."
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 msgid "Show the page that user pointed their browser to."
 msgstr "显示用户指向浏览器的页面."
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 msgid "Show the default console screen."
 msgstr "控制台默认显示"
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 msgid "Show the default graph screen."
 msgstr "图形默认显示"
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 msgid "Authentication Realm"
 msgstr "认证域"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "仅在启用了LDAP 或Web基本身份认证的情况下使用. 将其更改为未启用的领域将有效地禁用用户."
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 msgid "Import Template from Local File"
 msgstr "从本地文件导入模板"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "如果包含模板数据的XML文件位于本地计算机上,请在此处选择它."
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 msgid "Import Template from Text"
 msgstr "从文本导入模板"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "如果您将包含模板数据的XML 文件作为文本,则可以将其粘贴到此框中以导入它."
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 msgid "Preview Import Only"
 msgstr "仅预览导入"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "如果选中,Cacti 将不会真的导入模板,而是将导入的模板与现有模板数据进行比较.如果您可以接受,那么可以稍后进行真的导入."
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 msgid "Remove Orphaned Graph Items"
 msgstr "删除孤立的图形"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "如果选中,Cacti 将删除图形模板和关联图形中未包含在导入的图形模板中的任何图形项目."
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 msgid "Create New from Template"
 msgstr "从模板新建"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 msgid "General SNMP Entity Options"
 msgstr "常规SNMP 实体选项"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 msgid "Give this SNMP entity a meaningful description."
 msgstr "请给SNMP 实体一个有意义的描述."
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 msgid "Disable SNMP Notification Receiver"
 msgstr "禁用SNMP 通知接收器"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "如果您暂时不想向此主机发送SNMP 通知,请选中此框."
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 msgid "Maximum Log Size"
 msgstr "日志大小最大值"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "需要存储此接收器的一天通知日志条目的最大数量."
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 msgid "SNMP Message Type"
 msgstr "SNMP 消息类型"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP 陷阱始终未被确认. 要发送确认的SNMP 通知, 正式名为 \"INFORMS\",SNMPv2 或更高版本将是必需的."
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 msgid "The new Title of the aggregated Graph."
 msgstr "聚合图形的新标题."
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "前缀"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "所有GPRINT 行的前缀,以区分例如 不同的主机."
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "包含索引"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "将源图GPRINT标题文本包含在汇总图中。"
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "使用此选项来创建例如 STACKED 图形.<br>AREA/STACK: 第一个图形保留 AREA/STACK项目, 其他转换为STACK<br>LINE1:所有项目都转换为LINE1项目<br>LINE2:所有项目都转换为LINE2 项目<br>LINE3: 全部项目转换为LINE3 项目"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 msgid "Totaling"
 msgstr "总计"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "在这里选择任何总计选项时,请检查在 \"总计\" 栏中应汇总的项目."
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 msgid "Total Type"
 msgstr "总类型"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 msgid "Which type of totaling shall be performed."
 msgstr "应该执行哪种类型的总和."
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 msgid "Prefix for GPRINT Totals"
 msgstr "GPRINT汇总的前缀"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "所有<strong>总计</strong> GPRINT 行的前缀."
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 msgid "Reorder Type"
 msgstr "重新排序类型"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 msgid "Reordering of Graphs."
 msgstr "图像的重新排序."
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 msgid "Please name this Aggregate Graph."
 msgstr "请命名这个聚合图形."
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 msgid "Propagation Enabled"
 msgstr "开启传播"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 msgid "Is this to carry the template?"
 msgstr "这是模板吗?"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 msgid "Aggregate Graph Settings"
 msgstr "聚合图形设置"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "所有GPRINT 行的前缀,以区分例如 不同的主机. 您可以在此前缀中同时使用主机以及数据查询替换变量."
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 msgid "Aggregate Template Name"
 msgstr "聚合模板名称"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 msgid "Please name this Aggregate Template."
 msgstr "请命名这个聚合模板."
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 msgid "Source Graph Template"
 msgstr "源图模板"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "该聚合模板所基于的图形模板."
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 msgid "Aggregate Template Settings"
 msgstr "聚合模板设置"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 msgid "The name of this Color Template."
 msgstr "颜色模板的名称."
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 msgid "A nice Color"
 msgstr "一个不错的颜色"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 msgid "A useful name for this Template."
 msgstr "模板的一个有用的名字."
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "操作"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 msgid "Logical operation to combine rules."
 msgstr "逻辑操作来组合规则."
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "应该用于此规则项目的字段名称."
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 msgid "Operator."
 msgstr "操作员"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 msgid "Matching Pattern"
 msgstr "匹配模式"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 msgid "The Pattern to be matched against."
 msgstr "要匹配的模式."
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 msgid "Sequence."
 msgstr "序列."
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 msgid "A useful name for this Rule."
 msgstr "规则的一个有用的名字."
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 msgid "Choose a Data Query to apply to this rule."
 msgstr "选择一个数据查询来应用到这个规则."
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "选择任何可用的图形类型以应用于此规则."
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 msgid "Enable Rule"
 msgstr "启用规则"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 msgid "Check this box to enable this rule."
 msgstr "选中此框以启用此规则."
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 msgid "Choose a Tree for the new Tree Items."
 msgstr "请为项目选择树."
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 msgid "Leaf Item Type"
 msgstr "Leaf 子项目类型"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "项目类型应该被动态添加到树中."
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 msgid "Graph Grouping Style"
 msgstr "图形分组风格"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "选择在树上为此特定主机绘制图形时如何分组."
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 msgid "Optional: Sub-Tree Item"
 msgstr "可选: 子树项目"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "选择要插入的子树项目.<br>确保执行此规则时仍然存在!"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "标题类型"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 msgid "Choose an Object to build a new Sub-header."
 msgstr "选择一个对象来构建一个新的子标题."
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 msgid "Propagate Changes"
 msgstr "传播更改"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "将此表单上的所有选项('标题'除外)传播给所有子标题项目."
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "字符串模式(正则表达式)匹配.<br> '/'一定 <strong>不</strong>包含!"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 msgid "Replacement Pattern"
 msgstr "替换模式"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "第一个匹配的<strong>\\${1}</strong>用作树标题的替换字符串模式. "
 
-#: include/global_languages.php:711
+#: include/global_languages.php:719
 msgid " T"
 msgstr " T"
 
-#: include/global_languages.php:713
+#: include/global_languages.php:721
 msgid " G"
 msgstr " G"
 
-#: include/global_languages.php:715
+#: include/global_languages.php:723
 msgid " M"
 msgstr " M"
 
-#: include/global_languages.php:717
+#: include/global_languages.php:725
 msgid " K"
 msgstr " K"
 
@@ -8826,7 +8943,7 @@ msgstr "路径"
 msgid "Device Defaults"
 msgstr "设备默认值"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 msgid "Poller"
 msgstr "Poller"
 
@@ -8838,7 +8955,7 @@ msgstr "数据"
 msgid "Visual"
 msgstr "外观"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "认证"
 
@@ -8862,7 +8979,7 @@ msgstr "时间跨越/转移"
 msgid "Graph Thumbnail Settings"
 msgstr "图形缩略图设置"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 msgid "Tree Settings"
 msgstr "树设置"
 
@@ -8874,2316 +8991,2462 @@ msgstr "图形字体"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail() 函数"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 msgid "Sendmail"
 msgstr "Sendmail"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 msgid "Required Tool Paths"
 msgstr "所需工具的路径"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk 路径"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 msgid "The path to your snmpwalk binary."
 msgstr "snmpwalk 的路径."
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 msgid "snmpget Binary Path"
 msgstr "snmpget 路径"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 msgid "The path to your snmpget binary."
 msgstr "snmpget 路径."
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk 路径"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 msgid "The path to your snmpbulkwalk binary."
 msgstr "snmpbulkwalk 路径."
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext 路径"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 msgid "The path to your snmpgetnext binary."
 msgstr "snmpgetnext 的路径."
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 msgid "snmptrap Binary Path"
 msgstr "snmptrap二进制路径"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 msgid "The path to your snmptrap binary."
 msgstr "snmptrap二进制文件的路径."
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 msgid "RRDtool Binary Path"
 msgstr "RRDtool 二进制路径"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 msgid "The path to the rrdtool binary."
 msgstr "rrdtool 路径."
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 msgid "PHP Binary Path"
 msgstr "PHP 路径"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "您的PHP 执行文件的路径(可能需要重新编译PHP 来得到这个文件)."
 
-#: include/global_settings.php:157
-#, fuzzy
+#: include/global_settings.php:172
 msgid "Logging"
-msgstr "日志"
+msgstr "记录"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 msgid "Cacti Log Path"
 msgstr "Cacti 日志文件路径"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "指定 Cacti 日志文件路径 (留空默认使用 &lt;path_cacti&gt;/log/cacti.log )"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "poller 标准错误日志路径"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "如果您遇到Cacti 数据采集器的问题,请设置此文件路径,并将数据采集器的标准错误重定向到此文件"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 msgid "Rotate the Cacti Log"
 msgstr "轮转Cacti 日志"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "此选项将定期轮转Cacti 日志."
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 msgid "Rotation Frequency"
 msgstr "轮转频率"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "您想以什么频率轮转日志?"
 
-#: include/global_settings.php:195
+#: include/global_settings.php:210
 msgid "Log Retention"
 msgstr "日志保留个数"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "您希望保留多少个日志文件? 0 表示日志永不删除.(取值范围 0-365)"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 msgid "Alternate Poller Path"
 msgstr "备用poller 路径"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 msgid "Spine Binary File Location"
 msgstr "Spine 二进制文件位置"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 msgid "The path to Spine binary."
 msgstr "Spine 路径."
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 msgid "Spine Config File Path"
 msgstr "Spine 配置文件路径"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Spine 配置文件的路径.默认情况下,在Spine 的cwd 中,如果未指定,则为/etc."
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 msgid "RRDfile Auto Clean"
 msgstr "RRD 文件自动清理"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "从Cacti 中删除相应的数据源时自动归档或删除RRD 文件"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 msgid "RRDfile Auto Clean Method"
 msgstr "RRD 文件自动清理方法"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "数据源删除后, 用于从Cacti 清除RRD 文件的方法."
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "存档"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 msgid "Archive directory"
 msgstr "存档目录"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "这是RRD 文件 <strong>移动</strong> 进行归档的目录"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "日志设置"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 msgid "Log Destination"
 msgstr "日志目标"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 msgid "How will Cacti handle event logging."
 msgstr "Cacti 如何处理事件日志."
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 msgid "Generic Log Level"
 msgstr "基本日志级别"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "日志文件的详细级别. WARNING: 如果设置为 'NONE' 或 'LOW' 之外的状态,可能会迅速耗尽磁盘空间."
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 msgid "Log Input Validation Issues"
 msgstr "日志输入验证问题"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "记录何时访问请求字段而不进行适当的输入验证"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "数据源使用"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "仅限开发人员选项，用于跟踪数据源的创建，主要围绕检查唯一性"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 msgid "Selective File Debug"
 msgstr "选择文件调试"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "无论通用日志级别设置如何,请选择您希望在调试模式下放置哪些文件. 任何选中的文件将被视为处于调试模式."
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 msgid "Selective Plugin Debug"
 msgstr "选择插件调试"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "无论 '基本日志级别' 设置如何, 选择希望在调试模式下放置哪些插件. 这个插件使用的任何文件将被视为处于调试模式."
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 msgid "Selective Device Debug"
 msgstr "选择设备调试"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "在数据采集期间,您希望处于调试模式的设备ID 列表(以逗号分隔). 此调试级别仅在Cacti 采集过程中适用."
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "系统日志/事件日志项目选择"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "使用Syslog/Eventlog 进行日志记录时,会将Cacti 日志消息转发到Syslog/Eventlog."
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "统计"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "警告"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "错误"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 msgid "Other Defaults"
 msgstr "其他默认项"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 msgid "Has Graphs/Data Sources Checked"
 msgstr "有图形/数据源检查"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "如果有图和数据源,默认情况下会被检查."
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 msgid "Graph Template Image Format"
 msgstr "图形模板图像格式"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "用于所有新图形模板的默认图像格式."
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 msgid "Graph Template Height"
 msgstr "图形模板高度"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "用于所有新图形模板的默认图形宽度."
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 msgid "Graph Template Width"
 msgstr "图形模板宽度"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 msgid "Language Support"
 msgstr "语言支持"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "选择 '启用' 以允许Cacti 的本地化. 严格模式要求您的系统上安装的所有插件也支持所需的语言. 如果不是,那么所有的页面会以英文显示."
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "语言"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 msgid "Default language for this system."
 msgstr "系统默认语言."
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 msgid "Auto Language Detection"
 msgstr "自动检测语言"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "允许自动确定用户的 '默认' 语言,如果Cacti支持该语言,则在登录时提供该语言. 如果禁用,默认语言将有效,直到用户选择另一种语言."
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 msgid "Date Display Format"
 msgstr "日期显示格式"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 msgid "The System default date format to use in Cacti."
 msgstr "在Cacti 中使用的系统默认日期格式."
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 msgid "Date Separator"
 msgstr "日期分隔符"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 msgid "The System default date separator to be used in Cacti."
 msgstr "在Cacti 中使用的系统默认日期分隔符."
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "其他设置"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 msgid "RRDtool Version"
 msgstr "RRDTool 版本"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 msgid "The version of RRDtool that you have installed."
 msgstr "您已安装的RRDtool 版本."
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 msgid "Graph Permission Method"
 msgstr "图形权限方法"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "有两种方法可以确定用户的图形权限. 首先是 '宽松'. 在 '宽松' 设置下,用户只需要访问 '图形', '设备' 或 '图形模板' 即可访问适用于其的图形. 在 '严格' 下,用户必须有权访问图形,设备和图形模板才能访问图形."
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 msgid "Permissive"
 msgstr "宽松"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 msgid "Restrictive"
 msgstr "严格"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 msgid "Graph/Data Source Creation Method"
 msgstr "图形/数据源创建方法"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "如果设置为 '简单',则只能从新图形创建图形和数据源. 如果是高级,则支持旧版图形和数据源创建."
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "简单"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "高级"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 msgid "Show Form/Setting Help Inline"
 msgstr "在线显示表单/设置帮助"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "选中后,表格和设置帮助将内嵌显示. 否则,当鼠标悬停在帮助按钮上时,会显示它."
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 msgid "Deletion Verification"
 msgstr "删除验证"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 msgid "Prompt user before item deletion."
 msgstr "在删除项目之前提示用户."
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "图形/数据源创建方法"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "启用后，Cacti将在删除图形时将单选按钮设置为删除图形的相关数据源。注意：如果其他图形中使用了数据源，则Cacti不允许删除数据源。"
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "图匹配规则"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "启用后，Cacti将不会锁定图表。这样可以更快地手动修改与图形相关的数据源。"
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 msgid "Hide Cacti Dashboard"
 msgstr "隐藏Cacti 仪表板"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "用于Cacti 的外部链接支持.使用此设置,您可以隐藏Cacti 仪表板,这样您就可以只显示自己的页面."
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 msgid "Enable Drag-N-Drop"
 msgstr "开启拖放支持"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "如果开启, Cacti 的某些界面将会支持拖放. 注意: 对于视障用户,此选项应该被禁用."
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP 安全"
+
+#: include/global_settings.php:483
 msgid "Force Connections over HTTPS"
 msgstr "强制通过HTTPS 访问"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "选中后, Cacti 的所有访问都将被重定向到HTTPS 以确保高安全性."
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "允许不安全的JavaScript eval（）调用"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "某些Cacti插件需要使用不安全的JavaScript eval（）调用。如果选择此选项，则仙人掌中将允许它们。"
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 msgid "Enable Automatic Graph Creation"
 msgstr "开启自动创建图形"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "禁用时,Cacti Automation不会主动创建任何图形.这在调整设备设置时非常有用,以避免每次保存对象时都创建新的图形.仍然可以手动调用自动化规则."
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 msgid "Enable Automatic Tree Item Creation"
 msgstr "开启自动创建树项目"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "禁用时,Cacti Automation不会主动创建任何树项.在调整 '设备' 或 '图形' 设置时,这非常有用,以避免每次保存对象时都创建新的树条目.仍然可以手动调用规则."
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "自动通知的收件人"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "如果未在自动化网络级别指定,则发送自动化通知电子邮件的电子邮件地址.如果此字段或自动化网络值保留为空,Cacti 将使用Primary Cacti Admins Email帐户."
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 msgid "Automation Notification From Name"
 msgstr "自动通知的发件人"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "如果未在自动化网络级别指定,则用于自动化通知的电子邮件名称将发送电子邮件.如果此字段或自动化网络值保留为空,Cacti 将使用名称作为系统默认."
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "自动通知来自哪个邮件地址"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "如果未在自动化网络级别指定,则用于自动化通知的电子邮件地址将发送电子邮件.如果此字段或自动化网络值保留为空,Cacti 将使用系统默认的 '发件人'."
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 msgid "General Defaults"
 msgstr "常规默认值"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "所有新设备上使用的默认设备模板."
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 msgid "The default Site for all new Devices."
 msgstr "所有新设备的默认站点."
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 msgid "The default Poller for all new Devices."
 msgstr "所有新设备的默认poller."
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 msgid "Device Threads"
 msgstr "设备线程"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "设备线程的默认数量.这仅适用于使用Spine Data Collector时."
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 msgid "Re-index Method for Data Queries"
 msgstr "数据查询的重新索引方法"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "用于所有数据查询的默认重新索引方法."
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "默认图形类型"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "如果Cacti无法确定由于ifSpeed或ifHighSpeed未设置或为零而导致的接口速度，那么您希望在生成的RRDfiles上获得什么最大值。"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps以太网"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps以太网"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps以太网"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps以太网"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps以太网"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps以太网"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps以太网"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 msgid "SNMP Defaults"
 msgstr "SNMP 的默认值"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 msgid "Default SNMP version for all new Devices."
 msgstr "所有新设备的默认SNMP 版本."
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 msgid "Default SNMP read community for all new Devices."
 msgstr "所有新设备的默认SNMP 团体名."
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 msgid "Security Level"
 msgstr "安全级别"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "所有新设备的默认SNMPv3 安全级别."
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 msgid "Auth User (v3)"
 msgstr "认证用户 (v3)"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "所有新设备的默认SNMPv3 认证用户."
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 msgid "Auth Protocol (v3)"
 msgstr "身份认证协议 (v3)"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "所有新设备的默认SNMPv3 认证协议."
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 msgid "Auth Passphrase (v3)"
 msgstr "认证密码短语 (v3)"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "所有新设备的SNMPv3 认证密码短语."
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 msgid "Privacy Protocol (v3)"
 msgstr "隐私协议 (v3)"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "所有新设备的默认SNMPv3 隐私协议."
 
-#: include/global_settings.php:622
-msgid "Privacy Passphrase (v3)."
-msgstr "隐私密语 (v3)"
+#: include/global_settings.php:659
+msgid "Privacy Passphrase (v3)"
+msgstr "SNMP 隐私密码 (v3)"
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "所有新设备的默认SNMPv3 隐私密码."
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "所有新设备的 SNMPv3 上下文."
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "所有新设备的默认SNMPv3 引擎ID. 将此字段留空以使用每个SNMPv3 通知接收器定义的SNMP 引擎ID."
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "端口号"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "用于SNMP 调用的默认UDP 端口.  通常为161."
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "默认所有新设备的SNMP 超时时间 毫秒."
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 msgid "Default SNMP retries for all new Devices."
 msgstr "所有新设备的默认SNMP 重试次数."
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 msgid "Availability/Reachability"
 msgstr "可用性/可达性"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "新设备的默认可用性/可达性. Cacti 将使用该方法来确定设备是否可采集.<br><i>注意: 建议至少选择SNMP.</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 msgid "Ping Type"
 msgstr "Ping 类型"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "所有新设备的默认Ping 类型.</i>"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "所有新设备的默认Ping 端口. 如使用TCP, Cacti 将尝试发送syn包到端口.如使用UDP,Cacti 则要么成功连接,要么 '端口无法访问' 错误, 以确定设备是否已启动."
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "所有新设备的默认Ping 超时值(以毫秒为单位).用于设备SNMP,ICMP,UDP和TCP ping的超时值. ICMP Pings 将四舍五入到最接近的秒数. Windows 上的TCP 和UDP 连接超时由操作系统控制,因此不建议在Windows 上使用."
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Cacti 将在失败之前尝试ping 主机的次数."
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 msgid "Up/Down Settings"
 msgstr "UP/DOWN 设置"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 msgid "Failure Count"
 msgstr "失败次数"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "设备必须经历多少个采集周期才会在日志里显示为down ."
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 msgid "Recovery Count"
 msgstr "恢复计数"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "设备必须经历多少个采集周期才能显示为up ."
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "主题设置"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "主题"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "请选择其中一个可用的主题来为您的Cacti 提供皮肤."
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "表格设置"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 msgid "Rows Per Page"
 msgstr "每页行"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 msgid "The default number of rows to display on for a table."
 msgstr "要在表上显示的默认行数."
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 msgid "Autocomplete Enabled"
 msgstr "开启自动完成"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "在非常大的系统中,选择列表会显著拖慢用户界面. 如果开启此选项,Cacti 将使用自动完成回调系统地填充选择列表. 注意: 经典主题下不支持自动完成功能."
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 msgid "Autocomplete Rows"
 msgstr "列自动完成"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "从基于自动完成的选择模式匹配返回的默认列数."
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "最小长度"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "要收缩的树的最小宽度。"
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "标题长度最大值"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "要扩展到的最大树的宽度，此后，树枝将在页面上滚动。"
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "过滤器设置已保存"
+msgstr "过滤器设置"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "从设备下拉列表中剥离域"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "在查看设备名称过滤器下拉菜单时，选中此选项将从主机名剥离到域。"
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "图形/数据源/数据查询设置"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 msgid "Maximum Title Length"
 msgstr "标题长度最大值"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "最大允许的图形或数据源标题."
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 msgid "Data Source Field Length"
 msgstr "数据源字段长度"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 msgid "The maximum Data Query field length."
 msgstr "最大数据查询字段长度."
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 msgid "Graph Creation"
 msgstr "图形创建"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 msgid "Default Graph Type"
 msgstr "默认图形类型"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "在创建图形时,您想要预先选择哪种图形类型?"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "所有类型"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 msgid "By Template/Data Query"
 msgstr "通过模板/数据查询"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 msgid "Default Log Tail Lines"
 msgstr "日志默认显示最后多少行"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Cacti 日志文件的默认显示行数."
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 msgid "Maximum number of rows per page"
 msgstr "每页最多显示多少列"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "在选择 '所有行' 时,用户定义的CLOG尾部行数."
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 msgid "Log Tail Refresh"
 msgstr "日志刷新频率"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 msgid "How often do you want the Cacti log display to update."
 msgstr "您希望多久刷新一次Cacti 日志."
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool 图像水印"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "水印文字"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 msgid "Text placed at the bottom center of every Graph."
 msgstr "放置在每个图形的底部中心的文字."
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 msgid "Log Viewer Settings"
 msgstr "日志查看器设置"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 msgid "Exclusion Regex"
 msgstr "排除正则表达式"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "任何匹配这个正则表达式的字符串将被排除在用户显示之外. <strong>例如,如果您想要排除包含 '管理' 或 '登录' 字样的所有日志行,您可以键入'(Admin || Login)' </strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 msgid "Real-time Graphs"
 msgstr "实时图形"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 msgid "Enable Real-time Graphing"
 msgstr "开启实时画图"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "当选项被开启时,用户可以将Cacti 运行在实时模式下."
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 msgid "This timespan you wish to see on the default graph."
 msgstr "您希望在默认图形上看到这个时间段."
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "刷新频率"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 msgid "This is the time between graph updates."
 msgstr "这是图形更新之间的时间."
 
-#: include/global_settings.php:921
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "缓存目录"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "这是RRD 文件和PNG 文件将被缓存的Web 服务器上的位置. 该缓存将由poller 管理. 请确保您对此文件夹具有正确的读写权限"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool 图形字体控制"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 msgid "Font Selection Method"
 msgstr "字体选择方法"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 msgid "How do you wish fonts to be handled by default?"
 msgstr "您希望如何默认处理字体?"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "系统"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "默认字体"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "当不使用基于主题的字体控制时,用于所有图形的Pangon font-config字体名称. 或者,您可以保留空白并以每个对象为基础控制字体设置."
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 msgid "Enter Valid Font Config Value"
 msgstr "输入有效的字体配置值"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "标题字体大小"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 msgid "The size of the font used for Graph Titles"
 msgstr "图形标题使用的字体的大小"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 msgid "Title Font Setting"
 msgstr "标题字体设置"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用于图形标题的字体. 输入有效的True Type字体文件或有效的Pango font-config 值."
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 msgid "Legend Font Size"
 msgstr "图例字体大小"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 msgid "The size of the font used for Graph Legend items"
 msgstr "图例中使用的字体大小"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 msgid "Legend Font Setting"
 msgstr "图例字体设置"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用于Graph Legends的字体. 输入有效的True Type字体文件或有效的Pango font-config值."
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 msgid "Axis Font Size"
 msgstr "轴的字体大小"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 msgid "The size of the font used for Graph Axis"
 msgstr "Graph 轴使用的字体的大小"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 msgid "Axis Font Setting"
 msgstr "轴的字体设置"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用于Graph Axis项目的字体. 输入有效的True Type 字体文件或有效的Pango font-config 值."
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 msgid "Unit Font Size"
 msgstr "单位字体大小"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 msgid "The size of the font used for Graph Units"
 msgstr "用于图形单位的字体的大小"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 msgid "Unit Font Setting"
 msgstr "单位字体设置"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用于Graph Unit项目的字体. 输入有效的True Type 字体文件或有效的Pango font-config值."
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 msgid "Data Collection Enabled"
 msgstr "开启数据采集"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "如果您希望完全停止采集, 请取消选中此框."
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 msgid "SNMP Agent Support Enabled"
 msgstr "开启SNMP Agent支持"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "如果选中此选项,Cacti 将使用Cacti 设备和系统信息填充SNMP Agent 列表.它不会开启SNMP Agent 本身."
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 msgid "Poller Type"
 msgstr "采集类型"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "要使用的poller 类型. 此设置将在下一个采集周期生效."
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "poller 同步周期"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "创建poller 时使用的默认采集同步周期.此设置将影响远程poller 的检查和更新频率."
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "采集周期在使用中. 此设置将影响检查和更新RRD 文件的频率.<strong><u>注意: 如果更改此值,则必须重新填充poller 缓存. 否则可能导致数据丢失</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
-msgstr "Cron 周期"
-
-#: include/global_settings.php:1053
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "当前的cron 周期. 您需要将此它设置为您的cron 或计划任务当前正在运行的时间间隔."
-
-#: include/global_settings.php:1059
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "默认数据采集器的进程数"
+msgid "Cron/Daemon Interval"
+msgstr "Cron 周期"
 
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "每个数据采集器的默认并发进程数.注意: 从Cacti 1.2开始,此设置在数据采集器中维护.此后,这个值仅是数据采集器的预设值.使用cmd.php 时,使用较大的数字可提高性能. Spine 中的性能问题最好通过多线程参数解决.使用Spine 时,我们建议使用较低的数字并充分利用线程.使用cmd.php 时, 数字不应该超过CPU 核心数的2倍."
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 msgid "Balance Process Load"
 msgstr "平衡进程负载"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "如果您选择此选项,则Cacti 将尝试通过平均分配每个进程的poller 项目来平衡每个poller 进程的负载."
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "调试输出宽度"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "如果选择此选项,Cacti 将检查超出Cacti 存储能力的输出,并在找到时发出警告."
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 msgid "Disable increasing OID Check"
 msgstr "禁用增加的OID 检查"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "控制在遍历OID 树时禁止增加OID 的检查."
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 msgid "Remote Agent Timeout"
 msgstr "远程Agent 超时"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "中央Cacti Web服务器在放弃请求之前,等待远程数据采集器响应以获取各种设备信息的时间(以秒为单位).在与中央Cacti 数据采集器以外的数据采集器关联的设备上,必须使用Remote Agent 来收集设备信息."
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk 抓取大小"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "每个snmpbulkwalk 请求应该返回多少个OID? 对于具有大型SNMP 树的设备,请增大此大小将增加WAN上的重新索引性能."
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "重建资源缓存"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "默认情况下，主仙人掌数据收集器会将整个网站和插件缓存到资源缓存中。然后，远程数据收集器会定期使用主仙人掌数据收集器的任何更新来更新主题。该资源缓存实质上允许远程数据收集器进行自我升级。如果您不想使用此选项，则可以使用此设置禁用它。"
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "图例字体设置"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "远程Agent 超时"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Cacti的Reports Generation脚本可以运行的最长时间，而不会产生超时错误并被杀死。"
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s 分钟"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "数据来源统计"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Cacti的数据源统计脚本可以运行的最长时间，而不会产生超时错误并被杀死。"
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "后台命令超时"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Cacti的Background Commands脚本可以运行的最长时间，而不会产生超时错误并被杀死。"
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "维护后台生成超时"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "仙人掌维护脚本可以运行的最长时间，而不会产生超时错误并被杀死。"
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "%s 小时"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Spikekill背景生成超时"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "仙人掌的Spikekill脚本可以运行的最长时间，而不会产生超时错误并被杀死。"
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "数据采集器"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
-msgid "Spine Specific Execution Parameters"
-msgstr "Spine 特定执行参数"
+#: include/global_settings.php:1227
+#, fuzzy
+msgid "Data Collector Processes"
+msgstr "默认数据采集器的进程数"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "每个数据采集器的默认并发进程数.注意: 从Cacti 1.2开始,此设置在数据采集器中维护.此后,这个值仅是数据采集器的预设值.使用cmd.php 时,使用较大的数字可提高性能. Spine 中的性能问题最好通过多线程参数解决.使用Spine 时,我们建议使用较低的数字并充分利用线程.使用cmd.php 时, 数字不应该超过CPU 核心数的2倍."
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "每个进程的默认线程数"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "每个进程允许的默认线程.注意: 从Cacti 1.2+开始,此设置在数据采集器中维护,这只是预设.使用Spine 时使用较高的数字可提高性能.但是,请确保您有足够的MySQL/MariaDB 连接数来支撑以下等式: connections = data collectorors * processes *(threads + script servers).您还必须确保为用户登录连接提供足够的备用连接."
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "其他选项"
+
+#: include/global_settings.php:1248
 msgid "Invalid Data Logging"
 msgstr "无效的数据记录"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "想如何记录Spine 的输出错误?  选项有: '详细', 类似于cmd.php 日志记录;  '概要' 提供了每个设备输出错误的数量;  和'无'. 它不提供错误计数."
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "概要"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 msgid "Detailed"
 msgstr "详细"
 
-#: include/global_settings.php:1137
-msgid "Default Threads per Process"
-msgstr "每个进程的默认线程数"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "每个进程允许的默认线程.注意: 从Cacti 1.2+开始,此设置在数据采集器中维护,这只是预设.使用Spine 时使用较高的数字可提高性能.但是,请确保您有足够的MySQL/MariaDB 连接数来支撑以下等式: connections = data collectorors * processes *(threads + script servers).您还必须确保为用户登录连接提供足够的备用连接."
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 msgid "Number of PHP Script Servers"
 msgstr "Number of PHP Script Servers"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "每个Spine 进程运行的并发脚本服务器进程的数量. 设置在1和10之间是合适的. 如果您正在运行多个线程和脚本服务器脚本,此参数将有所帮助."
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 msgid "Script and Script Server Timeout Value"
 msgstr "脚本和脚本服务器超时值"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Cacti 将等待脚本完成的最长时间. 此超时值以秒为单位"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "每个SNMP 获取请求的最大SNMP OID数"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "SNMP 的最大数量获得每个snmpbulkwalk 请求发出的OID. 增加此值可以提升慢速连接上的poller 性能. 最大值是100个OID. 将此值减小到0或1将禁用snmpbulkwalk "
 
-#: include/global_settings.php:1176
+#: include/global_settings.php:1289
 msgid "Authentication Method"
 msgstr "认证方法"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>内置身份认证</i> - Cacti 处理用户身份认证,允许您创建用户并授予他们对Cacti 内不同区域的权限.<br><br> <i>Web 基本身份认证</i> - 身份认证由Web 服务器处理.如果定义了模板用户,则可以在首次登录时自动添加或创建用户,否则将使用预定义的来宾权限.<br><br> <i>LDAP 身份认证</i> - 允许使用LDAP 服务器进行身份认证.如果定义了模板用户,将在首次登录时自动创建用户,否则将使用定义的来宾权限.如果未启用PHP LDAP 模块,则LDAP 身份认证不会显示为可选选项. <br><br> <i>多个LDAP/AD 域身份认证</i> - 允许管理员支持来自不同LDAP/AD 目录的多个不同组以访问Cacti 资源.与LDAP 身份认证一样,使用此方法也需要PHP LDAP 模块. </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 msgid "Support Authentication Cookies"
 msgstr "支持身份认证Cookie"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "如果用户进行身份认证并选择 '保持登录状态',则会在用户的计算机上创建一个身份认证Cookie.以允许该用户保持登录状态.身份认证Cookie 在90天不使用后即失效."
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 msgid "Special Users"
 msgstr "特定用户"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "主要管理员"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "当Cacti 系统遇到问题时将自动接收电子邮件的主管理帐户的名称.要接收这些电子邮件,请确保您的邮件设置正确,并且管理帐户具有已设置的电子邮件地址."
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 msgid "No User"
 msgstr "没有用户"
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "来宾用户"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "来宾用户查看图形的名称; 默认情况下是 'No User'."
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "用户模板"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Cacti 将用作新Web Basic 和LDAP 用户模板的用户名; 默认为 'guest', 被选中时,将禁止此用户帐户登录."
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "基本身份验证映射文件"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "使用基本身份验证时，如果需要将基本帐户转换为其他登录帐户，则可以在此处指定CSV文件，以将基本帐户映射到所需的登录帐户。"
+
+#: include/global_settings.php:1340
 msgid "Local Account Complexity Requirements"
 msgstr "本地账户的复杂性要求"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "最小长度"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 msgid "This is minimal length of allowed passwords."
 msgstr "这是允许的密码的最小长度."
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 msgid "Require Mix Case"
 msgstr "必须包含大小写字母"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "这将要求新密码包含小写和大写字符."
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 msgid "Require Number"
 msgstr "必须包含数字"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "这要求新的密码至少包含1个数字."
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 msgid "Require Special Character"
 msgstr "必须包含特殊字符"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "这要求新的密码至少包含一个特殊字符."
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 msgid "Force Complexity Upon Old Passwords"
 msgstr "强制旧密码的复杂性"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "这将要求所有旧密码在登录时也符合新的复杂性要求. 如果不符合,将强制更改密码."
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 msgid "Expire Inactive Accounts"
 msgstr "过期不活跃的帐户"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "这是停用非活动帐户前的最长天数. 管理员帐户被排除在此政策之外."
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 msgid "Expire Password"
 msgstr "密码过期"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "密码设置为过期之前的最长天数."
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 msgid "Password History"
 msgstr "历史密码"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "记住旧密码的个数,不允许重新使用它们."
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 msgid "1 Change"
 msgstr "1 个变化"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, php-format
 msgid "%d Changes"
 msgstr "%d 个变化"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 msgid "Account Locking"
 msgstr "帐户锁定"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 msgid "Lock Accounts"
 msgstr "锁定帐户"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "在1小时内多次尝试失败后锁定帐户."
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "1 次尝试"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "%d 次尝试"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 msgid "Auto Unlock"
 msgstr "自动解锁"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "过多久之后,帐户将会自动解锁. 即使输入了正确的密码,该帐户也不会解锁,直到达到这个时间限制. 最大1440 分钟(1天)"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1 天"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 msgid "LDAP General Settings"
 msgstr "LDAP 基本设置"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "服务器"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 msgid "The DNS hostname or IP address of the server."
 msgstr "服务器的DNS 主机名或IP 地址."
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 msgid "Port Standard"
 msgstr "端口标准"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "用于非SSL通信的TCP/UDP 端口."
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 msgid "Port SSL"
 msgstr "SSL 端口"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 msgid "TCP/UDP port for SSL communications."
 msgstr "TCP/UDP port for SSL communications."
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 msgid "Protocol Version"
 msgstr "协议版本"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 msgid "Protocol Version that the server supports."
 msgstr "协议版本的服务器支持."
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "加密"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "服务器支持的加密. TLS仅受协议版本3的支持."
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "Referrals"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "开启或关闭LDAP. 如果禁用,可能会增加搜索速度."
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "模式"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "模式: Cacti 将尝试对LDAP 服务器进行身份认证.<blockquote><i>不搜索</i> 没有可分辨名称(DN)搜索,只是尝试使用提供的专有名称(DN)格式进行绑定.<br><br><i>匿名搜索</i>- 尝试通过匿名绑定搜索LDAP目录的用户名以找到用户的专有名称(DN).<br><br><i>特定搜索</i> - 尝试通过特定专有名称(DN)和特定密码搜索LDAP目录的用户名以进行绑定以找到用户的专有名称(DN)."
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 msgid "Distinguished Name (DN)"
 msgstr "可分辨名称(DN)"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "可分辨名称语法,例如windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i>或OpenLDAP <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" 被在登录提示符处提供的用户名替换. 这仅在 \"不搜索\" 模式下使用."
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 msgid "Require Group Membership"
 msgstr "需求成员"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "要求用户成为组的成员进行身份认证. 组设置必须设置为这个工作,启用不合适的组设置将导致身份认证失败."
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 msgid "LDAP Group Settings"
 msgstr "LDAP 组设置"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 msgid "Group Distinguished Name (DN)"
 msgstr "组可分辨名称(DN)"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "用户必须具有成员资格的组的可分辨名称."
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 msgid "Group Member Attribute"
 msgstr "组成员属性"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "包含成员用户名的属性名称."
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 msgid "Group Member Type"
 msgstr "组成员类型"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "定义用户是否在定义的组成员属性中使用完整专有名称或用户名."
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr "专有名称"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP 具体的搜索设置"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "搜索基础"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "用于搜索LDAP目录的搜索库,如 <i>'dc=win2kdomain,dc=local'</i> 或 <i>'ou=people,dc=domain,dc=local'</i>."
 
-#: include/global_settings.php:1443 user_domains.php:470
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "搜索过滤器"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "用于在LDAP 目录中找到用户的搜索过滤器,例如用于Windows 的: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> 或者用于OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;用户名&gt' 被在登录提示符处提供的用户名替换."
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 msgid "Search Distinguished Name (DN)"
 msgstr "搜索专有名称(DN)"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "特定搜索的可分辨名称绑定到LDAP 目录."
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 msgid "Search Password"
 msgstr "查询密码"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "特定搜索的密码绑定到LDAP目录."
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 msgid "LDAP CN Settings"
 msgstr "LDAP CN 设置"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "创建新用户时, 将从LDAP 中取出全名的字段. ( windows: displayname ) "
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "邮箱"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
-msgstr "将替换从LDAP 获取的电子邮件的字段. (Windows: 邮件)"
+msgstr "将替换从LDAP中获取的电子邮件的字段. (Windows: 邮件)"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 msgid "URL Linking"
 msgstr "URL 链接"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 msgid "Server Base URL"
 msgstr "服务器根URL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "这是一个服务器位置,将用于链接到Cacti 网站."
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 msgid "Emailing Options"
 msgstr "电子邮件选项"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "通知主要管理员问题"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "如果Cacti 服务器遇到问题,是否应通过电子邮件通知主管理员?主管理员的Cacti 用户帐户在Cacti 设置页面的Authentication 选项卡下指定.它默认为 'admin' 帐户."
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "测试邮件"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "这是一个电子邮件帐户用于发送测试消息,以确保一切工作正常."
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 msgid "Mail Services"
 msgstr "邮件服务"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 msgid "Which mail service to use in order to send mail"
 msgstr "使用哪种邮件服务发送邮件"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 msgid "Ping Mail Server"
 msgstr "Ping 邮件服务器"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "在发送测试电子邮件之前Ping 邮件服务器?"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "发件地址"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 msgid "This is the Email address that the Email will appear from."
 msgstr "这是电子邮件将显示的电子邮件地址."
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "发件人"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 msgid "This is the actual name that the Email will appear from."
 msgstr "这是电子邮件将显示的实际名称."
 
-#: include/global_settings.php:1536
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "自动换行"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "这是在电子邮件中的一行被自动换行之前允许多少个字符. (0 = 禁用)"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 msgid "Sendmail Options"
 msgstr "Sendmail 选项"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 msgid "Sendmail Path"
 msgstr "Sendmail 路径"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "这是您的服务器上的sendmail 路径. (仅在选择Sendmail 作为邮件服务时使用)"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "SMTP 选项"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 msgid "SMTP Hostname"
 msgstr "SMTP 主机名"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "这是您将发送电子邮件到的SMTP服务器的主机名/IP. 对于故障转移,请使用分号分隔主机."
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP 端口"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 msgid "The port on the SMTP Server to use."
 msgstr "SMTP 服务器上使用的端口."
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP 用户名"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "通过SMTP 发送时用于进行身份认证的用户名. (如果不需要认证,请留空.)"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP 密码"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "通过SMTP 发送时进行身份认证的密码. (如果不要求认证,请留空.)"
 
-#: include/global_settings.php:1590
+#: include/global_settings.php:1712
 msgid "SMTP Security"
 msgstr "SMTP 安全"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 msgid "The encryption method to use for the Email."
 msgstr "用于电子邮件的加密方法."
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 msgid "SMTP Timeout"
 msgstr "SMTP 超时"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "请输入SMTP 在几秒钟内超时."
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 msgid "Reporting Presets"
 msgstr "报告预设"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 msgid "Default Graph Image Format"
 msgstr "默认图形图像格式"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "在创建新报告时,应使用哪种图像类型作为嵌入式图形."
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 msgid "Maximum E-Mail Size"
 msgstr "最大电子邮件大小"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "电子邮件的最大大小,包括所有附件."
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "Cacti 报告中的采集日志级别"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "您想要发送到日志文件的详细级别. WARNING: 如果处于 'NONE' 或 'LOW' 以外的状态, 可能会迅速耗尽磁盘空间."
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "开启Lotus Notes (R) 优化"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "为Lotus Notes 邮件客户端开启代码专项优化."
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 msgid "DNS Options"
 msgstr "DNS 选项"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 msgid "Primary DNS IP Address"
 msgstr "主DNS IP"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "输入用于反向查询的主DNS IP."
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 msgid "Secondary DNS IP Address"
 msgstr "备用DNS IP"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "输入备DNS IP 地址以用于反向查询."
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 msgid "DNS Timeout"
 msgstr "DNS 超时"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "请输入以毫秒为单位的DNS 超时. Cacti 使用基于PHP 的DNS 解析器."
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 msgid "On-demand RRD Update Settings"
 msgstr "RRD 按需更新设置"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 msgid "Enable On-demand RRD Updating"
 msgstr "开启RRD 按需更新"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "是否应该在Cacti 中开启RRD 按需更新? 如果关闭,则此更改将在下一个采集周期之后生效.如果有远程数据采集器,则必须开启此设置."
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 msgid "System Level RRD Updater"
 msgstr "系统级RRD 更新程序"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "在RRD 按需更新可以清除之前,必须始终通过poller 运行"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 msgid "How Often Should Boost Update All RRDs"
 msgstr "Boost 更新RRD 文件的频率"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "开启boost 时,只有在用户请求或者经过了这段时间后,才会更新RRD 文件."
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Boost 进程数"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "用于处理boost 表中所有RRD 的并发boost 进程数."
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1个进程"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
-#, fuzzy, php-format
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
+#, php-format
 msgid "%d Processes"
-msgstr "%d 个进程"
+msgstr "% d进程"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 msgid "Maximum Records"
 msgstr "最大记录"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "如果Boost 输出表超出此大小,则记录中将进行更新."
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 msgid "Maximum Data Source Items Per Pass"
 msgstr "每次通过的最大数据源项目数"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "为了优化性能,boost RRD 更新程序需要知道,在一次传递中应该检索多少个数据源项目.请注意不要设置太高,因为在重大更新期间的图形性能可能会受到影响.如果您在更新期间遇到图形或采集迟缓,请降低此数字. 默认值是50000."
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 msgid "Maximum Argument Length"
 msgstr "最大参数长度"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "当boost 向RRDtool 发送更新命令时,它不能超过操作系统的Maximum Argument Length. 这取决于操作系统和内核级别. 例如:Windows 2000 <= 2048,FreeBSD <= 65535,Linux 2.6.22-- <= 131072,Linux 2.6.23 ++ unlimited"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 msgid "Memory Limit for Boost and Poller"
 msgstr "Boost 和poller 的内存限制"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Cacti Poller 和Boost Poller 的最大内存"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 msgid "Maximum RRD Update Script Run Time"
 msgstr "RRD 更新脚本最长运行时间"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "如果boost poller删除了此运行时间,则会在Cacti 日志中发出警告,"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 msgid "Enable direct population of poller_output_boost table"
 msgstr "开启poller_output_boost 表的直接填充"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "允许将记录直接插入到poller 输出Boost 中,从而使每个采集周期的时间缩短25%."
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 msgid "Boost Debug Log"
 msgstr "Boost 调试日志"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "如果此字段不是空白,则Boost 将记录Boost\tpoller 进程的RRDupdate 输出."
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 msgid "Image Caching"
 msgstr "图像缓存"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 msgid "Enable Image Caching"
 msgstr "开启图像缓存"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 msgid "Should image caching be enabled?"
 msgstr "是否开启图像缓存?"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 msgid "Location for Image Files"
 msgstr "图像文件的位置"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "指定Boost 存放图像文件的位置. 这些文件在到期时将被poller 自动清空."
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 msgid "Data Sources Statistics"
 msgstr "数据来源统计"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 msgid "Enable Data Source Statistics Collection"
 msgstr "开启数据源统计信息收集"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "应该收集这个Cacti 系统的数据源统计数据吗?"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 msgid "Daily Update Frequency"
 msgstr "每天更新频率"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 msgid "How frequent should Daily Stats be updated?"
 msgstr "每天统计应该多频繁一次更新?"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 msgid "Hourly Average Window"
 msgstr "平均每小时的窗口"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "代表小时平均数的连续小时数. 请记住,设置过高可能会导致非常大的内存表"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 msgid "Maintenance Time"
 msgstr "维护时间"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "每周,每月和每年的数据会在什么时间更新? 格式是 HH:MM [am/pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "数据源统计数据采集器的内存限制"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Cacti poller 和数据源统计poller 的最大内存量"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 msgid "Data Storage Settings"
 msgstr "数据存储设置"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "选择是否将RRD 存储在本地或由外部RRDtool 代理服务器处理."
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool 代理服务器"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 msgid "Structured RRD Paths"
 msgstr "结构化RRD 路径"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "为每个主机的RRD 文件使用单独的子文件夹. RRD 文件的命名将是 &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 msgid "Proxy Server"
 msgstr "代理服务器"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "RRDtool 代理服务器的DNS主机名或IP地址."
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 msgid "Proxy Port Number"
 msgstr "代理端口号"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 msgid "TCP port for encrypted communication."
 msgstr "用于加密通信的TCP端口."
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 msgid "RSA Fingerprint"
 msgstr "RSA指纹"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "代理正在使用的当前公共RSA 密钥的指纹. 这是建立可信连接所必需的."
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool 代理服务器 - 备份"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 msgid "Load Balancing"
 msgstr "负载均衡"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "如果主代理和备份代理均可接收,则此选项允许传播针对RRDtool 的所有请求."
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "如果代理运行在MSR 模式下,RRDtool 备份代理服务器的DNS主机名或IP地址."
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "TCP 端口用于与备份代理进行加密通信."
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "备份代理正在使用的当前RSA 公钥的指纹. 这需要建立可信的连接."
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 msgid "Spike Kill Settings"
 msgstr "尖峰削除设置"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 msgid "Removal Method"
 msgstr "删除方法"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "有两种删除方法. 第一种基于标准偏差,这将删除距离样品平均值X 个标准偏差的任何样品.第二种基于差异, 这将删除任何比差异平均值多 X% 的样本. 差异方法考虑了一定数量的 '异常值'这些都是特殊样本,如峰值,需要从差异平均值计算中排除."
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 msgid "Standard Deviation"
 msgstr "基于标准偏差"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 msgid "Variance Based w/Outliers Removed"
 msgstr "基于差异平均值"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 msgid "Replacement Method"
 msgstr "替换方法"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "有三种替代方法.第一种方法用所讨论的数据源的平均值替换峰值.第二种方法用 'NaN' 替换尖峰.最后一个用最后已知的良好值替换尖峰."
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "平均值"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 msgid "NaN's"
 msgstr "NaN's"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 msgid "Last Known Good"
 msgstr "最后一个好的"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 msgid "Number of Standard Deviations"
 msgstr "标准偏差的数量"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "任何高于平均值的标准差都会被排除. 一个好的数字将取决于要操作的数据类型. 我们推荐一个不低于5个标准偏差的数字."
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, php-format
 msgid "%d Standard Deviations"
 msgstr "%d 标准偏差"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 msgid "Variance Percentage"
 msgstr "差异百分比"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "该值表示一旦从样本中去除异常值后,高于调整样本平均值的百分比. 例如,调整后平均值为50的方差百分比为100%将从图形中移除数量超过100的样本."
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 msgid "Variance Number of Outliers"
 msgstr "极端差异值的数量"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "该值表示在计算方差平均值之前将从样本中删除的高于平均样本和低于平均样本的数量. 如果选择5为的差异值,那么顶部和底部的5个值都将被删除."
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, php-format
 msgid "%d High/Low Samples"
 msgstr "%d 高/低 样本"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 msgid "Max Kills Per RRA"
 msgstr "每个RRA 最大削除"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "此值表示从图形RRA 中删除的最大尖峰数."
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, php-format
-msgid "%d Samples"
-msgstr "%d 个样品"
+msgid "%d Spikes"
+msgstr "%d 尖峰"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 msgid "RRDfile Backup Directory"
 msgstr "RRD 文件备份目录"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "如果此目录不为空,那么您的原始RRD 文件将会被备份到这个位置."
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 msgid "Batch Spike Kill Settings"
 msgstr "批量消除尖峰设置"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 msgid "Removal Schedule"
 msgstr "删除计划"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "您是否希望定期从图中删除峰值? 如果是,选择频率下面."
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "一天一次"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 msgid "Every Other Day"
 msgstr "隔天一次"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 msgid "Base Time"
 msgstr "基准时间"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "Spike 删除的基准时间发生. 例如,如果您使用'12:00am'并且每天选择一次,则批量移除将在每天大约午夜开始."
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 msgid "Graph Templates to Spike Kill"
 msgstr "图形模板至尖波杀"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "在执行批次尖峰清除时,只有下面选择的模板才会起作用."
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "数据保留"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "当SpikeKill消除图形中的峰值时，它将备份RRDfile。这些备份文件应保留多长时间？"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 msgid "Default View Mode"
 msgstr "默认显示方式"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "您首次访问 '图形' 页面时,默认显示哪种图形模式?"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 msgid "User Language"
 msgstr "用户语言"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 msgid "Defines the preferred GUI language."
 msgstr "定义首选的GUI语言."
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 msgid "Show Graph Title"
 msgstr "显示图形标题"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "在页面上显示图标,以便使用浏览器进行搜索."
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 msgid "Hide Disabled"
 msgstr "隐藏已禁用的项目"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "在 '控制台' 选项卡外查看时隐藏已禁用的设备和图形."
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "聚合"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "如果设备数据源包含在聚合图中，请将该图与其他设备图一起显示"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "启用水平滚动"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "启用表的水平滚动，禁用响应列的可见性。"
+
+#: include/global_settings.php:2232
 msgid "The date format to use in Cacti."
 msgstr "在Cacti 中使用的日期格式."
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 msgid "The date separator to be used in Cacti."
 msgstr "在Cacti 中使用的日期分隔符."
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 msgid "Page Refresh"
 msgstr "页面刷新频率"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 msgid "The number of seconds between automatic page refreshes."
 msgstr "自动页面刷新之间的秒数."
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 msgid "Preview Graphs Per Page"
 msgstr "每页预览的图形"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "在预览模式下显示在一页上的图形数量."
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 msgid "Default Time Range"
 msgstr "默认时间范围"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 msgid "The default RRA to use in rare occasions."
 msgstr "在极少数情况下使用的默认RRA."
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "查看图形和其他特定时间数据时显示的默认时间跨度."
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 msgid "Default Timeshift"
 msgstr "默认时间回放"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "查看图形和其他特定时间数据时显示的默认时间回放."
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 msgid "Allow Graph to extend to Future"
 msgstr "允许图形延伸到将来"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "显示图形时,允许图形日期延长到'将来'"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 msgid "First Day of the Week"
 msgstr "每周的第一天"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "每周图形显示的第一天"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 msgid "Start of Daily Shift"
 msgstr "每天的上班时间"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 msgid "Start Time of the Daily Shift."
 msgstr "每天的上班开始时间."
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 msgid "End of Daily Shift"
 msgstr "每天的下班时间"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 msgid "End Time of the Daily Shift."
 msgstr "每天的下班结束时间."
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 msgid "Thumbnail Sections"
 msgstr "缩略图"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Cacti 的哪个部分默认显示缩略图."
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 msgid "Preview Thumbnail Columns"
 msgstr "预览缩略图列"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "以预览模式显示缩略图时要使用的列数."
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1列"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d 列"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 msgid "Tree View Thumbnail Columns"
 msgstr "树形视图缩略图列"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "以树形模式显示缩略图时使用的列数."
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "缩略图高度"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "缩略图图形的高度(以像素为单位)."
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "缩略图宽度"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "缩略图图形的宽度(以像素为单位)."
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 msgid "Default Tree"
 msgstr "默认图形树"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "在树状模式下显示图形时使用的默认图形树."
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 msgid "Graphs Per Page"
 msgstr "图形每页"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 msgid "Expand Devices"
 msgstr "展开设备"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "选择是否展开在树上使用的设备图形模板和数据查询."
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "历史密码"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "如果启用，则仙人掌将记住两次登录之间以及返回到“图形”页面时的树历史记录。"
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 msgid "Use Custom Fonts"
 msgstr "使用自定义字体"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "选择是使用自己的自定义字体和字体大小还是使用系统默认值."
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 msgid "Title Font File"
 msgstr "标题字体"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 msgid "The font file to use for Graph Titles"
 msgstr "图形标题使用的字体文件"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 msgid "Legend Font File"
 msgstr "图例字体文件"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 msgid "The font file to be used for Graph Legend items"
 msgstr "图形图例的字体"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 msgid "Axis Font File"
 msgstr "轴的字体文件"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 msgid "The font file to be used for Graph Axis items"
 msgstr "用于Graph Axis项目的字体文件"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 msgid "Unit Font File"
 msgstr "单位字体"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 msgid "The font file to be used for Graph Unit items"
 msgstr "图形组的字体"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 msgid "Realtime View Mode"
 msgstr "实时查看模式"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "您希望如何查看实时图形?"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "内嵌"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "新窗口"
 
@@ -11235,12 +11498,12 @@ msgstr "<strong>注意:</ strong>您已
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>注意:</strong> Cacti 的核心插件目前并未被重新设计, 无法与远程数据采集器一起使用.因此,需要直接访问设备的插件(如MacTrack 和HMIB ),目前无法与远程数据采集器配合使用. 但是,只要远程数据采集器处于<b>'在线'</b>状态, Thold 等插件还是可以工作的."
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, php-format
 msgid "Path for %s"
 msgstr "%s 的路径"
 
-#: install/functions.php:654
+#: install/functions.php:754
 msgid "New Poller"
 msgstr "新建poller"
 
@@ -11304,15 +11567,15 @@ msgstr "按'返回'返回并选择不同
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "为聚合图形选择的图形不使用图形模板. 聚合不支持从非模板图创建聚合图形."
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 msgid "Graph Item"
 msgstr "图形项"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 msgid "CF Type"
 msgstr "CF 类型"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "项目颜色"
 
@@ -11338,8 +11601,8 @@ msgstr "匹配设备"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "Type"
 
@@ -11356,10 +11619,6 @@ msgstr "匹配对象"
 msgid "Objects"
 msgstr "对象"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "未找到"
-
 #: lib/api_automation.php:876
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
 msgstr "蓝色的字体颜色表示该规则将应用于所讨论的对象. 其他物体将不受制于规则."
@@ -11455,76 +11714,80 @@ msgstr "规则项目[编辑规则项目
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "规则项目[新的规则项目 %s: %s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 msgid "Added by Cacti Automation"
 msgstr "由Cacti 自动化添加"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 msgid "ERROR: Device ID is Blank"
 msgstr "ERROR: 设备ID 为空"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 msgid "ERROR: Device["
 msgstr "ERROR: 设备["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "ERROR: 无法连接到远程采集器."
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 msgid "Device is Disabled"
 msgstr "设备已禁用"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 msgid "Device Availability Check Bypassed"
 msgstr "设备可用性检测旁路"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 msgid "SNMP Information"
 msgstr "SNMP 信息"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 msgid "SNMP not in use"
 msgstr "SNMP 未被使用"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 msgid "SNMP error"
 msgstr "SNMP 出错"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "会话"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "主机"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 msgid "System:"
 msgstr "系统:"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 msgid "Uptime:"
 msgstr "Uptime:"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "主机名:"
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "位置:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "联系人:"
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 msgid "Ping Results"
 msgstr "Ping 结果"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "没有使用Ping 或SNMP 可用性检查"
 
@@ -11536,36 +11799,37 @@ msgstr "新分支"
 msgid "Web Basic"
 msgstr "Web Basic"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 msgid "Branch:"
 msgstr "分支:"
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "设备:"
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 msgid "This account has been locked."
 msgstr "此账户已锁定."
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "您的Cacti管理员已强制使用复杂的密码登录，而您当前的Cacti密码不符合新要求。因此，您必须立即更改密码。"
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, php-format
 msgid "Password must be at least %d characters!"
 msgstr "密码必须至少包含 %d 个字符!"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "您的密码必须至少包含1个数字字符!"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "您的密码必须包含小写字母和大写字母的混合形式!"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 msgid "Your password must contain at least 1 special character!"
 msgstr "您的密码必须至少包含1个特殊字符!"
 
@@ -11584,7 +11848,7 @@ msgstr "%s GBytes"
 msgid "%s Bytes"
 msgstr "%s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "%s - WEBUI注意: Cacti 日志已从Web 管理界面清除."
@@ -11593,11 +11857,11 @@ msgstr "%s - WEBUI注意: Cacti 日志
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "单击 '继续' 以清空日志文件.<br> <br> <br>注意: 如果将日志记录设置为Cacti 和Syslog,则日志信息将保留在Syslog 中."
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 msgid "Purge Log"
 msgstr "清空日志"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 msgid "Log Filters"
 msgstr "日志过滤器"
 
@@ -11616,57 +11880,57 @@ msgid " - Admin view"
 msgstr "- 管理员视图"
 
 #: lib/clog_webapi.php:273
-#, fuzzy, php-format
+#, php-format
 msgid "Log [Total Lines: %d %s - Filter active]"
-msgstr "记录 [总行数: %d %s - 过滤器有效]"
+msgstr "日志[总行:%d %s - Filter active]"
 
 #: lib/clog_webapi.php:275
-#, fuzzy, php-format
+#, php-format
 msgid "Log [Total Lines: %d %s - Unfiltered]"
-msgstr "记录[总行数: %d %s - 未过滤]"
+msgstr "日志[总行:%d %s -未过滤]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "条目"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "文件"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 msgid "Tail Lines"
 msgstr "尾行"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "状态"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "Debug"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 msgid "SQL Calls"
 msgstr "SQL调用"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "显示顺序"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "最新的优先"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "最早的优先"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 msgid "Automation Execution for Data Query complete"
 msgstr "数据查询的自动化已执行完毕"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "插件钩子完成"
@@ -11696,555 +11960,586 @@ msgstr "WARNING: 排序字段关联已
 msgid "Update Data Query Sort Cache complete"
 msgstr "更新数据查询排序缓存完毕"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "找到要转换的％s表"
+
+#: lib/data_query.php:288
 #, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "检测到索引更改! 当前索引: %s, 之前的索引: %s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "检测到索引删除! 之前的索引: %s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "检测到索引删除! 之前的索引: %s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "索引与本地数据关联完毕"
+
 #: lib/data_query.php:334
-msgid "Remapping Graphs to their new Indexes"
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "找到已更改的％s和％s孤立的本地数据ID以重新映射。"
+
+#: lib/data_query.php:337
+#, fuzzy
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "将图形重新映射到新索引"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "重复的数据源配置文件"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "完成更新图标题缓存"
+
+#: lib/data_query.php:357
 msgid "Index Association with Local Data complete"
 msgstr "索引与本地数据关联完毕"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "更新重新索引缓存完毕.曾经有"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "更新poller 缓存以查询完毕"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "未检测到索引更改,跳过重新索引和poller 缓存重新填充"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "自动化执行数据查询已完毕"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 msgid "Plugin hooks complete"
 msgstr "插件钩子完成"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "检查排序字段更改.未检测到任何更改"
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "检测到新的排序字段:'%s' 旧排序字段 '%s'"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "ERROR: 新的排序字段不适合.排序字段不会更改."
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "新的排序字段已验证.排序字段将更新."
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "未找到数据查询XML 文件'%s'"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "找到数据查询XML 文件 '%s'"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 msgid "Error parsing XML file into an array."
 msgstr "将XML 文件解析为数组时出错."
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 msgid "XML file parsed ok."
 msgstr "XML 文件解析成功."
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "无效字段 &lt;index_order&gt;%s&lt;/index_order&gt;"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "必须包含 &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt;字段"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "ERROR: 数据查询未返回任何索引."
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; 在XML 文件中丢失, 不支持 '索引计数'"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "为索引 '%s' 执行脚本"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, php-format
 msgid "Found number of indexes: %s"
 msgstr "发现索引数量: %s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "&lt;arg_num_indexes&gt; 在XML 文件中丢失, 不支持 '索引计数'"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "&lt;arg_num_indexes&gt; 在XML 文件中缺少通过对 arg_index 条目进行计数仿真的索引计数已更改"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 msgid "ERROR: Data Query returned no indexes."
 msgstr "ERROR: 数据查询未返回任何索引."
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "为索引 '%s' 列表执行脚本,索引计数: %s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 msgid "Click to show Data Query output for 'index'"
 msgstr "点击以显示'索引'的数据查询输出"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, php-format
 msgid "Found index: %s"
 msgstr "找到索引: %s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "点击以显示字段'%s'的数据查询输出"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "排序字段未返回任何数据.无法继续重新索引."
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, php-format
 msgid "Executing script query '%s'"
 msgstr "执行脚本查询 '%s'"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "找到项目 [%s='%s'] 索引: %s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "总计: %f, 增量: %f, %s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, php-format
 msgid "Invalid host_id: %s"
 msgstr "无效的 host_id: %s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 msgid "Failed to load SNMP session."
 msgstr "无法加载SNMP 会话."
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "执行SNMP 获取索引数量 @ '%s' 索引计数: %s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "&lt;oid_num_indexes&gt; 在XML 文件中缺少'通过计数oid_index条目来模拟'索引计数已更改'"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "对索引列表执行SNMP 遍历 @ '%s' 索引计数: %s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 msgid "No SNMP data returned"
 msgstr "没有返回SNMP 数据"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "在OID 中找到的索引: '%s' 值: '%s'"
 
-#: lib/data_query.php:799
-#, fuzzy, php-format
+#: lib/data_query.php:843
+#, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
-msgstr "过滤索引列表 @ '%s' 索引计数: %s"
+msgstr "过滤索引列表@ '%s'索引计数:%s"
 
-#: lib/data_query.php:803
-#, fuzzy, php-format
+#: lib/data_query.php:847
+#, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
-msgstr "在OID 中找到已过滤的索引: '%s' 值:'%s'"
+msgstr "在OID处找到的过滤索引:'%s'值:'%s'"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "为了 '%s' 而修复错误的 '方法' 字段, 因为定义了 'rewrite_index' 或 'oid_suffix'"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "插入字段 '%s' 的索引数据 [value='%s']"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, php-format
 msgid "Located input field '%s' [get]"
 msgstr "位于输入字段 '%s' [get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "找到OID 重写规则: 's/%s/%s/'"
 
-#: lib/data_query.php:853
-#, fuzzy, php-format
+#: lib/data_query.php:899
+#, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
-msgstr "OID 的oid_rewrite: '%s' 新的OID:'%s'"
+msgstr "oid_rewrite at OID: '%s' new OID: '%s'"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "为数据@ '%s' [value='%s'] 执行SNMP get"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, php-format
 msgid "Field '%s' %s"
 msgstr "字段 '%s' %s"
 
-#: lib/data_query.php:921
-#, fuzzy, php-format
+#: lib/data_query.php:967
+#, php-format
 msgid "Executing SNMP get for %s oids (%s)"
-msgstr "执行SNMP get %s oid (%s)"
+msgstr "为%s oid (%s)执行SNMP get"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "返回的排序字段不是数据.无法继续重新索引OID [%s]"
 
-#: lib/data_query.php:951
-#, fuzzy, php-format
+#: lib/data_query.php:997
+#, php-format
 msgid "Found result for data @ '%s' [value='%s']"
-msgstr "找到数据的结果 @ '%s' [value='%s']"
+msgstr "：数据@ '%s' [value='%s']的查找结果"
 
-#: lib/data_query.php:959
-#, fuzzy, php-format
+#: lib/data_query.php:1005
+#, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
-msgstr "设置数据 '%s' 的结果[key='%s',value='%s']"
+msgstr "数据@ '%s'的设置结果[key='%s'， value='%s']"
 
-#: lib/data_query.php:963
-#, fuzzy, php-format
+#: lib/data_query.php:1009
+#, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
-msgstr "数据的跳过结果@ '%s'[key='%s', value='%s']"
+msgstr "跳过数据@ '%s'的结果[key='%s'， value='%s']"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "获得数据 @'%s'的SNMP 获取结果  [value='%s'] (index: %s)"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "为数据@ '%s' [value='$value'] 执行SNMP 抓取"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "位于输入栏'%s' [walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "为数据@'%s'执行SNMP walk"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "找到的项目 [%s='%s'] 索引: %s [来自 %s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "找到 OCTET STRING '%s' 解码值: '%s'"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "找到项目 [%s='%s'] 索引: %s [来自 regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "找到项目 [%s='%s'] 索引: %s [来自正则 oid 值分析]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "重新索引数据查询完成"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "未知索引"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "您必须为数据源'％s'选择XML输出列，并将复选框切换到右侧"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "您的图表模板尚未使用数据模板。请更正您的图表模板"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "无法确定密码字段长度,无法继续,因为可能会损坏密码"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "无法更改密码字段长度,无法继续,因为可能会损坏密码"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "数据源不存在."
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "采集5次之后调试还未完毕"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "失败的字段:"
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "数据源未设置为活跃"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Poller 无法写入RRD 文件夹. RRD 所有者:"
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Poller 无法写入RRD 文件. RRD所有者:"
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD 文件与数据配置文件不匹配"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "采集之后,RRD 文件未更新"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "数据源返回糟糕的结果"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "未对数据源进行采集"
 
-#: lib/dsdebug.php:301
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr "未发现问题"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "未找到信息."
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, php-format
 msgid "Error %s is not readable"
 msgstr "出错: %s 不可读"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "当前登录的用户为:"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "Login as Regular User"
 msgstr "以普通用户身份登录"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "guest"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 msgid "User Community"
 msgstr "社区"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "文档"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "登入为 %s"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "编辑个人资料"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "退出"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "Leaf"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 msgid "Non Query Based"
 msgstr "Non Query Based"
 
-#: lib/functions.php:2606
+#: lib/functions.php:2623
 #, php-format
 msgid "Link %s"
 msgstr "链接 %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "Mailer Error: 没有设置<b> 收件人 </b>地址!! 如果使用 <i>邮件测试</i> 链接,请设置<b> 报警邮件 </b>设置."
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, php-format
 msgid "Authentication failed: %s"
 msgstr "认证失败: %s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, php-format
 msgid "HELO failed: %s"
 msgstr "HELO 失败: %s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, php-format
 msgid "Connect failed: %s"
 msgstr "连接失败: %s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 msgid "SMTP error: "
 msgstr "SMTP error:"
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "这是从Cacti 生成的测试消息. 发送此邮件是为了测试您的邮件设置的配置."
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 msgid "Your email settings are currently set as follows"
 msgstr "您的电子邮件设置目前设置如下"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "方法"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 msgid "Checking Configuration...<br>"
 msgstr "检查配置... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 msgid "PHP's Mailer Class"
 msgstr "PHP Mailer 的类"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 msgid "Method: SMTP"
 msgstr "方法: SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 msgid "Not Shown for Security Reasons"
 msgstr "由于安全原因没有显示"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "安全"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 msgid "Ping Results:"
 msgstr "Ping 结果:"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 msgid "Bypassed"
 msgstr "Bypassed"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 msgid "Creating Message Text..."
 msgstr "创建消息文本..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 msgid "Sending Message..."
 msgstr "正在发送消息..."
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 msgid "Cacti Test Message"
 msgstr "Cacti 测试消息"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "成功!"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 msgid "Message Not Sent due to ping failure."
 msgstr "由于ping 失败,邮件未发送."
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 msgid "Cacti System Warning"
 msgstr "Cacti 系统警告"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "Cacti 禁用了插件 %s 因为以下错误: %s! 更多详细信息,请参考Cacti 日志文件."
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, php-format
 msgid "- Beta %s"
 msgstr "- Beta %s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, php-format
 msgid "Version %s %s"
 msgstr "版本 %s %s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s %s"
@@ -12262,377 +12557,369 @@ msgstr "不适用"
 msgid "Damaged Graph"
 msgstr "数据源,图"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 msgid "Templates Selected"
 msgstr "选择的模板"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "请输入关键字"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 msgid "Data Query:"
 msgstr "数据查询:"
 
-#: lib/html.php:430
+#: lib/html.php:436
 msgid "CSV Export of Graph Data"
 msgstr "CSV 数据导出"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 msgid "Time Graph View"
 msgstr "时间图形视图"
 
-#: lib/html.php:440
-#, fuzzy
+#: lib/html.php:446
 msgid "Edit Device"
 msgstr "编辑设备"
 
-#: lib/html.php:455
+#: lib/html.php:461
 msgid "Kill Spikes in Graphs"
 msgstr "杀死图中的尖峰"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "上一页"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "%d to %d of %s [ %s ]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "下一页"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, php-format
 msgid "All %d %s"
 msgstr "一共 %d 个 %s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "当前值"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "未找到 %s"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 msgid "Alpha %"
 msgstr "alpha %"
 
-#: lib/html.php:1096
-msgid "No Task"
-msgstr "没有任务"
+#: lib/html.php:1141
+msgid "No Source"
+msgstr "无来源"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 msgid "Choose an action"
 msgstr "选择一项操作"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 msgid "Execute Action"
 msgstr "执行操作"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "日志"
 
-#: lib/html.php:2084
-#, php-format
-msgid "%s Standard Deviations"
-msgstr "%s 个标准偏差"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 msgid "Standard Deviations"
 msgstr "标准偏差"
 
-#: lib/html.php:2096
-#, php-format
-msgid "%d Outliers"
-msgstr "%d 个异常值"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 msgid "Variance Outliers"
 msgstr "差异异常值"
 
-#: lib/html.php:2102
-#, php-format
-msgid "%d Spikes"
-msgstr "%d 尖峰"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 msgid "Kills Per RRA"
 msgstr "杀死每个RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 msgid "Remove StdDev"
 msgstr "删除标准设置"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 msgid "Remove Variance"
 msgstr "消除差异"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 msgid "Gap Fill Range"
 msgstr "差距填充范围"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 msgid "Float Range"
 msgstr "浮动范围"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 msgid "Dry Run StdDev"
 msgstr "干运行标准设置"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 msgid "Dry Run Variance"
 msgstr "干运行差异"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 msgid "Dry Run Gap Fill Range"
 msgstr "干运行间隙填充范围"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 msgid "Dry Run Float Range"
 msgstr "干运行浮动范围"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "允许或限制表列扩展到超出当前窗口限制。"
+
+#: lib/html.php:2397 lib/html_filter.php:65
 msgid "Enter a search term"
 msgstr "请输入搜索词"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 msgid "Enter a regular expression"
 msgstr "输入正则表达式"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "没有选择文件"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 msgid "SpikeKill Results"
 msgstr "SpikeKill 结果"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 msgid "Click to view just this Graph in Realtime"
 msgstr "点击即可实时查看此图形"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 msgid "Click again to take this Graph out of Realtime"
 msgstr "再次点击则会退出实时图形"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 msgid "Cacti Home"
 msgstr "Cacti 首页"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 msgid "Cacti Project Page"
 msgstr "Cacti 项目页面"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "上报bug"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 msgid "Click to Show/Hide Filter"
 msgstr "点击以显示/隐藏过滤器"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 msgid "Clear Current Filter"
 msgstr "清除当前过滤器"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "剪贴板"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 msgid "Clipboard ID"
 msgstr "剪贴板ID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 msgid "Copy operation is unavailable at this time"
 msgstr "复制操作目前不可用"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 msgid "Failed to find data to copy!"
 msgstr "无法找到要复制的数据!"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 msgid "Clipboard has been updated"
 msgstr "剪贴板已更新"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "对不起,您的剪贴板目前无法更新"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 msgid "Passphrase length meets 8 character minimum"
 msgstr "密码长度至少满足8个字符"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 msgid "Passphrase too short"
 msgstr "密码太短"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 msgid "Passphrase matches but too short"
 msgstr "密码短语匹配,但太短"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 msgid "Passphrase too short and not matching"
 msgstr "密码太短而不匹配"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 msgid "Passphrases match"
 msgstr "口令匹配"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 msgid "Passphrases do not match"
 msgstr "密码不匹配"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 msgid "Sorry, we could not process your last action."
 msgstr "对不起, 我们无法处理您最后的操作."
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "ERROR:"
 
-#: lib/html.php:2348
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "原因:"
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 msgid "Action failed"
 msgstr "操作失败"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "操作成功"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "连接超时"
+msgstr "UNKNOWN STATE FIX ME"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 msgid "The response to the last action was unexpected."
 msgstr "最后一次操作相应出现异常."
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 #, fuzzy
 msgid "Some Actions failed"
 msgstr "一些操作失败了"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "请注意,我们无法处理您的所有操作.详情如下."
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 msgid "Operation successful"
 msgstr "操作成功"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 msgid "The Operation was successful.  Details are below."
 msgstr "操作成功. 详情如下."
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "暂停"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "放大"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "缩小"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "缩小因子"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "时间戳"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2x"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4x"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 msgid "8x"
 msgstr "8x"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 msgid "32x"
 msgstr "32x"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "缩小定位"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 msgid "Zoom Mode"
 msgstr "缩放模式"
 
-#: lib/html.php:2373
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "快速"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "在新标签打开"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "保存图形"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "复制图形"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "复制图形链接"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 msgid "Always On"
 msgstr "一直开启"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "自动"
 
-#: lib/html.php:2381
-#, fuzzy
+#: lib/html.php:2468
 msgid "Always Off"
-msgstr "一直关闭"
+msgstr "始终关闭"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 msgid "Begin with"
 msgstr "起始"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "结束日期"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "关闭"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 msgid "3rd Mouse Button"
 msgstr "鼠标第三个按钮"
 
@@ -12644,57 +12931,57 @@ msgstr "将过滤器应用于表"
 msgid "Reset filter to default values"
 msgstr "将过滤器重置为默认值"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 msgid "File Found"
 msgstr "文件已找到"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 msgid "Path is a Directory and not a File"
 msgstr "路径是一个目录而不是一个文件"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 msgid "File is Not Found"
 msgstr "文件未找到"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 msgid "Enter a valid file path"
 msgstr "输入有效的文件路径"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 msgid "Directory Found"
 msgstr "找到目录"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 msgid "Path is a File and not a Directory"
 msgstr "路径是一个文件,而不是一个目录"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 msgid "Directory is Not found"
 msgstr "目录未找到"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 msgid "Enter a valid directory path"
 msgstr "输入一个有效的目录路径"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, php-format
 msgid "Cacti Color (%s)"
 msgstr "Cacti 颜色 (%s)"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "可能没有字体验证"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "警告未保存的表单数据"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 msgid "Unsaved Changes Detected"
 msgstr "检测到未保存的更改"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "您在此表单上有未保存的更改.如果按'继续',这些更改将被丢弃.按'取消'继续编辑表单."
@@ -12704,99 +12991,99 @@ msgstr "您在此表单上有未保存
 msgid "Data Query Data Sources must be created through %s"
 msgstr "数据查询数据源必须通过%s创建"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "将当前的图形,列,缩略图,预设和时间偏移首选项保存到您的配置文件"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "列"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, php-format
 msgid "%d Column"
 msgstr "%d 列"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "自定义"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "从"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 msgid "Start Date Selector"
 msgstr "开始日期选择器"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "至"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 msgid "End Date Selector"
 msgstr "结束日期选择器"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 msgid "Shift Time Backward"
 msgstr "向后移动时间"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 msgid "Define Shifting Interval"
 msgstr "定义移动间隔"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 msgid "Shift Time Forward"
 msgstr "向前移动时间"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 msgid "Refresh selected time span"
 msgstr "刷新选定的时间跨度"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 msgid "Return to the default time span"
 msgstr "返回到默认的时间跨度"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "窗口"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "间隔"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "停止"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, php-format
 msgid "Create Graph from %s"
 msgstr "创建图形来自于 '%s'"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, php-format
 msgid "Create %s Graphs from %s"
 msgstr "已创建 %s 图形来自 %s"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, php-format
 msgid "Graph [Template: %s]"
 msgstr "图形 [模板: %s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "图形项目 [模板: %s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, php-format
 msgid "Data Source [Template: %s]"
 msgstr "数据源 [模板: %s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "自定义数据 [模版: %s]"
@@ -12981,11 +13268,10 @@ msgid "Format File to Use"
 msgstr "格式化文件以使用"
 
 #: lib/html_reports.php:952
-#, fuzzy
 msgid "Choose the custom html wrapper and CSS file to use.  This file contains both html and CSS to wrap around your report.  If it contains more than simply CSS, you need to place a special <REPORT> tag inside of the file.  This format tag will be replaced by the report content.  These files are located in the 'formats' directory."
 msgstr ""
-"选择要使用的自定义html包装器和CSS文件。 此文件包含html和CSS以环绕您的报告。\n"
-"\t\t如果它包含的不仅仅是CSS，则需要在文件中放置一个特殊的<REPORT>标记。 这个格式标签将被报告内容替换。 这些文件位于“格式”目录中。"
+"择要使用的自定义html包装器和CSS文件. 该文件包含html和CSS.以包装您的报告.如果它包含的不仅仅是CSS.你需要在文件中放置一个特殊的<REPORT>标签.此格式标签将被报告内容替换.\n"
+"这些文件位于'formats'目录."
 
 #: lib/html_reports.php:957
 msgid "Default Text Font Size"
@@ -13123,7 +13409,7 @@ msgstr "为图像附件选择一种给
 msgid "Events"
 msgstr "事件"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 msgid "[new]"
 msgstr "[新建]"
 
@@ -13139,7 +13425,7 @@ msgstr "详情"
 #: lib/html_reports.php:1247
 #, fuzzy, php-format
 msgid "Items %s"
-msgstr "项目 #%s"
+msgstr "颜色模板项目 [编辑: %s]"
 
 #: lib/html_reports.php:1287
 #, fuzzy, php-format
@@ -13155,150 +13441,165 @@ msgstr "报告预览"
 msgid "Item Details"
 msgstr "项目细节"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "树:"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "添加设备"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "分支:"
+
+#: lib/html_reports.php:1378
 msgid "(All Branches)"
 msgstr "(所有分支)"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 msgid "(Current Branch)"
 msgstr "(当前分支)"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 msgid "No Report Items"
 msgstr "没有报告项目"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "Administrator Level"
 msgstr "管理员级别"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, php-format
 msgid "Reports [%s]"
 msgstr "报告 [%s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "用户级别"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "报告"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "所有者"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "频率"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "上次运行"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "下一次运行"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 msgid "Report Title"
 msgstr "报告标题"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 msgid "Report Disabled - No Owner"
 msgstr "报告已禁用 - 没有所有者"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "每"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "多个"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "无效"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 msgid "No Reports Found"
 msgstr "未找到报告"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 msgid "Graph Template:"
 msgstr "图形模板:"
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "图形模板基础"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 msgid "Tree:"
 msgstr "树:"
 
-#: lib/html_tree.php:975
+#: lib/html_tree.php:997
 msgid "Site:"
 msgstr "站点:"
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 msgid "Leaf:"
 msgstr "剩下:"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 msgid "Device Template:"
 msgstr "设备模板:"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "应用"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "过滤"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Graph Filters"
 msgstr "图形过滤器"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 msgid "Set/Refresh Filter"
 msgstr "设置/刷新过滤器"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 msgid "(Non Graph Template)"
 msgstr "(非图形模板)"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "选"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "搜索字词 \"%s\"无效. 错误是%s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 msgid "There was an internal error!"
 msgstr "发生内部错误!"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 msgid "Backtrack limit was exhausted!"
 msgstr "回溯极限已经耗尽!"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 msgid "Recursion limit was exhausted!"
 msgstr "递归极限已经耗尽!"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 msgid "Bad UTF-8 error!"
 msgstr "UTF-8 错误!"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 msgid "Bad UTF-8 offset error!"
 msgstr "UTF-8 偏移错误!"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "错误"
 
@@ -13311,87 +13612,92 @@ msgstr "变量 %s 的验证错误值为
 msgid "Validation Error"
 msgstr "验证错误"
 
-#: lib/import.php:355
+#: lib/import.php:359
 msgid "written"
 msgstr "写入"
 
-#: lib/import.php:357
+#: lib/import.php:361
 msgid "could not open"
 msgstr "打不开"
 
-#: lib/import.php:363
+#: lib/import.php:367
 msgid "not exists"
 msgstr "不存在"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 msgid "not writable"
 msgstr "不可写"
 
-#: lib/import.php:374
+#: lib/import.php:378
 msgid "writable"
 msgstr "可写"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "资源文件：'％s'丢失或不可读。确保在使用数据查询之前安装它：'％s'"
+
+#: lib/import.php:1846
 msgid "Unknown Field"
 msgstr "未知字段"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Preview Results"
 msgstr "导入预览结果"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "导入结果"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "如果导入包,Cacti 将做出以下更改:"
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti 已经为包引用了以下条目:"
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 msgid "Package Files"
 msgstr "包文件"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 msgid "[preview] "
 msgstr "[预览]"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "如果导入模板,Cacti 将做出以下更改:"
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti 已为模板导入以下项目:"
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 msgid "[success]"
 msgstr " [成功]"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 msgid "[fail]"
 msgstr "[失败]"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 msgid "[preview]"
 msgstr "[预览]"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 msgid "[updated]"
 msgstr "[更新]"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 msgid "[unchanged]"
 msgstr "[不变]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 msgid "Found Dependency:"
 msgstr "查找依赖:"
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 msgid "Unmet Dependency:"
 msgstr "Unmet Dependency:"
 
@@ -13429,1022 +13735,1055 @@ msgid "Unexpected path parameter"
 msgstr "Unexpected path parameter"
 
 #: lib/installer.php:828
-#, fuzzy, php-format
+#, php-format
 msgid "Failed to apply specified profile %s != %s"
-msgstr "无法应用指定的配置文件 %s != %s"
+msgstr "未能应用指定的配置文件%s != %s"
 
-#: lib/installer.php:866
-#, fuzzy, php-format
+#: lib/installer.php:868
+#, php-format
 msgid "Failed to apply specified mode: %s"
-msgstr "无法应用指定的模式: %s"
+msgstr "未能应用指定的模式:%s"
 
-#: lib/installer.php:888
-#, fuzzy, php-format
+#: lib/installer.php:890
+#, php-format
 msgid "Failed to apply specified automation override: %s"
-msgstr "无法应用指定的自动覆盖: %s"
+msgstr "未能应用指定的自动化覆盖:%s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "无法应用指定的cron 周期"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "无法应用指定的自动化范围"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 msgid "No matching snmp option exists"
 msgstr "没有匹配的snmp 选项"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 msgid "No matching template exists"
 msgstr "没有匹配的模板"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "由于意外错误,安装程序无法继续."
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 msgid "Please report this to the Cacti Group."
 msgstr "请向Cacti Group 报告."
 
-#: lib/installer.php:1443
-#, fuzzy, php-format
+#: lib/installer.php:1468
+#, php-format
 msgid "Unknown Reason: %s"
-msgstr "未知原因: %s"
+msgstr "未知的原因:% s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "您正在尝试将Cacti %s 安装到 0.6.x 数据库上.不幸的是,这不能执行."
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "为了能够继续,您<b>必须</b>创建一个新的数据库,导入\"cacti.sql\":"
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "然后,您<b>必须</b>更新 \"include/config.php\" 以指向新的数据库."
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "注意: 您的现有数据不会被修改,新安装也不会修改它或任何历史记录"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "您已创建新数据库,但尚未导入 'cacti.sql' 文件.在命令行中,执行以下命令以继续:"
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "如果cacti 数据库用户对Cacti 数据库没有正确的权限,也会造成这个错误.请确认Cacti 数据库用户能够在Cacti 数据库上进行SELECT,INSERT,DELETE,UPDATE,CREATE,ALTER,DROP,INDEX."
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "您还<b>必须</b>将MySQL TimeZone 信息导入MySQL 并授予Cacti 用户SELECT 访问mysql.time_zone_name 表的权限"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "在Linux/UNIX 上,在shell 中以 'root' 身份运行以下命令:"
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "在Windows 上,您必须按照 <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>时区描述表</a>中的说明进行操作. 一旦完成,您可以发出以下命令来授予Cacti 用户访问表的权限:"
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "然后在MySQL 中以管理员身份运行以下命令:"
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "测试连接"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 msgid "Begin"
 msgstr "开始"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "升级"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "降级"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 msgid "Cacti Version"
 msgstr "Cacti 版本"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "许可协议"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "此版本的Cacti（％s）似乎没有有效的版本代码，请联系Cacti开发团队以确保其受到管理。如果您在发布中看到此错误，请立即在GitHub上提交报告"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "感谢您抽出时间下载并安装Cacti, 这是为您的网络而准备的完整的画图解决方案. 在您开始绘制很酷的图形之前,Cacti 需要知道一些数据."
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "确保您已阅读并遵循安装Cacti 所需的步骤,然后再继续. 可以在<a href=\"%1$s\"> Unix </a>和基于<a href=\"%2$s\"> Win32 </a>的操作系统上找到安装信息."
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "此过程将指导您完成从版本 '%s' 升级的步骤."
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "另外,如果这是升级,请务必阅读<a href=\"%s\">升级</a>信息文件."
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "不建议降级,因为数据库结构可能不一致"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti 根据GNU GPL 许可证进行许可,您必须同意其规定,然后再继续:"
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "本程序是基于帮助别人的想法而发布的,但它没有任何的保证; 甚至没对商用或特定用途的适用性有暗示性保证. 有关更多详细信息,请参阅GNU 通用公共许可证."
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Accept GPL License Agreement"
 msgstr "接受GPL 许可协议"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 msgid "Select default theme: "
 msgstr "选择默认主题:"
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 msgid "Pre-installation Checks"
 msgstr "预安装检查"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 msgid "Location checks"
 msgstr "位置检查"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "ERROR:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "请使用正确的Cacti 相对URI 位置(url_path)更新config.php."
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "您的Cacti 配置在config.php 中具有相对正确的路径(url_path)."
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP - 推荐配置"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 msgid "PHP Recommendations"
 msgstr "PHP 推荐配置"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "当前"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "推荐"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP 路径"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "PHP二进制位置无效，必须进行更新。"
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "更新设置表中的path_php_binary值。"
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "通过"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "警告"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 msgid "PHP - Module Support (Required)"
 msgstr "PHP - 模块支持 (必须)"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti 的安装对一些PHP 模块有要求. 如果缺少其中任何一个,您将无法继续,直到条件满足.另外, 为了获得更佳的系统性能, Cacti 应该运行在特定的MySQL 配置之下.请根据您的意愿遵循MySQL 配置建议. 如果您有任何问题, 请务必查阅MySQL 文档."
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "以下PHP 扩展是强制性的, 必须在安装Cacti 之前安装."
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 msgid "Required PHP Modules"
 msgstr "所需的PHP 模块"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "已安装"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "要求"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP - 模块支持(可选)"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "建议使用以下PHP 扩展,并应在继续安装Cacti 之前安装.注意: 如果您计划使用IPv6支持的SNMPv3,则此时不应安装php-snmp 模块."
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 msgid "Optional Modules"
 msgstr "可选模块"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "可选的"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL - 时区支持"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "您的MySQL TimeZone 数据库未被填充. 请在继续之前填入此数据库."
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "您的Cacti 数据库登录帐户无权访问MySQL TimeZone 数据库. 请提供Cacti 数据库帐户对 \"mysql\" 数据库中 \"time_zone_name\" 表的 \"select\" 访问权,并在继续之前填充MySQL 的TimeZone 信息."
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "您的Cacti 数据库帐户可以访问MySQL TimeZone 数据库,并且该数据库使用全球时区信息填充."
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 msgid "MySQL - Settings"
 msgstr "MySQL - 设置"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "这些MySQL 性能调整设置将帮助您的Cacti 系统更好的长期运行."
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 msgid "Recommended MySQL System Variable Settings"
 msgstr "推荐的MySQL 系统变量设置"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 msgid "Installation Type"
 msgstr "安装类型"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "从 <strong>%s</strong> 到 <strong>%s</strong> 升级"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "如果出现问题,强烈建议您清除浏览器缓存,关闭然后重新打开浏览器(不只是 'Cacti' 选项卡)并重试, 然后再向Cacti Group 报告问题"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "在极少数情况下,我们收到了由于代码更改而遇到一些小问题的用户的报告.这些问题是由浏览器保留升级前代码引起的,虽然我们已采取措施尽量减少这种情况,但仍可能发生.如果您需要有关如何清除浏览器缓存的说明, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a>是一个很好的起点."
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "如果在清除缓存并重启浏览器后仍然遇到问题,请向我们提出问题,我们会尝试确定问题的原因."
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "从<strong>%s</strong>降级为<strong>%s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "您似乎正在降级到以前的版本.为较新版本所做的数据库更改不会被撤消,并<i>可能</i>导致问题."
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 msgid "Please select the type of installation"
 msgstr "请选择安装类型"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 msgid "Installation options:"
 msgstr "安装选项:"
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 msgid "Choose this for the Primary site."
 msgstr "为主站点选择此项."
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 msgid "New Primary Server"
 msgstr "新的主要服务器"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 msgid "New Remote Poller"
 msgstr "新的远程poller"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "远程poller 用于访问主站点无法访问的网络."
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "以下信息已经从Cacti 的配置文件中确定. 如果不正确,请在继续之前编辑 \"include/config.php\" ."
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 msgid "Local Database Connection Information"
 msgstr "本地数据库连接信息"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, php-format
 msgid "Database: <b>%s</b>"
 msgstr "数据库:<b>%s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "数据库用户: <b>%s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "数据库主机名称: <b>%s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, php-format
 msgid "Port: <b>%s</b>"
 msgstr "端口: <b>%s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "服务器操作系统类型: <b>%s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "中央数据库连接信息"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 msgid "Configuration Readonly!"
 msgstr "配置只读!"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "要配置远程poller,安装期间,您的config.php 文件必须可由Web 服务器写入.安装完成后,您必须将此文件设置为只读以防止可能的安全问题."
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 msgid "Configuration of Poller"
 msgstr "Poller 配置"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "您的Cacti 远程poller 信息未包含在您的config.php 文件中. 请查看config.php.dist,并设置变量:<i> $ rdatabase_default,$ rdatabase_username </ i>等.必须设置这些变量并指向您的主Cacti 数据库服务器. 纠正这一点,然后再试一次."
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 msgid "Remote Poller Variables"
 msgstr "远程poller 的变量"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "必须在config.php 文件中设置的变量包括以下内容:"
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "安装程序自动分配 $poller_id 并将其添加到config.php 文件中."
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "一旦变量全部在config.php 文件中设置,您还必须授予$ rdatabase_username访问主Cacti 数据库服务器的权限.按照与任何其他Cacti 安装相同的步骤进行操作.然后,您可以按 '测试连接' 按钮.如果测试成功,您将能够继续并完成安装."
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 msgid "Additional Steps After Installation"
 msgstr "安装后的其他步骤"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "中央Cacti 服务器必须能够通过MySQL 与每个远程Cacti 数据库服务器进行通信.安装完成后,您必须编辑远程数据采集器并确保设置正确.编辑远程数据采集器时,可以使用 '测试连接' 进行验证."
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 msgid "Critical Binary Locations and Versions"
 msgstr "关键的可执行程序位置和版本"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 msgid "Make sure all of these values are correct before continuing."
 msgstr "在继续之前确保所有这些值都是正确的."
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "一个或多个路径似乎不正确,无法继续"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 msgid "Directory Permission Checks"
 msgstr "目录权限检查"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "在继续之前,请确保以下目录权限是正确的. 在安装过程中,这些目录需要由Web 服务器用户拥有. 这些权限更改是必需的,以允许安装程序安装包含将放置在这些目录中的XML 和脚本文件的设备模板包. 如果您选择不安装软件包,则在安装完成后,会有一个可从命令行使用的 'install_package.php' 脚本."
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "安装完成后,您可以使这些目录中的某些只读,以提高安全性."
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "在安装后,这些目录将被要求保持可读写状态,以便Cacti 远程同步过程可以在主Cacti 网站更改时更新它们"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "如果您正在安装软件包,一旦安装了软件包,您应该将脚本目录更改为只读,因为这会暴露给网站."
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "对于远程poller 而言,频繁更新的路径(包括插件,脚本和资源路径)具有读取/写入访问权至关重要,因为数据采集器必须从主要Web服务器内容更新这些路径."
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 msgid "Required Writable at Install Time Only"
 msgstr "仅在安装时需要可写"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 msgid "Not Writable"
 msgstr "不可写入"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 msgid "Required Writable after Install Complete"
 msgstr "安装完成后需要写入"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 msgid "Potential permission issues"
 msgstr "潜在的权限问题"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "请确保您的web 服务器对以下显示出错的cacti 文件夹具有读/写权限."
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "如果您的服务器上开启了SELinux, 您可以永久禁用它,或临时关闭它,然后使用SELinux 命令行工具添加适当的权限."
 
-#: lib/installer.php:2250
-#, fuzzy, php-format
+#: lib/installer.php:2275
+#, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
-msgstr "用户 '%s' 应具有修改权限才能读/写."
+msgstr "用户'%s '应该具有修改权限以启用读/写。"
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "此处显示了如何设置文件夹权限的示例,但您可能需要根据操作系统,用户帐户和所需权限进行调整"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 msgid "EXAMPLE:"
 msgstr "例子:"
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "安装完成后，CSRF路径应设置为只读。"
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 msgid "All folders are writable"
 msgstr "所有文件夹都是可写的"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "输入验证白名单保护"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "可以以某种方式利用调用脚本的Cacti数据输入法，即非管理员可以破坏轮询器帐户拥有的任何文件，并且在有人以root身份运行Cacti轮询器的情况下，可以破坏操作系统，从而使攻击者能够利用您的基础架构。"
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "因此，在多个版本之前，对Cacti进行了增强，以针对这些类型的数据输入法提供白名单功能。尽管这样做确实可以更彻底地保护Cacti，但是它确实增加了Cacti管理员导入和管理模板和软件包所需的工作量。"
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "白名单的工作方式是，当您首次导入数据输入法或重新导入数据输入法，并且脚本和/或参数以任何方式更改时，数据输入法以及所有相应的数据源都会立即禁用，直到管理员确认数据输入法有效。"
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "为了在这种状态下识别数据输入法，我们在Cacti的CLI目录中提供了一个验证脚本，该脚本可以使用以下选项运行："
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "该脚本选项将搜索当前禁止的任何数据输入方法，并提供有关原因的详细信息。"
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "此脚本选项取消禁止当前禁止的数据输入法。"
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "此脚本选项将重新启用所有禁用的数据源。"
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "强烈建议您通过取消注释<b>$ input_whitelist</b>变量并在基于Web的安装完成后运行上面的三个CLI脚本选项来更新config.php以启用此功能。"
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "选中下面的复选框以确认您已阅读并了解此安全问题"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "我已阅读此声明"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 msgid "Default Profile"
 msgstr "默认配置文件"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "请选择用于采集器的默认数据源配置文件.这是扫描设备之间获取信息的最长时间,因此采集周期越短,Cacti 服务器上的工作就越多.此外,选择要用于数据采集的预期或配置的Cron 周期."
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Cron 周期"
+
+#: lib/installer.php:2367
 msgid "Default Automation Network"
 msgstr "默认自动化网络"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "安装完成后, Cacti 可以自动扫描网络.这将利用下面的网络范围来计算可扫描的IP 范围.为扫描定义了一组预定义的选项,包括使用 'public' 和 'private' 团体名."
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "如果您的设备需要先使用一组不同的选项,您可以在下面定义它们,它们将在默认值之前使用"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 msgid "All options may be adjusted post installation"
 msgstr "所有选项可以在安装后调整"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 msgid "Default Options"
 msgstr "默认选项"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 msgid "Scan Mode"
 msgstr "扫描模式"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 msgid "Network Range"
 msgstr "网络范围"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 msgid "Additional Defaults"
 msgstr "附加默认值"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 msgid "Additional SNMP Options"
 msgstr "其他SNMP 选项"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 msgid "Error Locating Profiles"
 msgstr "查找配置文件时出错"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "安装无法继续,因为未找到配置文件."
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "如果您的数据库为空且尚未导入cacti.sql 文件,则可能会导致这种情况"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "模板设置"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "选择您希望从Cacti 导出的模板类型."
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "请在安装后选择您想要使用的设备模板. 如果您的操作系统是Windows,则需要确保选择 'Windows 设备' 模板.如果您的操作系统是Linux/UNIX,请确保选择 ' Local Linux Machine' 设备模板."
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "作者"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "主页"
 
-#: lib/installer.php:2433
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+#: lib/installer.php:2463
+#, fuzzy
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "设备模板允许您监视和绘制Cacti 内的大量数据. 选择所需的设备模板后,按'完成',安装完成. 请耐心等待,因为输入设备模板可能需要几分钟的时间."
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 msgid "Server Collation"
 msgstr "服务器排序"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "您的服务器排序规则似乎符合UTF8 标准"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "您的服务器排序规则似乎不完全符合UTF8 标准."
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "在[mysqld]部分下,找到名为 'character-set-server' 和 'collation-server' 的条目, 并按如下所示进行设置:"
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 msgid "Database Collation"
 msgstr "数据库排序"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "您的数据库默认排序规则似乎符合UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "您的数据库默认排序规则似乎不符合UTF8标准."
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "如果排序规则不匹配,则插件创建的任何表都可能存在与Cacti Core 表链接的问题.请运行以下命令,确保将数据库更改为 'utf8mb4_unicode_ci':"
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "表设置"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "您的表数量超出了PHP配置所允许的显示/转换数量。请修改php.ini中的max_input_vars设置为％s以上的值"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "表的转换可能需要一些时间,尤其是在较大的表上. 这些表的转换将在后台进行,但不会阻止安装程序完成.如果MySQL没有足够的资源来处理转换,这可能会降低某些服务器的速度."
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "表"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 msgid "Collation"
 msgstr "校验"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "引擎"
 
-#: lib/installer.php:2494 utilities.php:520
-#, fuzzy
+#: lib/installer.php:2524 utilities.php:644
 msgid "Row Format"
-msgstr "格式"
+msgstr "列格式"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "一个或多个表太大而无法在安装期间进行转换.您应该使用脚本 cli/convert_tables.php 来执行转换,然后刷新此页面.例如:"
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "以下表格应转换为UTF8 和InnoDB. 请在安装过程中选择要转换的表."
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "您的所有表格似乎都符合UTF8 标准"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 msgid "Confirm Upgrade"
 msgstr "确认升级"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 msgid "Confirm Downgrade"
 msgstr "确认降级"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 msgid "Confirm Installation"
 msgstr "确认安装"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "安装"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 msgid "DOWNGRADE DETECTED"
 msgstr "检测到降级"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "您必须手动修改CACTI 数据库以满足升级要求. <br/>安装程序无法为您自动做这件事"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "降级只应在绝对必要时执行,这样做可能会破坏您的安装"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "您的Cacti 服务器基本准备就绪. 请检查后确认是否继续."
 
-#: lib/installer.php:2568
-#, fuzzy, php-format
+#: lib/installer.php:2598
+#, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
-msgstr "选择设备模板后, 按 '%s', 然后单击 '%s' 以完成安装过程."
+msgstr "选择设备模板后，按'%s'，然后单击'%s'完成安装过程。"
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "安装Cacti 服务器 v%s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 msgid "Your Cacti Server is now installing"
 msgstr "您的Cacti 服务器正在安装"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "产生后台进程：％s％s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "完成"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "您的Cacti 服务器 v%s 已安装/更新.您现在可以开始使用该软件."
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "您的Cacti 服务器 v%s 在安装/更新时出错"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "获取帮助"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 msgid "Report Issue"
 msgstr "报告问题"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "开始使用"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "为v％s启动％s流程"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "v％s完成的％s处理"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "找到了要安装的％s模板"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "即将导入软件包＃％s'％s'。"
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "已成功在配置文件'％s'下导入软件包＃％s'％s'"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "在配置文件“％s”下导入软件包＃％s“％s”失败"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "[已删除模板]的自动化模板"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "未选择要导入的模板"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "等待配置"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "此数据模板的默认数据源配置文件."
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "无法应用指定的配置文件 %s != %s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "更新自动化网络（％s），模式“％s” =>“％s”，子网“％s” =>％s“"
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "找不到自动化网络，未进行任何更改"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "添加额外的snmp设置以实现自动化"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "删除自动化模板"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "自动化SNMP 选项"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "成功更新了自动化选项集％s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "在设备上运行自动化"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "无法应用指定的自动化范围"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "无法找到要复制的数据!"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "设备模板 [编辑: %s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "为设备创建图形"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "设备默认值"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "找不到默认设备的模板化图"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "警告：找不到您的操作系统的设备模板。您将需要导入设备模板或Cacti软件包以监视您的Cacti服务器。"
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "运行本地主机的首次数据查询"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "重建poller 缓存"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "重建SNMPAgent 缓存"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "生成RSA密钥对"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "找到要转换的％s表"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "转换表＃％s'％s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "没有找到或选择要转换的表"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "从％s切换到％s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "注意：使用临时文件进行数据库高速缓存：％s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "从v％s（数据库％s）升级到v％s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "警告：无法找到v％s的升级功能"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "由于未接受EULA，安装被中止"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "后台已在％s开始，此尝试已在％s跳过"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "安装期间发生异常: #"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "安装在 %s 开始,在 %s 完成"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
-msgstr "错误：您必须同时指定月份和月份的天数。 禁用网络 %s!"
+msgstr "两者"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
-msgstr "RRA [编辑: %s %s]"
+msgstr "%s 阈值模板"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
-msgstr "RRA [编辑: %s %s]"
+msgstr "%s 阈值模板"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
-msgstr "Web 基本身份认证"
+msgstr "网页"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "如果您选择此选项，则将重新生成轮询缓存。如果在崩溃后遇到问题并且已经运行数据库修复工具，则只有在发生数据库崩溃的情况下才使用此选项;或者，如果您遇到问题 使用特定的设备，只需重新保存该设备以重建其轮询缓存即可。还有一个与此命令等效的命令行界面，建议用于大型系统。<i class = “deviceDown ”>注意：在大型系统 ，这个命令可能需要几分钟到几个小时才能完成，因此不应该从Cacti UI运行。您可以在命令行运行'php -q cli / rebuild_poller_cache.php --help'以获取更多信息。</ i>"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "设置PHP选项％s =％s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "无法设置PHP选项％s，为％s（应为％s）"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "尝试同步时未找到数据采集器"
@@ -14586,464 +14925,460 @@ msgstr "TCP ping 超时"
 msgid "Ping not performed due to setting."
 msgstr "由于设置原因, Ping 不能执行."
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "%s 版本 %s 或以上是 %s 所必需的."
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "%s 是必需的, 且未安装."
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 msgid "Plugin cannot be installed."
 msgstr "插件无法安装."
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "插件"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "需要:Cacti >= %s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 msgid "Legacy Plugin"
 msgstr "旧版插件"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 msgid "Not Stated"
 msgstr "没有说明"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "发送报告'％s'时出现问题电子邮件子系统错误是'％s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "报告“％s”已成功发送"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "主机:"
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "图形:"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 msgid "(No Graph Template)"
 msgstr "(无图形模板)"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "Non Query Based"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 msgid "Add to Report"
 msgstr "添加到报告"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "选择报告以将这些图形与之关联. 对齐的默认值将用于下面列表中的每个图形."
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "报告:"
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 msgid "Graph Timespan:"
 msgstr "图形时间跨度:"
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 msgid "Graph Alignment:"
 msgstr "图形对齐:"
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "创建报表图项 '<i>%s</i>'"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "添加已存在报表图形项目'<i>%s</i>'失败"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "跳过已存在的报告图项目 '<i>%s</i>'"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "所需的RRD步长为'%s'"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "数据源'%s' 的类型应该是'%s' "
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "数据源'%s' 的心跳应该是'%s' "
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "数据源'%s'的RRD最小值应为'%s'"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "数据源'%s'的RRD最大值应为'%s'"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr " RRD 文件中缺少DS '%s' "
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "DS'%s' 在Cacti 定义中缺失"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA '%s' 具有与 '%s' 相同的CF/步数(%s,%s)"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "文件RRA '%s'具有相同的CF/步(%s,%s)为'%s'"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "XAF的cacti RRA id'%s' '应该是'%s'"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA id'%s'的行数应该是'%s'"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "在RRDfile中缺少RRA '%s'"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "在Cacti 定义中缺少RRA'%s' "
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 msgid "RRD File Information"
 msgstr "RRD 文件信息"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 msgid "Data Source Items"
 msgstr "数据源的项目"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 msgid "Minimal Heartbeat"
 msgstr "最小心跳"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "最小"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "最大"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 msgid "Last DS"
 msgstr "上一个 DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 msgid "Unknown Sec"
 msgstr "未知"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 msgid "Round Robin Archive"
 msgstr "循环存档"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 msgid "PDP per Row"
 msgstr "每行PDP"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 msgid "CDP Prep Value (0)"
 msgstr "CDP 预设值(0)"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP 未知数据点(0)"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, php-format
 msgid "rename %s to %s"
 msgstr "将 %s 重命名为 %s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "解析rrdtool 转储的XML 时出错"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "写入XML 文件时出错: %s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "ERROR: RRD 文件 %s 不可写入"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "解析RRDtool 转储的XML 时出错"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) 从RRD 文件中删除\n"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f)添加到RRD 文件\n"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "网站没有 %s 的写入权限,可能无法创建/更新RRD"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 msgid "(Custom)"
 msgstr "(自定义)"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "无法打开数据文件,poller 可能尚未运行"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "RRA Folder"
 msgstr "RRA 文件夹"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "根目录"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 msgid "Unknown RRDtool Error"
 msgstr "未知的RRDtool 错误"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "从模板创建聚合"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "尝试从已删除的图形模板创建图形"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr "已创建图形: %s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "ERROR: 白名单验证失败.请检查数据输入方法"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+ 和MariaDB 10.0+ 都是很棒的版本,并且是非常好的可供选择的版本.请确保运行的是最新的版本,它们修复了一个长期存在的底层网络问题,那个问题会导致spine 遭遇很多可靠性问题."
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "建议在任何版本大于5.1的 %s 中启用InnoDB."
 
-#: lib/utility.php:872
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "当Cacti 用于非英语的其它语言环境时,数据库使用utf8_general_ci 排序规则非常重要,因为某些字符的值不止一个字节.如果您是第一次安装Cacti, 请立即停止,并对数据库排序规则进行修改,再重新安装Cacti.如果您的Cacti 已经运行并且已投入生产,如需支持其他语言,请参考互联网上的有关说明,转换数据库和表的排序规则."
-
-#: lib/utility.php:878
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "当Cacti 用于非英语的其它语言环境时,数据库使用utf8_general_ci 排序规则非常重要,因为某些字符的值不止一个字节.如果您是第一次安装Cacti, 请立即停止,并对数据库排序规则进行修改,再重新安装Cacti.如果您的Cacti 已经运行并且已投入生产,如需支持其他语言,请参考互联网上的有关说明,转换数据库和表的排序规则."
-
-#: lib/utility.php:889
-#, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "建议在任何版本大于5.1的 %s 中启用InnoDB."
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "当Cacti 用于非英语的其它语言环境时, 数据库使用utf8mb4_general_ci 排序规则非常重要,因为某些字符的值不止一个字节."
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "当Cacti 用于非英语的其它语言环境时,数据库使用utf8mb4 字符集非常重要,因为某些字符会使用不止一个字节."
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "建议在任何版本大于5.1的 %s 中启用InnoDB."
+
+#: lib/utility.php:936
 #, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "根据登录次数和使用spine 数据采集器, %s 将需要许多连接. spine的计算是:total_connections = total_processes *(total_threads + script_servers + 1),那么您必须留下用于用户连接的空间,这取决于并发登录的帐户数."
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "使用innodb_file_per_table 时,使用更大的表缓存意味着更少的文件打开/关闭操作."
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "通过远程poller 功能,大量数据将从主服务器同步到远程poller. 因此,请将此值保持在16M 或以上."
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "如果使用Cacti Performance Booster并选择内存存储引擎，则在系统内存表空间用完之前，必须小心刷新Performance Booster缓冲区。 这通过两种方式完成，首先将输出列的大小减小到合适的大小。 此列位于表poller_output和poller_output_boost中。 你可以做的第二件事是分配更多的内存到内存表中。 我们已经任意选择了系统内存10％的建议值，但是如果您使用的是SSD磁盘驱动器，或者系统较小，则可以忽略此建议或选择其他存储引擎。 您可以在Console - > System Utilities - > View Boost Status下看到Performance Booster表的预期消耗量。"
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "执行具有较大临时表大小的子查询时,请将这些临时表保存在内存中."
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "在执行连接时,如果它们低于此大小,它们将被保存在内存中,并且不会写入临时文件."
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "使用InnoDB 存储引擎时,保持表空间的独立性很重要. 对于 %s 的长期用户,表管理会变得更简单.如果您尚未开启此功能, 可以通过在所有InnoDB 表上运行alter 语句来开启此功能."
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "使用innodb_file_per_table时，将innodb_file_format设置为Barracuda非常重要。此设置将允许更长的索引对某些Cacti表很重要。"
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "如果表的索引很大，则必须使用梭子鱼的innodb_file_format和innodb_large_prefix等于1的操作。否则可能会导致插件无法正确创建表。"
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB将在系统内存中保存尽可能多的表和索引。 因此，你应该让innodb_buffer_pool大到足以容纳内存中的表和索引。 检查/ var / lib / mysql / cacti目录的大小将有助于确定此值。 我们建议您的系统总内存的25％，但是您的要求会因系统大小而异。"
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "除非您的Cacti实例在ZFS或FusionI / O上运行，并且两者都具有内部日记功能以适应突然的系统崩溃，否则此设置应保持为ON。但是，如果您的电源非常好，并且系统很少宕机并且有备份，那么将此设置设置为OFF可以使数据库性能提高近50％。"
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "这是元数据存储的地方. 如果您有很多表,那么增加这个值会很有用."
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "恶意查询不应该让数据库脱机给其他人. 请在杀死您的系统之前杀死这些查询."
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "使用O_DIRECT方法刷新页面时，会发生最大I / O性能。"
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "将此值设置为2 意味着您将每秒刷新所有事务,而不是在提交时刷新. 这使得 %s 可以减少写入次数."
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "采用现代SSD 类型的存储器,具有多个IO 线程对于具有高IO 特性的应用是有利的."
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "从 %s %s开始,您可以控制 %s将交易刷新到磁盘的频率. 默认值是1秒,但是在高I/O系统中设置为大于1的值可以允许磁盘I/O更有序"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "采用现代SSD类型的存储器,具有多个读取IO线程对于具有高IO特性的应用是有利的."
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "采用现代SSD类型的存储器,具有多个写入IO线程对于具有高IO特性的应用是有利的."
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "%s会将innodb_buffer_pool分成内存区域以提高性能. 最大值是64.当您的innodb_buffer_pool小于1GB时,您应该使用池大小除以128MB. 继续使用这个等式,最大值为64."
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "如果您有SSD磁盘，请使用此建议。如果您有物理硬盘驱动器，请使用200 *阵列中的活动驱动器数量。如果使用NVMe或PCIe闪存，可以使用高达100000的更大数字。"
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "如果您有SSD磁盘，请使用此建议。如果您有物理硬盘驱动器，请使用2000 *阵列中的活动驱动器数量。如果使用NVMe或PCIe Flash，则可以使用高达200000的更大数字。"
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "如果您有SSD磁盘，请使用此建议。否则，请勿设置此设置。"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, php-format
 msgid "%s Tuning"
 msgstr "%s 调优"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 msgid "Note: Many changes below require a database restart"
 msgstr "注意: 下面的许多修改要求重启数据库才能生效"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "变量"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "当前值"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 msgid "Recommended Value"
 msgstr "推荐值"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "注释"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP %s 是最低版本要求"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "至少 %s MB 内存"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, php-format
 msgid "A minimum of %s m execution time"
 msgstr "至少 %s m 执行时间"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "与MySQL和系统匹配的有效时区"
@@ -15088,15 +15423,15 @@ msgstr "应用过滤器"
 msgid "Reset filters"
 msgstr "重置过滤器"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 msgid "Top Tab"
 msgstr "顶部选项卡"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 msgid "Bottom Console"
 msgstr "底部控制台"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 msgid "Top Console"
 msgstr "顶级控制台"
 
@@ -15205,33 +15540,38 @@ msgstr "外部链接 [编辑: %s]"
 msgid "External Links [new]"
 msgstr "外部链接[新建]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 msgid "Logout of Cacti"
 msgstr "注销Cacti"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 msgid "Automatic Logout"
 msgstr "自动注销"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "由于会话超时,您已被自动注销了cacti."
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "请关闭浏览器或 %s重新登录%s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "版本 %s"
 
-#: managers.php:40 managers.php:220 managers.php:571
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "由于会话超时,您已被自动注销了cacti."
+
+#: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "通知"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 msgid "SNMP Notification Receivers"
 msgstr "SNMP 通知接收器"
 
@@ -15256,11 +15596,11 @@ msgstr "SNMP 通知接收器 [编辑: %s
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP 通知接收器[新建]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 msgid "OID"
 msgstr "OID"
 
@@ -15268,7 +15608,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "种类"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 msgid "Max-Access"
 msgstr "最大权限"
 
@@ -15280,23 +15620,23 @@ msgstr "监控"
 msgid "No SNMP Notifications"
 msgstr "没有SNMP 通知"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "严重"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 msgid "Purge Notification Log"
 msgstr "清空通知日志"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "时间"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "通知"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 msgid "Varbinds"
 msgstr "变量绑定"
 
@@ -15304,7 +15644,7 @@ msgstr "变量绑定"
 msgid "Severity Level"
 msgstr "严重级别"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 msgid "No SNMP Notification Log Entries"
 msgstr "没有SNMP 通知日志条目"
 
@@ -15344,7 +15684,7 @@ msgstr "禁用通知对象"
 msgid "You must select at least one notification object."
 msgstr "您必须至少选择一个通知对象."
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "卸载"
 
@@ -15352,7 +15692,7 @@ msgstr "卸载"
 msgid "Not Compatible"
 msgstr "不兼容"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "未安装"
 
@@ -15364,195 +15704,196 @@ msgstr "等待配置"
 msgid "Awaiting Upgrade"
 msgstr "等待升级"
 
-#: plugins.php:331
+#: plugins.php:338
 msgid "Plugin Management"
 msgstr "插件管理"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 msgid "Plugin Error"
 msgstr "插件错误"
 
-#: plugins.php:354
+#: plugins.php:361
 msgid "Active/Installed"
 msgstr "启动/安装"
 
-#: plugins.php:355
+#: plugins.php:362
 msgid "Configuration Issues"
 msgstr "配置问题"
 
-#: plugins.php:449
+#: plugins.php:456
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "可用的操作包括'安装','激活','禁用','启用','卸载'."
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "插件名称"
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "这个插件的名字. 该名称由它所在的目录控制."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "插件作者给插件的描述."
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "插件说明"
 
-#: plugins.php:452
+#: plugins.php:459
 msgid "The status of this Plugin."
 msgstr "这个插件的状态."
 
-#: plugins.php:453
+#: plugins.php:460
 msgid "The author of this Plugin."
 msgstr "这个插件的作者."
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "需要"
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "这个插件需要先安装以下插件."
 
-#: plugins.php:455
+#: plugins.php:462
 msgid "The version of this Plugin."
 msgstr "这个插件的版本."
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "Load Order"
 msgstr "加载顺序"
 
-#: plugins.php:456
+#: plugins.php:463
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "插件的加载顺序. 您可以先通过排序来更改加载顺序,然后向上或向下移动插件."
 
-#: plugins.php:485
+#: plugins.php:492
 msgid "No Plugins Found"
 msgstr "没有找到插件"
 
-#: plugins.php:496
+#: plugins.php:503
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "卸载此插件将删除所有插件数据和设置.如果您确实要卸载插件,请单击下面的 '卸载'.否则点击'取消'"
 
-#: plugins.php:497
+#: plugins.php:504
 msgid "Are you sure you want to Uninstall?"
 msgstr "您确定要卸载吗?"
 
-#: plugins.php:554
+#: plugins.php:561
 #, php-format
 msgid "Not Compatible, %s"
 msgstr "不兼容, %s"
 
-#: plugins.php:579
+#: plugins.php:586
 msgid "Order Before Previous Plugin"
 msgstr "放在前一个插件之前"
 
-#: plugins.php:584
+#: plugins.php:591
 msgid "Order After Next Plugin"
 msgstr "放在下一个插件后"
 
-#: plugins.php:634
+#: plugins.php:641
 #, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "无法安装插件. 必须先安装以下插件: %s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "安装插件"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "无法卸载. 这个插件需要: %s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 msgid "Uninstall Plugin"
 msgstr "卸载插件"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "禁用插件"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "启用插件"
 
-#: plugins.php:662
+#: plugins.php:669
 msgid "Plugin directory is missing!"
 msgstr "插件目录丢失!"
 
-#: plugins.php:665
+#: plugins.php:672
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "插件不兼容(Pre-1.x)"
 
-#: plugins.php:668
+#: plugins.php:675
 msgid "Plugin directories can not include spaces"
 msgstr "插件目录不能包含空格"
 
-#: plugins.php:671
+#: plugins.php:678
 #, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "插件目录不正确. 应该是'%s', 但是'%s'"
 
-#: plugins.php:679
+#: plugins.php:686
 #, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "插件目录 '%s' 丢失 setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 msgid "Plugin is lacking an INFO file"
 msgstr "插件缺少INFO文件"
 
-#: plugins.php:683
+#: plugins.php:690
 msgid "Plugin is integrated into Cacti core"
 msgstr "插件集成到 Cacti 核心中"
 
-#: plugins.php:685
+#: plugins.php:692
 msgid "Plugin is not compatible"
 msgstr "插件不兼容"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "WARNING: %s 与Poller 采集周期时间不一致! 采集周期为 %d 秒,最大值为 %d 秒,但自上次采集以来已经过了 %d 秒!"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "WARNING: 检测到 '%d' 个超出采集周期,请进行调查."
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "WARNING: Poller 输出表不为空.问题: %d, %s."
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "ERROR: spine 路径: %s 无效. Poller 无法继续!"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "超出 %d 秒的最大运行时间. 退出."
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "Cacti 系统工具"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "注意：已添加第二个仙人掌数据收集器。因此，自动启用增强功能！"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti Primary Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report需要一个基于html的电子邮件客户端"
@@ -15585,7 +15926,7 @@ msgstr "数据采集器的主机名"
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "数据采集器的主机名. 它可能必须是一个FQDN 域名,以便远程poller 与它通信,比如重新索引,实时制图等活动."
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "时区"
 
@@ -15598,7 +15939,6 @@ msgid "Notes for this Data Collectors Da
 msgstr "该数据采集器的数据库的备忘录."
 
 #: pollers.php:95
-#, fuzzy
 msgid "Collection Settings"
 msgstr "采集设置"
 
@@ -15700,18 +16040,18 @@ msgstr "远程数据库SSL 认证"
 
 #: pollers.php:200
 #, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "包含SSL 证书颁发机构的文件,用于连接到远程数据库."
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr "包含用于连接到远程数据库的SSL证书颁发机构的文件。如果数据库提供者使用--ssl-mode = VERIFY_CA选项启动了SSL，则这是一个可选参数。"
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "您已经使用了该主机名'％s'。请输入一个非重复的主机名。"
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "您已经使用了此数据库主机名'％s'。请输入一个非重复的数据库主机名。"
 
 #: pollers.php:518
 msgid "Click 'Continue' to delete the following Data Collector.  Note, all devices will be disassociated from this Data Collector and mapped back to the Main Cacti Data Collector."
@@ -15748,12 +16088,12 @@ msgid "Click 'Continue' to Synchronize t
 msgid_plural "Click 'Continue' to Synchronize the Remote Data Collectors for Offline Operation."
 msgstr[0] "单击 '继续' 以同步远程数据采集器进行离线操作."
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, php-format
 msgid "Site [edit: %s]"
 msgstr "站点 [编辑: %s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 msgid "Site [new]"
 msgstr "站点[新建]"
 
@@ -15765,109 +16105,109 @@ msgstr "远程数据采集器必须能
 msgid "Test Database Connection"
 msgstr "测试数据库连接"
 
-#: pollers.php:815
+#: pollers.php:825
 msgid "Collectors"
 msgstr "采集器"
 
-#: pollers.php:904
+#: pollers.php:938
 msgid "Collector Name"
 msgstr "采集器名称"
 
-#: pollers.php:904
+#: pollers.php:938
 msgid "The Name of this Data Collector."
 msgstr "这个数据采集器的名称."
 
-#: pollers.php:905
+#: pollers.php:939
 msgid "The unique id associated with this Data Collector."
 msgstr "与此数据采集器关联的唯一ID."
 
-#: pollers.php:906
+#: pollers.php:940
 msgid "The Hostname where the Data Collector is running."
 msgstr "数据采集器所在的主机名."
 
-#: pollers.php:907
+#: pollers.php:941
 msgid "The Status of this Data Collector."
 msgstr "该数据采集器的状态."
 
-#: pollers.php:908
+#: pollers.php:942
 msgid "Proc/Threads"
 msgstr "进程/线程"
 
-#: pollers.php:908
+#: pollers.php:942
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "此数据采集器的poller 进程数和线程数."
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "Polling Time"
 msgstr "采集时间"
 
-#: pollers.php:909
+#: pollers.php:943
 msgid "The last data collection time for this Data Collector."
 msgstr "此数据采集器的最后一次数据采集时间."
 
-#: pollers.php:910
+#: pollers.php:944
 msgid "Avg/Max"
 msgstr "平均/最大"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "此数据采集器的平均计时和最大计时."
 
-#: pollers.php:911
+#: pollers.php:945
 msgid "The number of Devices associated with this Data Collector."
 msgstr "与此数据采集器关联的设备数量."
 
-#: pollers.php:912
+#: pollers.php:946
 msgid "SNMP Gets"
 msgstr "SNMP 已获取"
 
-#: pollers.php:912
+#: pollers.php:946
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "SNMP 获取到的OID 数量有多少与此采集器相关."
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "脚本"
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "The number of script calls associated with this Data Collector."
 msgstr "与此数据采集器关联的脚本调用次数."
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "Servers"
 msgstr "服务器"
 
-#: pollers.php:914
+#: pollers.php:948
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "与此数据采集器关联的脚本服务器调用的数量."
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "Last Finished"
 msgstr "最后完成"
 
-#: pollers.php:915
+#: pollers.php:949
 msgid "The last time this Data Collector completed."
 msgstr "数据采集器最后一次完成时间."
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "Last Update"
 msgstr "最后更新"
 
-#: pollers.php:916
+#: pollers.php:950
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "这个数据采集器最后一次与主要的Cacti 站点签入."
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "上次同步"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "此数据采集器最后一次与主Cacti 站点完全同步."
 
-#: pollers.php:969
+#: pollers.php:1003
 msgid "No Data Collectors Found"
 msgstr "未找到数据采集器"
 
@@ -15933,17 +16273,17 @@ msgstr "自更新以来的时间"
 msgid "RRDfiles"
 msgstr "RRD 文件"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "Go"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "清除"
@@ -15968,252 +16308,275 @@ msgstr "归档所有"
 msgid "Archive All Unknown RRDfiles"
 msgstr "存档所有未知的RRD 文件"
 
-#: settings.php:252
+#: settings.php:265
 #, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "设置保存到数据采集器 %d 失败."
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "注意：此选项卡上的路径设置仅在本地保存！"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "Cacti 设置(%s)"
 
-#: settings.php:444
+#: settings.php:457
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "采集周期必须小于Cron 周期"
 
-#: settings.php:465
+#: settings.php:478
 msgid "Select Plugin(s)"
 msgstr "选择插件"
 
-#: settings.php:467
+#: settings.php:480
 msgid "Plugins Selected"
 msgstr "插件选择"
 
-#: settings.php:484
+#: settings.php:497
 msgid "Select File(s)"
 msgstr "选择文件"
 
-#: settings.php:486
+#: settings.php:499
 msgid "Files Selected"
 msgstr "选择的文件"
 
-#: settings.php:504
+#: settings.php:517
 msgid "Select Template(s)"
 msgstr "选择模板"
 
-#: settings.php:509
+#: settings.php:522
 msgid "All Templates Selected"
 msgstr "所有模板被选中"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "发送测试电子邮件"
 
-#: settings.php:586
+#: settings.php:599
 msgid "Test Email Results"
 msgstr "测试电子邮件结果"
 
-#: sites.php:35
+#: sites.php:36
 msgid "Site Information"
 msgstr "站点信息"
 
-#: sites.php:41
+#: sites.php:42
 msgid "The primary name for the Site."
 msgstr "站点名称."
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "新站点"
 
-#: sites.php:49
+#: sites.php:50
 msgid "Address Information"
 msgstr "地址信息"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "地址1"
 
-#: sites.php:55
+#: sites.php:56
 msgid "The primary address for the Site."
 msgstr "站点的地址."
 
-#: sites.php:57
+#: sites.php:58
 msgid "Enter the Site Address"
 msgstr "请输入站点的地址"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "地址2"
 
-#: sites.php:64
+#: sites.php:65
 msgid "Additional address information for the Site."
 msgstr "本站点的其他地址信息."
 
-#: sites.php:66
+#: sites.php:67
 msgid "Additional Site Address information"
 msgstr "其他站点的地址信息"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "城市"
 
-#: sites.php:73
+#: sites.php:74
 msgid "The city or locality for the Site."
 msgstr "该站点的城市或地点."
 
-#: sites.php:75
+#: sites.php:76
 msgid "Enter the City or Locality"
 msgstr "请输入城市或地点"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "状态"
 
-#: sites.php:82
+#: sites.php:83
 msgid "The state for the Site."
 msgstr "站点的状态."
 
-#: sites.php:84
+#: sites.php:85
 msgid "Enter the state"
 msgstr "请输入状态"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "邮政编码"
 
-#: sites.php:91
+#: sites.php:92
 msgid "The postal or zip code for the Site."
 msgstr "该站点的邮政编码."
 
-#: sites.php:93
+#: sites.php:94
 msgid "Enter the postal code"
 msgstr "请输入邮政编码"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "国家"
 
-#: sites.php:100
+#: sites.php:101
 msgid "The country for the Site."
 msgstr "该站点所在的国家."
 
-#: sites.php:102
+#: sites.php:103
 msgid "Enter the country"
 msgstr "请输入国家"
 
-#: sites.php:109
+#: sites.php:110
 msgid "The TimeZone for the Site."
 msgstr "站点的时区."
 
-#: sites.php:117
+#: sites.php:118
 msgid "Geolocation Information"
 msgstr "地理位置信息"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "纬度"
 
-#: sites.php:123
+#: sites.php:124
 msgid "The Latitude for this Site."
 msgstr "本站点的纬度."
 
-#: sites.php:125
+#: sites.php:126
 msgid "example 38.889488"
 msgstr "例如38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "经度"
 
-#: sites.php:132
+#: sites.php:133
 msgid "The Longitude for this Site."
 msgstr "本站点的经度."
 
-#: sites.php:134
+#: sites.php:135
 msgid "example -77.0374678"
 msgstr "例如-77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "缩放"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "本站点的默认地图缩放.值可以是0到23. 请注意,某些区域的最大缩放为15."
 
-#: sites.php:143
+#: sites.php:144
 msgid "0 - 23"
 msgstr "0 - 23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "附加信息"
 
-#: sites.php:158
+#: sites.php:159
 msgid "Additional area use for random notes related to this Site."
 msgstr "与本站点相关的随机备注的额外区域使用."
 
-#: sites.php:161
+#: sites.php:162
 msgid "Enter some useful information about the Site."
 msgstr "请输入一些有关本站点的有用信息."
 
-#: sites.php:166
+#: sites.php:167
 msgid "Alternate Name"
 msgstr "备用名"
 
-#: sites.php:167
+#: sites.php:168
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "用于描述本站点的替代名称"
 
-#: sites.php:169
+#: sites.php:170
 msgid "If the Site is known by another name enter it here."
 msgstr "假如本站点有其他名称,请在此处输入."
 
-#: sites.php:312
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+#: sites.php:294
+#, fuzzy
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "找不到模板网站！无法复制。"
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "点击'继续'删除以下站点. 请注意,所有设备将从本站点解除关联."
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "删除站点"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "点击 '继续' 删除下面的树."
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "站点名称："
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "重复"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "站点名称"
 
-#: sites.php:519
+#: sites.php:571
 msgid "The name of this Site."
 msgstr "本站点的名称."
 
-#: sites.php:520
+#: sites.php:572
 msgid "The unique id associated with this Site."
 msgstr "与此站点关联的唯一ID."
 
-#: sites.php:521
+#: sites.php:573
 msgid "The number of Devices associated with this Site."
 msgstr "与本站点相关的设备数量."
 
-#: sites.php:522
+#: sites.php:574
 msgid "The City associated with this Site."
 msgstr "与本站点相关的城市."
 
-#: sites.php:523
+#: sites.php:575
 msgid "The State associated with this Site."
 msgstr "与本站点有关的国家."
 
-#: sites.php:524
+#: sites.php:576
 msgid "The Country associated with this Site."
 msgstr "与本站点相关的国家/地区."
 
-#: sites.php:543
+#: sites.php:595
 msgid "No Sites Found"
 msgstr "未找到站点"
 
@@ -16279,19 +16642,20 @@ msgstr "局部保存文件"
 msgid "Available Templates [%s]"
 msgstr "可用的模板 [%s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "模板导入失败。有关更多详细信息，请参见cacti.log。"
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "导入模板"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "ERROR"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "无法访问临时文件夹,导入功能被禁用"
 
@@ -16302,233 +16666,250 @@ msgstr "发布"
 
 #: tree.php:33
 msgctxt "dropdown action"
-msgid "Un Publish"
-msgstr "取消发布"
+msgid "Un-Publish"
+msgstr "未发布"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "锁定"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "继承"
 
-#: tree.php:388
+#: tree.php:389
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "手动"
 
-#: tree.php:391
+#: tree.php:392
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "alpha"
 
-#: tree.php:394
+#: tree.php:395
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "自然"
 
-#: tree.php:397
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
 msgstr "数字"
 
-#: tree.php:639
+#: tree.php:649
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "点击 '继续' 删除下面的树."
 
-#: tree.php:644
+#: tree.php:654
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "删除树"
 
-#: tree.php:648
+#: tree.php:658
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "点击 '继续' 发布以下树."
 
-#: tree.php:653
+#: tree.php:663
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "发布树"
 
-#: tree.php:657
+#: tree.php:667
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "点击 '继续' 以取消发布以下树."
 
-#: tree.php:662
+#: tree.php:672
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "取消发布树"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "点击 '继续' 以取消发布以下树."
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "取消发布树"
+
+#: tree.php:725
 #, php-format
 msgid "Trees [edit: %s]"
 msgstr "树 [编辑: %s]"
 
-#: tree.php:719
+#: tree.php:738
 msgid "Trees [new]"
 msgstr "树[新建]"
 
-#: tree.php:745
+#: tree.php:764
 msgid "Edit Tree"
 msgstr "编辑树"
 
-#: tree.php:745
+#: tree.php:764
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "要编辑这个树,您必须先按下编辑树按钮来锁定它."
 
-#: tree.php:748
+#: tree.php:767
 msgid "Add Root Branch"
 msgstr "添加根分支"
 
-#: tree.php:748
+#: tree.php:767
 msgid "Finish Editing Tree"
 msgstr "完成编辑树"
 
-#: tree.php:748
+#: tree.php:767
 #, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "此树已被%2$s锁定在%1$s 上进行编辑."
 
-#: tree.php:754
+#: tree.php:773
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "要编辑树,您必须先解锁,然后为自己将其锁定"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "显示"
 
-#: tree.php:783
+#: tree.php:802
 msgid "Tree Items"
 msgstr "Tree Items"
 
-#: tree.php:791
+#: tree.php:810
 msgid "Available Sites"
 msgstr "可用站点"
 
-#: tree.php:826
+#: tree.php:845
 msgid "Available Devices"
 msgstr "可用设备"
 
-#: tree.php:861
+#: tree.php:880
 msgid "Available Graphs"
 msgstr "可用的图形"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 msgid "New Node"
 msgstr "新节点"
 
-#: tree.php:1367
-#, fuzzy
+#: tree.php:1389
 msgid "Rename"
 msgstr "重命名"
 
-#: tree.php:1394
+#: tree.php:1416
 msgid "Branch Sorting"
 msgstr "分支排序"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "继承"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "字母"
 
-#: tree.php:1443
+#: tree.php:1465
 msgid "Natural"
 msgstr "自然"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "剪切"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "粘贴"
 
-#: tree.php:1877
+#: tree.php:1899
 msgid "Add Tree"
 msgstr "添加树"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 msgid "Sort Trees Ascending"
 msgstr "升序排序树"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 msgid "Sort Trees Descending"
 msgstr "降序排序树"
 
-#: tree.php:1980
-msgid "The name by which this Tree will be referred to as."
-msgstr "这棵树将被称为的名字."
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 msgid "Tree Name"
 msgstr "树名"
 
-#: tree.php:1981
+#: tree.php:2006
+msgid "The name by which this Tree will be referred to as."
+msgstr "这棵树将被称为的名字."
+
+#: tree.php:2012
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "此树的内部数据库ID. 执行自动化或调试时很有用."
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "发布"
 
-#: tree.php:1982
+#: tree.php:2018
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "未发布的树无法从图形选项卡查看"
 
-#: tree.php:1983
+#: tree.php:2024
 msgid "A Tree must be locked in order to be edited."
 msgstr "树必须被锁定才能被编辑."
 
-#: tree.php:1984
+#: tree.php:2030
 msgid "The original author of this Tree."
 msgstr "这个树的原始作者."
 
-#: tree.php:1985
+#: tree.php:2036
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "要改变树的顺序,首先按这个列排序,一旦出现就按向上或向下的箭头."
 
-#: tree.php:1986
+#: tree.php:2039
 msgid "Last Edited"
 msgstr "最后编辑"
 
-#: tree.php:1986
+#: tree.php:2042
 msgid "The date that this Tree was last edited."
 msgstr "这棵树上次编辑的日期."
 
-#: tree.php:1987
+#: tree.php:2045
 msgid "Edited By"
 msgstr "编辑者"
 
-#: tree.php:1987
+#: tree.php:2048
 msgid "The last user to have modified this Tree."
 msgstr "最后一个修改了这棵树的用户."
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "此树中的 '站点分支' 总数."
 
-#: tree.php:1989
+#: tree.php:2057
 msgid "Branches"
 msgstr "分支"
 
-#: tree.php:1989
+#: tree.php:2060
 msgid "The total number of Branches in this Tree."
 msgstr "这棵树的分支总数."
 
-#: tree.php:1990
+#: tree.php:2066
 msgid "The total number of individual Devices in this Tree."
 msgstr "此树中单个设备的总数."
 
-#: tree.php:1991
+#: tree.php:2072
 msgid "The total number of individual Graphs in this Tree."
 msgstr "此树中单个图的总数."
 
-#: tree.php:2035
+#: tree.php:2118
 msgid "No Trees Found"
 msgstr "未找到树"
 
@@ -16600,318 +16981,317 @@ msgstr "要更新的用户:"
 msgid "Reset User(s) Settings"
 msgstr "重置用户设置"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "设备已禁用"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "图形:"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "设备:"
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
-msgstr "模板"
+msgstr "阈值模板 '%s' %s 失败！"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "设备模板:"
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "设备模板:"
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "访问受限"
+msgstr "受限的"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "授予访问权限"
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "授予"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "受限的"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "允许"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "拒绝"
 
-#: user_admin.php:859
+#: user_admin.php:867
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>注意:</ b>系统图策略是 '允许',即用户必须有权访问图形,设备或图形模版中的至少一个才能访问图"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>注意:</b>系统图策略是 '限制性', 意味着用户必须能够访问图形或设备和图形模板才能访问图形"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 msgid "Default Graph Policy"
 msgstr "默认图形策略"
 
-#: user_admin.php:870
+#: user_admin.php:878
 msgid "Default Graph Policy for this User"
 msgstr "此用户的默认图策略"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "更新"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 msgid "Effective Policy"
 msgstr "有效的策略"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 msgid "No Matching Graphs Found"
 msgstr "未找到匹配的图形"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "取消访问"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "授予访问权限"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "组"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "成员"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 msgid "Policies (Graph/Device/Template)"
 msgstr "策略(图形/设备/模板)"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 msgid "Non Member"
 msgstr "非成员"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "ALLOW"
 msgstr "允许"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 msgid "DENY"
 msgstr "拒绝"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 msgid "No Matching User Groups Found"
 msgstr "未找到匹配的用户组"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 msgid "Assign Membership"
 msgstr "分配成员资格"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 msgid "Remove Membership"
 msgstr "删除会员"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 msgid "Default Device Policy"
 msgstr "默认设备策略"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 msgid "Default Device Policy for this User"
 msgstr "此用户的默认设备策略"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 msgid "Access Granted"
 msgstr "授予访问权限"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 msgid "Access Restricted"
 msgstr "访问受限"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 msgid "No Matching Devices Found"
 msgstr "未找到匹配的设备"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 msgid "Default Graph Template Policy"
 msgstr "默认图形模板策略"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 msgid "Default Graph Template Policy for this User"
 msgstr "此用户的默认图形模板策略"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 msgid "Total Graphs"
 msgstr "总图数"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 msgid "No Matching Graph Templates Found"
 msgstr "未找到匹配的图形模板"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 msgid "Default Tree Policy"
 msgstr "默认树策略"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 msgid "Default Tree Policy for this User"
 msgstr "此用户的默认树策略"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 msgid "No Matching Trees Found"
 msgstr "未找到匹配的树"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "用户权限"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 msgid "External Link Permissions"
 msgstr "外部链接权限"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 msgid "Plugin Permissions"
 msgstr "插件权限"
 
-#: user_admin.php:1837 user_group_admin.php:1519
-msgid "Legacy 1.x Plugins"
-msgstr "Legacy 1.x 插件"
+#: user_admin.php:1807 user_group_admin.php:1481
+#, fuzzy
+msgid "Legacy Permissions"
+msgstr "用户权限"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, php-format
 msgid "User Settings %s"
 msgstr "用户设置 %s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "权限"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 msgid "Group Membership"
 msgstr "组成员"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 msgid "Graph Perms"
 msgstr "图形权限"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 msgid "Device Perms"
 msgstr "设备权限"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 msgid "Template Perms"
 msgstr "模板权限"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 msgid "Tree Perms"
 msgstr "树权限"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, php-format
 msgid "User Management %s"
 msgstr "用户管理 %s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 msgid "Graph Policy"
 msgstr "图策略"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 msgid "Device Policy"
 msgstr "设备策略"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 msgid "Template Policy"
 msgstr "模板策略"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "上次登录"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "不可用"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "未找到用户"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, php-format
 msgid "Graph Permissions %s"
 msgstr "图形权限 %s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "显示所有"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, php-format
 msgid "Group Membership %s"
 msgstr "组成员 %s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, php-format
 msgid "Devices Permission %s"
 msgstr "设备权限 %s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 msgid "Show Exceptions"
 msgstr "显示例外"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, php-format
 msgid "Template Permission %s"
 msgstr "模板权限 %s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, php-format
 msgid "Tree Permission %s"
 msgstr "树权限 %s"
@@ -17007,9 +17387,8 @@ msgid "eMail"
 msgstr "邮件"
 
 #: user_domains.php:503
-#, fuzzy
 msgid "Field that will replace the email taken from LDAP. (on windows: mail) "
-msgstr "将替换从LDAP获取的电子邮件的字段. (Windows: 邮件)"
+msgstr "将替换从LDAP中获取的电子邮件的字段. (Windows: 邮件)"
 
 #: user_domains.php:528
 msgid "Domain Properties"
@@ -17067,7 +17446,7 @@ msgstr "显示默认的图形屏幕"
 msgid "Restrict Access"
 msgstr "限制访问"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "用户组名称"
 
@@ -17123,747 +17502,823 @@ msgstr "该组的用户是否可以访
 msgid "What to do when a User from this User Group logs in."
 msgstr "当此用户组中的用户登录时该怎么做."
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "点击 '继续' 删除下列用户组"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "删除用户组"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "点击 '继续' 将下列用户组复制到新的用户组."
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 msgid "Group Prefix:"
 msgstr "组前缀:"
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "新组"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "复制用户组"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "点击 '继续' 以启用以下用户组."
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "启用用户组"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "点击 '继续' 以禁用以下用户组."
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "禁用用户组"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "登录名"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "会友"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "组成员"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 msgid "No Matching Group Members Found"
 msgstr "未找到匹配的群组成员"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "添加到组"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "从组中删除"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 msgid "Default Graph Policy for this User Group"
 msgstr "用户组默认图形策略"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 msgid "Default Graph Template Policy for this User Group"
 msgstr "此用户组的默认图形模板策略"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 msgid "Default Tree Policy for this User Group"
 msgstr "此用户组的默认图形树策略"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "成员"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "用户组管理 [编辑: %s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 msgid "User Group Management [new]"
 msgstr "用户组管理[新建]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 msgid "User Group Management"
 msgstr "用户组管理"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 msgid "No User Groups Found"
 msgstr "未找到用户组"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, php-format
 msgid "User Membership %s"
 msgstr "用户成员 %s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 msgid "Show Members"
 msgstr "显示成员"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "清除"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "数据来源统计"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "数据库"
+
+#: utilities.php:152
+msgid "Database Settings"
+msgstr "数据库设置"
+
+#: utilities.php:153
+msgid "Database Status"
+msgstr "数据库状态"
+
+#: utilities.php:154
+msgid "PHP Info"
+msgstr "PHP Info"
+
+#: utilities.php:155
+msgid "ChangeLog"
+msgstr "更新日志"
+
+#: utilities.php:172
+#, php-format
+msgid "Technical Support [%s]"
+msgstr "技术支持 [%s]"
+
+#: utilities.php:244
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "未安装NET-SNMP 或者其路径未设置. 如果您希望监视启用SNMP 的设备,请安装NET-SNMP."
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "配置设置"
 
-#: utilities.php:192
-#, fuzzy, php-format
+#: utilities.php:250
+#, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
-msgstr "ERROR: 已安装的RRDtool 版本没达到要求. <br>请访问 %s 并选择正确的RRDtool 版本."
+msgstr ""
+"错误:已安装的RRDtool版本不超过已配置的版本。\n"
+"请访问%s并选择正确的RRDtool实用程序版本。"
 
-#: utilities.php:197
+#: utilities.php:255
 #, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "ERROR: RRDtool 1.2.x+不支持GIF 图像格式,但 %d\"图形和/或模板将GIF 设置为图像格式."
 
-#: utilities.php:217
-msgid "Database"
-msgstr "数据库"
-
-#: utilities.php:218
-msgid "PHP Info"
-msgstr "PHP Info"
-
-#: utilities.php:225
-#, php-format
-msgid "Technical Support [%s]"
-msgstr "技术支持 [%s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "基本信息"
 
-#: utilities.php:266
+#: utilities.php:282
 msgid "Cacti OS"
 msgstr "Cacti OS"
 
-#: utilities.php:276
+#: utilities.php:292
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP 版本"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "已配置"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "已找到"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "总计: %s"
 
-#: utilities.php:329
+#: utilities.php:345
 msgid "Poller Information"
 msgstr "poller 信息"
 
-#: utilities.php:337
+#: utilities.php:353
 msgid "Different version of Cacti and Spine!"
 msgstr "Cacti 和Spine 的版本不一致!"
 
-#: utilities.php:355
+#: utilities.php:371
 #, php-format
 msgid "Action[%s]"
 msgstr "操作[%s]"
 
-#: utilities.php:360
+#: utilities.php:376
 msgid "No items to poll"
 msgstr "没有项目可采集"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "名称"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1个进程"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "线程"
+
+#: utilities.php:396
 msgid "Concurrent Processes"
 msgstr "并发进程"
 
-#: utilities.php:371
+#: utilities.php:401
 msgid "Max Threads"
 msgstr "最大线程"
 
-#: utilities.php:376
+#: utilities.php:408
 msgid "PHP Servers"
 msgstr "PHP服务器"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "测试连接"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 msgid "Script Timeout"
 msgstr "脚本超时"
 
-#: utilities.php:386
+#: utilities.php:446
 msgid "Max OID"
 msgstr "Max OID"
 
-#: utilities.php:391
+#: utilities.php:451
 msgid "Last Run Statistics"
 msgstr "上次运行统计"
 
-#: utilities.php:399
+#: utilities.php:459
 msgid "System Memory"
 msgstr "系统内存"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "PHP的信息"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP 版本"
 
-#: utilities.php:436
+#: utilities.php:496
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "由于强大的密码散列支持,建议使用PHP版本5.5.0以上的版本."
 
-#: utilities.php:441
+#: utilities.php:501
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "已安装。 <span class=\"deviceDown\">注意：如果您打算使用SNMPv3，则必须删除php-snmp并使用Net-SNMP工具集。</span>"
+
+#: utilities.php:554
 msgid "You've set memory limit to 'unlimited'."
 msgstr "您已将内存限制设置为 'unlimited'."
 
-#: utilities.php:496
+#: utilities.php:556
 #, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "强烈建议您将 php.ini 的 memory_limit 改为 %s 或更高."
 
-#: utilities.php:497
+#: utilities.php:557
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "这个建议的内存值是根据数据源的数量来计算的,只是作为一个建议,根据需要,实际值可能会随系统的不同而不同."
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+msgid "Variable Name"
+msgstr "变量名"
+
+#: utilities.php:628
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL表信息 - 以KB为单位的大小"
 
-#: utilities.php:516
+#: utilities.php:640
 msgid "Avg Row Length"
 msgstr "平均行长度"
 
-#: utilities.php:517
+#: utilities.php:641
 msgid "Data Length"
 msgstr "数据长度"
 
-#: utilities.php:518
+#: utilities.php:642
 msgid "Index Length"
 msgstr "索引长度"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "评论"
 
-#: utilities.php:540
+#: utilities.php:664
 msgid "Unable to retrieve table status"
 msgstr "无法检索表格状态"
 
-#: utilities.php:546
+#: utilities.php:672
 msgid "PHP Module Information"
 msgstr "PHP的模块信息"
 
-#: utilities.php:670
+#: utilities.php:798
 msgid "User Login History"
 msgstr "用户登录历史"
 
-#: utilities.php:684
+#: utilities.php:812
 msgid "Deleted/Invalid"
 msgstr "已删除/无效"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "结果"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "成功 - Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 msgid "Success - Token"
 msgstr "成功 - 令牌"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "成功 - Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "尝试"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "运行"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "清除"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "清空"
 
-#: utilities.php:727
+#: utilities.php:855
 msgid "Purge User Log"
 msgstr "清空用户日志"
 
-#: utilities.php:791
+#: utilities.php:919
 msgid "User Logins"
 msgstr "用户登录"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP 地址"
 
-#: utilities.php:820
+#: utilities.php:948
 msgid "(User Removed)"
 msgstr "用户已删除"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "日志[总行数: %d - 隐藏的不匹配项目]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "日志[总行数: %d - 显示的所有项目]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 msgid "Clear Cacti Log"
 msgstr "清除Cacti 日志"
 
-#: utilities.php:1265
+#: utilities.php:1391
 msgid "Cacti Log Cleared"
 msgstr "Cacti 日志已清除"
 
-#: utilities.php:1267
+#: utilities.php:1393
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "Error: 无法清除日志,没有写入权限."
 
-#: utilities.php:1270
+#: utilities.php:1396
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "Error: 无法清除日志,文件不存在."
 
-#: utilities.php:1370
+#: utilities.php:1496
 msgid "Data Query Cache Items"
 msgstr "数据查询缓存项目"
 
-#: utilities.php:1380
+#: utilities.php:1506
 msgid "Query Name"
 msgstr "查询名称"
 
-#: utilities.php:1444
+#: utilities.php:1570
 msgid "Allow the search term to include the index column"
 msgstr "允许搜索字词包含索引列"
 
-#: utilities.php:1445
+#: utilities.php:1571
 msgid "Include Index"
 msgstr "包含索引"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "字段值"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "索引"
 
-#: utilities.php:1655
+#: utilities.php:1781
 msgid "Poller Cache Items"
 msgstr "poller 缓存项目"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "脚本"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 msgid "SNMP Version:"
 msgstr "SNMP 版本:"
 
-#: utilities.php:1838
+#: utilities.php:1963
 msgid "Community:"
 msgstr "团体名:"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 msgid "OID:"
 msgstr "OID:"
 
-#: utilities.php:1843
-#, fuzzy
+#: utilities.php:1968
 msgid "User:"
-msgstr "用户:"
+msgstr "用户："
 
-#: utilities.php:1846
+#: utilities.php:1971
 msgid "Script:"
 msgstr "脚本:"
 
-#: utilities.php:1848
+#: utilities.php:1973
 msgid "Script Server:"
 msgstr "脚本服务器:"
 
-#: utilities.php:1862
+#: utilities.php:1987
 msgid "RRD:"
 msgstr "RRD:"
 
-#: utilities.php:1883
+#: utilities.php:2008
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "Cacti 技术支持页面. 由开发人员和技术支持人员用来协助处理Cacti 中的问题.包括检查常见的配置问题."
 
-#: utilities.php:1885
+#: utilities.php:2010
 msgid "Log Administration"
 msgstr "日志管理"
 
-#: utilities.php:1887
+#: utilities.php:2012
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Log 根据系统设置存储统计信息,错误信息和其他信息.这些信息可以用来识别poller 和应用程序的问题."
 
-#: utilities.php:1891
+#: utilities.php:2016
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "允许管理员浏览用户日志. 管理员也可以过滤和导出日志."
 
-#: utilities.php:1895
+#: utilities.php:2020
 msgid "Poller Cache Administration"
 msgstr "poller 缓存管理"
 
-#: utilities.php:1898
+#: utilities.php:2023
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "这是每次运行时传递给poller 的数据.然后依次执行/解释这些数据,并将结果输入到RRD 文件中进行画图或显示数据库."
 
-#: utilities.php:1902
+#: utilities.php:2027
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "数据查询缓存存储从数据查询输入类型收集的信息.来自这些字段的值可以在图形的图例,垂直标签和GPRINTS以及CDEF中使用."
 
-#: utilities.php:1904
+#: utilities.php:2029
 msgid "Rebuild Poller Cache"
 msgstr "重建poller 缓存"
 
-#: utilities.php:1906
+#: utilities.php:2031
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "如果您选择此选项,则将重新生成poller 缓存.如果在崩溃后遇到问题并且已经运行数据库修复工具,则只有在发生数据库崩溃的情况下才使用此选项;或者,如果您遇到问题 使用特定的设备,只需重新保存该设备以重建其poller 缓存即可.还有一个与此命令等效的命令行界面,建议用于大型系统.<i class=\"deviceDown\"> 注意: 在大型系统 ,这个命令可能需要几分钟到几个小时才能完成,因此不应该从Cacti 界面运行.您可以在命令行运行 'php -q cli/rebuild_poller_cache.php --help' 以获取更多信息.</ i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 msgid "Rebuild Resource Cache"
 msgstr "重建资源缓存"
 
-#: utilities.php:1910
-#, fuzzy
+#: utilities.php:2035
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "在Cacti中操作多个数据采集器时，Cacti将尝试维护所有数据采集器上的密钥文件的状态.这包括所有核心，非安装相关的网站和插件文件.强制执行资源缓存重建时，Cacti将清除本地资源缓存，然后在下一个计划的poller 启动时重建它.这将触发所有远程数据采集器重新检查其网站和插件文件的一致性."
 
-#: utilities.php:1914
+#: utilities.php:2039
 msgid "Boost Utilities"
 msgstr "Boost 工具"
 
-#: utilities.php:1915
+#: utilities.php:2040
 msgid "View Boost Status"
 msgstr "查看Boost 状态"
 
-#: utilities.php:1917
+#: utilities.php:2042
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "通过此菜单,您可以查看与当前Boost 相关的各种设置和统计信息."
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "数据来源统计"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "数据来源统计"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "该菜单选项将清除数据库中所有现有的数据源统计信息。如果启用了数据源统计信息，则数据源统计信息将在下一次数据收集器传递时再次开始收集。"
+
+#: utilities.php:2053
 msgid "RRD Utilities"
 msgstr "RRD 工具"
 
-#: utilities.php:1922
+#: utilities.php:2054
 msgid "RRDfile Cleaner"
 msgstr "RRD 文件清理器"
 
-#: utilities.php:1924
+#: utilities.php:2056
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "从Cacti 中删除数据源时,相应的RRD 文件不会自动删除. 使用此工具来帮助删除这些旧文件."
 
-#: utilities.php:1929
-msgid "SNMPAgent Utilities"
+#: utilities.php:2061
+#, fuzzy
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent 工具"
 
-#: utilities.php:1930
-msgid "View SNMPAgent Cache"
-msgstr "查看SNMPAgent 缓存"
-
-#: utilities.php:1932
-msgid "This shows all objects being handled by the SNMPAgent."
+#: utilities.php:2064
+#, fuzzy
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "这显示了SNMPAgent 处理的所有对象."
 
-#: utilities.php:1934
-msgid "Rebuild SNMPAgent Cache"
+#: utilities.php:2066
+#, fuzzy
+msgid "Rebuild SNMP Agent Cache"
 msgstr "重建SNMPAgent 缓存"
 
-#: utilities.php:1936
+#: utilities.php:2068
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "如果您选择此选项,SNMP 缓存将被清除并重新生成. 请注意,它需要另一个poller 才能完全恢复SNMP 缓存"
 
-#: utilities.php:1938
-msgid "View SNMPAgent Notification Log"
-msgstr "查看SNMPAgent 通知日志"
-
-#: utilities.php:1940
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+#: utilities.php:2072
+#, fuzzy
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "通过此菜单,您可以查看SNMPAgent 处理的与注册的通知接收方有关的最新事件."
 
-#: utilities.php:1944
+#: utilities.php:2076
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "允许管理员维护SNMP 通知接收者."
 
-#: utilities.php:1951
+#: utilities.php:2083
 msgid "Cacti System Utilities"
 msgstr "Cacti 系统工具"
 
-#: utilities.php:2077
+#: utilities.php:2225
 msgid "Overrun Warning"
 msgstr "超限警告"
 
-#: utilities.php:2078
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr "超时"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "其他"
 
-#: utilities.php:2081
+#: utilities.php:2229
 msgid "Never Run"
 msgstr "从没有运行"
 
-#: utilities.php:2134
+#: utilities.php:2282
 msgid "Cannot open directory"
 msgstr "无法打开目录"
 
-#: utilities.php:2138
+#: utilities.php:2286
 msgid "Directory Does NOT Exist!!"
 msgstr "目录不存在!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 msgid "Current Boost Status"
 msgstr "当前Boost 状态"
 
-#: utilities.php:2148
+#: utilities.php:2296
 msgid "Boost On-demand Updating:"
 msgstr "Boost 按需更新:"
 
-#: utilities.php:2151
+#: utilities.php:2299
 msgid "Total Data Sources:"
 msgstr "数据源计数:"
 
-#: utilities.php:2155
+#: utilities.php:2303
 msgid "Pending Boost Records:"
 msgstr "等待Boost 记录:"
 
-#: utilities.php:2158
+#: utilities.php:2306
 msgid "Archived Boost Records:"
 msgstr "存档的Boost 记录:"
 
-#: utilities.php:2161
+#: utilities.php:2309
 msgid "Total Boost Records:"
 msgstr "Boost 总记录:"
 
-#: utilities.php:2165
+#: utilities.php:2313
 msgid "Boost Storage Statistics"
 msgstr "Boost 存储统计"
 
-#: utilities.php:2169
+#: utilities.php:2317
 msgid "Database Engine:"
 msgstr "数据库引擎:"
 
-#: utilities.php:2173
+#: utilities.php:2321
 msgid "Current Boost Table(s) Size:"
 msgstr "目前Boost 表的大小:"
 
-#: utilities.php:2177
+#: utilities.php:2325
 msgid "Avg Bytes/Record:"
 msgstr "平均字节/记录:"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, php-format
 msgid "%d Bytes"
 msgstr "%d Bytes"
 
-#: utilities.php:2205
+#: utilities.php:2353
 msgid "Max Record Length:"
 msgstr "最大记录长度:"
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "无限"
 
-#: utilities.php:2217
+#: utilities.php:2365
 msgid "Max Allowed Boost Table Size:"
 msgstr "Boost 表的最大大小:"
 
-#: utilities.php:2221
+#: utilities.php:2369
 msgid "Estimated Maximum Records:"
 msgstr "预计最大记录数:"
 
-#: utilities.php:2224
+#: utilities.php:2372
 msgid "Runtime Statistics"
 msgstr "运行时统计"
 
-#: utilities.php:2227
+#: utilities.php:2375
 msgid "Last Start Time:"
 msgstr "上次开始时间:"
 
-#: utilities.php:2230
+#: utilities.php:2378
 msgid "Last Run Duration:"
 msgstr "上次运行时间:"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d 分"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d 秒"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "%0.2f 更新频率的)"
 
-#: utilities.php:2241
+#: utilities.php:2389
 msgid "RRD Updates:"
 msgstr "RRD 更新:"
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 msgid "MBytes"
 msgstr "MBytes"
 
-#: utilities.php:2244
+#: utilities.php:2392
 msgid "Peak Poller Memory:"
 msgstr "峰值轮询内存:"
 
-#: utilities.php:2247
+#: utilities.php:2395
 msgid "Detailed Runtime Timers:"
 msgstr "详细的运行时间定时器:"
 
-#: utilities.php:2250
+#: utilities.php:2398
 msgid "Max Poller Memory Allowed:"
 msgstr "poller 允许使用的的最大内存:"
 
-#: utilities.php:2253
+#: utilities.php:2401
 msgid "Run Time Configuration"
 msgstr "运行时间配置"
 
-#: utilities.php:2256
+#: utilities.php:2404
 msgid "Update Frequency:"
 msgstr "更新频率:"
 
-#: utilities.php:2259
+#: utilities.php:2407
 msgid "Next Start Time:"
 msgstr "下次开始时间:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Maximum Records:"
 msgstr "最大记录:"
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "记录"
 
-#: utilities.php:2265
+#: utilities.php:2413
 msgid "Maximum Allowed Runtime:"
 msgstr "最大允许运行时间:"
 
-#: utilities.php:2271
+#: utilities.php:2419
 msgid "Image Caching Status:"
 msgstr "图像缓存状态:"
 
-#: utilities.php:2274
+#: utilities.php:2422
 msgid "Cache Directory:"
 msgstr "缓存目录:"
 
-#: utilities.php:2277
+#: utilities.php:2425
 msgid "Cached Files:"
 msgstr "缓存文件:"
 
-#: utilities.php:2280
+#: utilities.php:2428
 msgid "Cached Files Size:"
 msgstr "缓存文件大小:"
 
-#: utilities.php:2375
-msgid "SNMPAgent Cache"
+#: utilities.php:2523
+#, fuzzy
+msgid "SNMP Agent Cache"
 msgstr "SNMP Agent缓存"
 
-#: utilities.php:2405
+#: utilities.php:2553
 msgid "OIDs"
 msgstr "OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Column Data"
 msgstr "列数据"
 
-#: utilities.php:2486
+#: utilities.php:2634
 msgid "Scalar"
 msgstr "纯量"
 
-#: utilities.php:2627
-msgid "SNMPAgent Notification Log"
+#: utilities.php:2775
+#, fuzzy
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent 通知日志"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "接收器"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "日志条目"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, php-format
 msgid "Severity Level: %s"
 msgstr "严重级别: %s"
@@ -17893,221 +18348,262 @@ msgid "Click 'Continue' to delete the fo
 msgstr "点击 '继续' 删除下面的VDEF."
 
 #: vdef.php:330
-#, fuzzy, php-format
+#, php-format
 msgid "VDEF Name: %s"
 msgstr "VDEF 名称：%s"
 
-#: vdef.php:398
+#: vdef.php:337
+msgid "Remove VDEF Item"
+msgstr "删除VDEF项目"
+
+#: vdef.php:381
 msgid "VDEF Preview"
 msgstr "VDEF 预览"
 
-#: vdef.php:408
+#: vdef.php:391
 #, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF 项目 [编辑: %s]"
 
-#: vdef.php:410
+#: vdef.php:393
 msgid "VDEF Items [new]"
 msgstr "VDEF 项目[新建]"
 
-#: vdef.php:428
+#: vdef.php:411
 msgid "VDEF Item Type"
 msgstr "VDEF 项目类型"
 
-#: vdef.php:429
+#: vdef.php:412
 msgid "Choose what type of VDEF item this is."
 msgstr "选择这是什么类型的VDEF 项目."
 
-#: vdef.php:435
+#: vdef.php:418
 msgid "VDEF Item Value"
 msgstr "VDEF Item Value"
 
-#: vdef.php:436
+#: vdef.php:419
 msgid "Enter a value for this VDEF item."
 msgstr "为VDEF 输入一个值."
 
-#: vdef.php:565
+#: vdef.php:548
 #, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEF [编辑: %s]"
 
-#: vdef.php:567
+#: vdef.php:550
 msgid "VDEFs [new]"
 msgstr "VDEFs[新建]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 msgid "Delete VDEF Item"
 msgstr "删除此VDEF 项目"
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "The name of this VDEF."
 msgstr "VDEF 的名称."
 
-#: vdef.php:885
+#: vdef.php:886
 msgid "VDEF Name"
 msgstr "VDEF 全名"
 
-#: vdef.php:886
+#: vdef.php:887
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "正在由图形或图形模板引用的VDEF 不能被删除. "
 
-#: vdef.php:887
+#: vdef.php:888
 msgid "The number of Graphs using this VDEF."
 msgstr "使用此VDEF 的图的数量."
 
-#: vdef.php:888
+#: vdef.php:889
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "使用此VDEF 的图形模板的数量."
 
-#: vdef.php:911
+#: vdef.php:912
 msgid "No VDEFs"
 msgstr "没有VDEF"
 
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "您的Web 服务器PHP 使用时区正确设置."
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "查看SNMPAgent 缓存"
 
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "您的Web 服务器PHP 时区设置尚未设置. 在安装Cacti 之前,请编辑 php.ini 并取消注释 'date.timezone' 设置,并根据PHP 安装说明将其设置为Web 服务器时区."
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "查看SNMPAgent 通知日志"
 
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP - 时区支持"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "Legacy 1.x 插件"
 
-#, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Poller RunAs:"
+#~ msgid "Resize"
+#~ msgstr "调整"
 
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "数据源排障"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "以下数据源正在被这些图形使用:"
 
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "RRA 配置文件是否与RRD 文件结构匹配?"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "调整所选图形的大小"
+
+#~ msgid "Create Aggregate"
+#~ msgstr "创建聚合"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "Mailer Error: 没有设置<b> 收件人 </b>地址!! 如果使用 <i>邮件测试</i> 链接,请设置<b> 报警邮件 </b>设置."
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "使用现代SSD类型的存储器，此操作实际上会更快速地降低磁盘，并在所有写入操作中增加50％的开销。"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
-#~ msgstr "创建图形: '%s'"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "排序字段未返回任何数据.无法继续重新索引GET数据.."
+
+#~ msgid "Graph Size"
+#~ msgstr "图形大小"
+
+#~ msgid "Non-Device"
+#~ msgstr "无设备"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "没有创建阈值。它们已经存在，或者找不到匹配的组合。"
+#~ msgid "Thresholds"
+#~ msgstr "阈值"
 
 #, fuzzy
-#~ msgid "No Thresholds Templates associated with the Device's Template."
-#~ msgstr "与本站点有关的国家."
+#~ msgid "Log"
+#~ msgstr "日志"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "'％s'必须设置为正整数值！ <br>记录没有更新！"
+#~ msgid "Time:"
+#~ msgstr "时间"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
-#~ msgstr "创建图形: '%s'"
+#~ msgid "Swaps:"
+#~ msgstr "互换："
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "没有权限"
+#~ msgid "Pages:"
+#~ msgstr "页面："
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "无法在阈值'％d'上找到链接的图表模板项'％d'"
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "登录到Cacti"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "您必须指定“Baseline Deviation UP”或“Baseline Deviation DOWN”或两者！ <br>记录没有更新！"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>已发出警报，需要您注意。 <br><br> <b>装置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>网址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "启用基线阈值。"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>已发出警告，需要您注意。 <br><br> <b>装置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>网址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "不可能的阈值：'高警告阈值'小于或等于'低警告阈值' <br>记录没有更新！"
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "尝试创建图形和阈值时未设置设备ID"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "不可能的阈值：“高阈值”小于或等于“低阈值” <br>记录没有更新！"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "尝试创建图形和阈值时未设置阈值模板ID"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "您必须指定“高警报阈值”或“低警报阈值”或两者！ <br>记录没有更新！"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "用于此报表项目的图形."
+
+#, fuzzy
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "将数据查询添加到设备模板"
 
 #, fuzzy
 #~ msgid "Record Updated"
 #~ msgstr "RRD 更新"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "将数据查询添加到设备模板"
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "您必须指定“高警报阈值”或“低警报阈值”或两者！ <br>记录没有更新！"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "用于此报表项目的图形."
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "不可能的阈值：“高阈值”小于或等于“低阈值” <br>记录没有更新！"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "尝试创建图形和阈值时未设置阈值模板ID"
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "不可能的阈值：'高警告阈值'小于或等于'低警告阈值' <br>记录没有更新！"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "尝试创建图形和阈值时未设置设备ID"
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "启用基线阈值。"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>已发出警告，需要您注意。 <br><br> <b>装置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>网址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "您必须指定“Baseline Deviation UP”或“Baseline Deviation DOWN”或两者！ <br>记录没有更新！"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>已发出警报，需要您注意。 <br><br> <b>装置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>网址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "无法在阈值'％d'上找到链接的图表模板项'％d'"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "登录到Cacti"
+#~ msgid " What? Permission Denied"
+#~ msgstr "没有权限"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "页面："
+#~ msgid "Created threshold: %s"
+#~ msgstr "创建图形: '%s'"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "互换："
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "'％s'必须设置为正整数值！ <br>记录没有更新！"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "时间"
+#~ msgid "No Thresholds Templates associated with the Device's Template."
+#~ msgstr "与本站点有关的国家."
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "日志"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "没有创建阈值。它们已经存在，或者找不到匹配的组合。"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "阈值"
+#~ msgid "Created Threshold: %s<br>"
+#~ msgstr "创建图形: '%s'"
 
-#~ msgid "Non-Device"
-#~ msgstr "无设备"
+#, fuzzy
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "Mailer Error: 没有设置<b> 收件人 </b>地址!! 如果使用 <i>邮件测试</i> 链接,请设置<b> 报警邮件 </b>设置."
 
-#~ msgid "Graph Size"
-#~ msgstr "图形大小"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "RRA 配置文件是否与RRD 文件结构匹配?"
+
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "数据源排障"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "排序字段未返回任何数据.无法继续重新索引GET数据.."
+#~ msgid " Poller RunAs: "
+#~ msgstr "Poller RunAs:"
+
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP - 时区支持"
+
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "您的Web 服务器PHP 时区设置尚未设置. 在安装Cacti 之前,请编辑 php.ini 并取消注释 'date.timezone' 设置,并根据PHP 安装说明将其设置为Web 服务器时区."
+
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "您的Web 服务器PHP 使用时区正确设置."
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "使用现代SSD类型的存储器，此操作实际上会更快速地降低磁盘，并在所有写入操作中增加50％的开销。"
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "包含SSL 证书颁发机构的文件,用于连接到远程数据库."
 
-#~ msgid "Create Aggregate"
-#~ msgstr "创建聚合"
+#~ msgid "%d Outliers"
+#~ msgstr "%d 个异常值"
 
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "调整所选图形的大小"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "%s 个标准偏差"
 
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "以下数据源正在被这些图形使用:"
+#~ msgid "No Task"
+#~ msgstr "没有任务"
 
-#~ msgid "Resize"
-#~ msgstr "调整"
+#~ msgid "%d Samples"
+#~ msgstr "%d 个样品"
+
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "当Cacti 用于非英语的其它语言环境时,数据库使用utf8_general_ci 排序规则非常重要,因为某些字符的值不止一个字节.如果您是第一次安装Cacti, 请立即停止,并对数据库排序规则进行修改,再重新安装Cacti.如果您的Cacti 已经运行并且已投入生产,如需支持其他语言,请参考互联网上的有关说明,转换数据库和表的排序规则."
+
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "当Cacti 用于非英语的其它语言环境时,数据库使用utf8_general_ci 排序规则非常重要,因为某些字符的值不止一个字节.如果您是第一次安装Cacti, 请立即停止,并对数据库排序规则进行修改,再重新安装Cacti.如果您的Cacti 已经运行并且已投入生产,如需支持其他语言,请参考互联网上的有关说明,转换数据库和表的排序规则."
+
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "Spine 特定执行参数"
+
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "当前的cron 周期. 您需要将此它设置为您的cron 或计划任务当前正在运行的时间间隔."
diff -pruN 1.2.10+ds1-1/locales/po/zh-TW.po 1.2.16+ds1-1/locales/po/zh-TW.po
--- 1.2.10+ds1-1/locales/po/zh-TW.po	2020-03-01 23:53:34.000000000 +0000
+++ 1.2.16+ds1-1/locales/po/zh-TW.po	2020-11-30 18:20:09.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: developers@cacti.net\n"
-"POT-Creation-Date: 2020-03-01 23:53+0000\n"
-"PO-Revision-Date: 2019-03-10 13:56-0400\n"
+"POT-Creation-Date: 2020-11-30 18:19+0000\n"
+"PO-Revision-Date: 2020-09-13 19:56-0400\n"
 "Last-Translator: \n"
 "Language-Team: \n"
 "Language: zh_TW\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.4.1\n"
 
-#: about.php:29 include/global_arrays.php:2442 lib/html.php:2327
+#: about.php:29 include/global_arrays.php:2454 lib/html.php:2414
 #, fuzzy
 msgid "About Cacti"
 msgstr "關於仙人掌"
@@ -66,7 +66,7 @@ msgstr "授權"
 msgid "Cacti is licensed under the GNU GPL:"
 msgstr "Cacti根據GNU GPL許可："
 
-#: about.php:75 lib/installer.php:1632
+#: about.php:75 lib/installer.php:1657
 #, fuzzy
 msgid "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "這個程序是免費軟件;您可以根據自由軟件基金會發布的GNU通用公共許可證的條款重新分發和/或修改它;許可證的第2版，或（根據您的選擇）任何更高版本。"
@@ -78,21 +78,21 @@ msgstr "本程序的發布是希望它
 
 #: aggregate_graphs.php:42 aggregate_templates.php:29
 #: automation_graph_rules.php:32 automation_networks.php:31
-#: automation_snmp.php:29 automation_snmp.php:556 automation_templates.php:30
-#: automation_tree_rules.php:32 cdef.php:29 cdef.php:651 color.php:28
+#: automation_snmp.php:29 automation_snmp.php:585 automation_templates.php:30
+#: automation_tree_rules.php:32 cdef.php:29 cdef.php:633 color.php:28
 #: color_templates.php:28 color_templates.php:123 data_input.php:32
-#: data_input.php:666 data_input.php:708 data_queries.php:31
-#: data_queries.php:824 data_queries.php:924 data_queries.php:1179
-#: data_source_profiles.php:30 data_source_profiles.php:604 data_sources.php:37
-#: data_sources.php:1054 data_templates.php:34 data_templates.php:661
-#: gprint_presets.php:28 graph_templates.php:34 graph_templates.php:474
+#: data_input.php:685 data_input.php:727 data_queries.php:31
+#: data_queries.php:803 data_queries.php:903 data_queries.php:1153
+#: data_source_profiles.php:30 data_source_profiles.php:644 data_sources.php:37
+#: data_sources.php:1054 data_templates.php:34 data_templates.php:664
+#: gprint_presets.php:28 graph_templates.php:35 graph_templates.php:472
 #: graphs.php:46 host.php:40 host_templates.php:35 host_templates.php:505
-#: host_templates.php:562 include/global_arrays.php:1497
-#: include/global_settings.php:239 lib/api_automation.php:1327
-#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1166
-#: lib/html_form.php:1251 lib/html_reports.php:1406 links.php:28
-#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1379 tree.php:1532
-#: tree.php:1592 tree.php:1613 user_admin.php:28 user_domains.php:30
+#: host_templates.php:562 include/global_arrays.php:1509
+#: include/global_settings.php:254 lib/api_automation.php:1327
+#: lib/api_automation.php:1389 lib/api_automation.php:1457 lib/html.php:1216
+#: lib/html_form.php:1273 lib/html_reports.php:1417 links.php:28
+#: managers.php:28 pollers.php:33 sites.php:28 tree.php:1401 tree.php:1554
+#: tree.php:1614 tree.php:1635 user_admin.php:28 user_domains.php:30
 #: user_group_admin.php:30 vdef.php:29
 msgid "Delete"
 msgstr "刪除"
@@ -127,7 +127,7 @@ msgstr "與Aggregate相關聯"
 msgid "Disassociate with Aggregate"
 msgstr "與Aggregate解除關聯"
 
-#: aggregate_graphs.php:84 graphs.php:197
+#: aggregate_graphs.php:84 graphs.php:197 host.php:212
 #, fuzzy, php-format
 msgid "Place on a Tree (%s)"
 msgstr "放在樹上（％s）"
@@ -140,35 +140,36 @@ msgstr "單擊“繼續”以刪除以
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:397
-#: automation_snmp.php:255 automation_snmp.php:339 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:349
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:264 data_input.php:305
-#: data_input.php:357 data_queries.php:412 data_queries.php:575
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:348 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graph_view.php:923 graphs.php:910 graphs.php:926 graphs.php:937
-#: graphs.php:948 graphs.php:963 graphs.php:977 graphs.php:986 graphs.php:1160
-#: graphs.php:1203 graphs.php:1225 graphs.php:1254 graphs.php:1266
-#: graphs.php:1752 host.php:359 host.php:368 host.php:417 host.php:426
-#: host.php:435 host.php:449 host.php:463 host.php:472 host.php:480
-#: host_templates.php:270 host_templates.php:284 host_templates.php:295
-#: host_templates.php:344 host_templates.php:407 lib/clog_webapi.php:221
-#: lib/html.php:2360 lib/html_form.php:1250 lib/html_form.php:1262
-#: lib/html_form.php:1273 lib/html_utility.php:249 links.php:197 links.php:206
-#: links.php:215 managers.php:1004 managers.php:1062 plugins.php:510
-#: pollers.php:523 pollers.php:532 pollers.php:541 pollers.php:550
-#: sites.php:317 tree.php:644 tree.php:653 tree.php:662 user_admin.php:340
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:397 automation_snmp.php:254 automation_snmp.php:368
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:349 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:275 data_input.php:305 data_input.php:357
+#: data_queries.php:408 data_queries.php:571 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:402
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graph_view.php:923
+#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
+#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
+#: graphs.php:1225 graphs.php:1254 graphs.php:1266 graphs.php:1752 host.php:377
+#: host.php:386 host.php:441 host.php:450 host.php:459 host.php:473
+#: host.php:487 host.php:496 host.php:504 host_templates.php:270
+#: host_templates.php:284 host_templates.php:295 host_templates.php:344
+#: host_templates.php:407 lib/clog_webapi.php:221 lib/html.php:2447
+#: lib/html_form.php:1272 lib/html_form.php:1284 lib/html_form.php:1295
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
+#: managers.php:1004 managers.php:1062 plugins.php:517 pollers.php:523
+#: pollers.php:532 pollers.php:541 pollers.php:550 sites.php:359 sites.php:369
+#: tree.php:654 tree.php:663 tree.php:672 tree.php:681 user_admin.php:340
 #: user_admin.php:380 user_admin.php:391 user_admin.php:402 user_admin.php:425
 #: user_domains.php:235 user_domains.php:244 user_domains.php:253
-#: user_domains.php:262 user_group_admin.php:446 user_group_admin.php:465
-#: user_group_admin.php:476 user_group_admin.php:487 vdef.php:270 vdef.php:280
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
 #: vdef.php:336
 msgid "Cancel"
 msgstr "取消"
@@ -176,34 +177,36 @@ msgstr "取消"
 #: aggregate_graphs.php:357 aggregate_graphs.php:430 aggregate_graphs.php:455
 #: aggregate_graphs.php:484 aggregate_graphs.php:497 aggregate_graphs.php:506
 #: aggregate_graphs.php:515 aggregate_graphs.php:526
-#: aggregate_templates.php:314 automation_devices.php:213
-#: automation_graph_rules.php:290 automation_networks.php:389
-#: automation_snmp.php:230 automation_snmp.php:340 automation_templates.php:167
-#: automation_tree_rules.php:292 cdef.php:282 cdef.php:293 cdef.php:350
-#: color.php:192 color_templates.php:237 color_templates.php:249
-#: color_templates.php:258 color_templates_items.php:265 data_input.php:305
-#: data_input.php:358 data_queries.php:412 data_queries.php:576
-#: data_source_profiles.php:286 data_source_profiles.php:296
-#: data_source_profiles.php:349 data_sources.php:519 data_sources.php:529
-#: data_sources.php:538 data_sources.php:547 data_sources.php:556
-#: data_sources.php:562 data_templates.php:383 data_templates.php:393
-#: data_templates.php:409 gprint_presets.php:153 graph_templates.php:346
-#: graph_templates.php:356 graph_templates.php:378 graph_templates.php:387
-#: graphs.php:910 graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963
-#: graphs.php:977 graphs.php:986 graphs.php:1160 graphs.php:1203
-#: graphs.php:1225 graphs.php:1254 graphs.php:1266 host.php:359 host.php:368
-#: host.php:417 host.php:426 host.php:435 host.php:449 host.php:463
-#: host.php:472 host.php:480 host_templates.php:270 host_templates.php:284
+#: aggregate_templates.php:314 automation_devices.php:218
+#: automation_devices.php:227 automation_graph_rules.php:290
+#: automation_networks.php:389 automation_snmp.php:229 automation_snmp.php:369
+#: automation_templates.php:167 automation_tree_rules.php:292 cdef.php:282
+#: cdef.php:293 cdef.php:350 color.php:192 color_templates.php:243
+#: color_templates.php:255 color_templates.php:264
+#: color_templates_items.php:276 data_input.php:305 data_input.php:358
+#: data_queries.php:408 data_queries.php:572 data_source_profiles.php:284
+#: data_source_profiles.php:294 data_source_profiles.php:403
+#: data_sources.php:519 data_sources.php:529 data_sources.php:538
+#: data_sources.php:547 data_sources.php:556 data_sources.php:562
+#: data_templates.php:383 data_templates.php:393 data_templates.php:409
+#: gprint_presets.php:153 graph_templates.php:344 graph_templates.php:354
+#: graph_templates.php:376 graph_templates.php:385 graphs.php:910
+#: graphs.php:926 graphs.php:937 graphs.php:948 graphs.php:963 graphs.php:977
+#: graphs.php:986 graphs.php:1160 graphs.php:1203 graphs.php:1225
+#: graphs.php:1254 graphs.php:1266 host.php:377 host.php:386 host.php:441
+#: host.php:450 host.php:459 host.php:473 host.php:487 host.php:496
+#: host.php:504 host_templates.php:270 host_templates.php:284
 #: host_templates.php:295 host_templates.php:345 host_templates.php:408
-#: lib/clog_webapi.php:222 lib/html.php:2359 lib/html_reports.php:284
-#: lib/html_utility.php:249 links.php:197 links.php:206 links.php:215
+#: lib/clog_webapi.php:222 lib/html.php:2446 lib/html_reports.php:284
+#: lib/html_utility.php:274 links.php:197 links.php:206 links.php:215
 #: managers.php:1004 managers.php:1062 pollers.php:523 pollers.php:532
-#: pollers.php:541 pollers.php:550 sites.php:317 tree.php:644 tree.php:653
-#: tree.php:662 user_admin.php:340 user_admin.php:380 user_admin.php:391
-#: user_admin.php:402 user_admin.php:425 user_domains.php:235
-#: user_domains.php:244 user_domains.php:253 user_domains.php:262
-#: user_group_admin.php:446 user_group_admin.php:465 user_group_admin.php:476
-#: user_group_admin.php:487 vdef.php:270 vdef.php:280 vdef.php:337
+#: pollers.php:541 pollers.php:550 sites.php:359 sites.php:369 tree.php:654
+#: tree.php:663 tree.php:672 tree.php:681 user_admin.php:340 user_admin.php:380
+#: user_admin.php:391 user_admin.php:402 user_admin.php:425
+#: user_domains.php:235 user_domains.php:244 user_domains.php:253
+#: user_domains.php:262 user_group_admin.php:450 user_group_admin.php:469
+#: user_group_admin.php:480 user_group_admin.php:491 vdef.php:270 vdef.php:280
+#: vdef.php:337
 msgid "Continue"
 msgstr "繼續"
 
@@ -224,10 +227,10 @@ msgid "In order to migrate the Aggregate
 msgstr "為了將下面的聚合圖遷移到基於模板的聚合，它們只能使用一個圖模板。請按“返回”，然後僅選擇使用相同圖表模板的聚合圖。"
 
 #: aggregate_graphs.php:393 aggregate_graphs.php:441 aggregate_graphs.php:487
-#: auth_changepassword.php:337 auth_profile.php:443 automation_networks.php:398
-#: automation_snmp.php:255 graphs.php:1162 graphs.php:1212 graphs.php:1215
-#: graphs.php:1257 include/auth.php:267 lib/api_aggregate.php:1589
-#: lib/api_aggregate.php:1604 lib/html_form.php:1271 lib/html_utility.php:247
+#: auth_changepassword.php:359 auth_profile.php:443 automation_networks.php:398
+#: automation_snmp.php:254 graphs.php:1162 graphs.php:1212 graphs.php:1215
+#: graphs.php:1257 include/auth.php:287 lib/api_aggregate.php:1589
+#: lib/api_aggregate.php:1604 lib/html_form.php:1293 lib/html_utility.php:272
 #: managers.php:1065 permission_denied.php:30 permission_denied.php:32
 msgid "Return"
 msgstr "返回"
@@ -288,7 +291,7 @@ msgid "Click 'Continue' to add the selec
 msgstr "點擊“繼續”將選定的圖表添加到下面的報告中。"
 
 #: aggregate_graphs.php:472 graph_view.php:784 graphs.php:1242
-#: lib/html_reports.php:920 lib/html_reports.php:1585
+#: lib/html_reports.php:920 lib/html_reports.php:1596
 msgid "Report Name"
 msgstr "報告名稱"
 
@@ -347,7 +350,7 @@ msgstr "Dis-Associate Graph（s）"
 msgid "Click 'Continue' to place the following Aggregate Graph(s) under the Tree Branch."
 msgstr "單擊“繼續”將以下聚合圖放在樹枝下。"
 
-#: aggregate_graphs.php:521 host.php:455
+#: aggregate_graphs.php:521 host.php:479
 #, fuzzy
 msgid "Destination Branch:"
 msgstr "目的地分支："
@@ -367,402 +370,421 @@ msgstr "圖形項目[新]"
 msgid "Graph Items [edit: %s]"
 msgstr "圖表項[編輯：％s]"
 
-#: aggregate_graphs.php:641 data_sources.php:1040 lib/html_reports.php:1155
-#: user_admin.php:2018
+#: aggregate_graphs.php:642 data_sources.php:1040 lib/html_reports.php:1155
+#: user_admin.php:1999
 #, fuzzy, php-format
 msgid "[edit: %s]"
 msgstr "[編輯：％s]"
 
-#: aggregate_graphs.php:655 aggregate_graphs.php:662 lib/html_reports.php:1156
-#: lib/html_reports.php:1161 utilities.php:1810
+#: aggregate_graphs.php:644 aggregate_graphs.php:759
+#, fuzzy
+msgid "Aggregate Graph does not Exist"
+msgstr "聚合圖設置"
+
+#: aggregate_graphs.php:659 aggregate_graphs.php:666 lib/html_reports.php:1156
+#: lib/html_reports.php:1161 utilities.php:1936
 msgid "Details"
 msgstr "詳細資料"
 
-#: aggregate_graphs.php:656 graphs_new.php:751 lib/html_reports.php:1156
-#: utilities.php:350
+#: aggregate_graphs.php:660 graphs_new.php:763 lib/html_reports.php:1156
+#: utilities.php:366
 msgid "Items"
 msgstr "項目"
 
-#: aggregate_graphs.php:657 aggregate_graphs.php:663 lib/html.php:1851
+#: aggregate_graphs.php:661 aggregate_graphs.php:667 lib/html.php:1927
 #: lib/html_reports.php:1156
 msgid "Preview"
 msgstr "預覽"
 
-#: aggregate_graphs.php:721
+#: aggregate_graphs.php:670
+#, fuzzy
+msgid "Aggregate Graphs Accessed does not Exist"
+msgstr "聚合圖設置"
+
+#: aggregate_graphs.php:736
 #, fuzzy
 msgid "Turn Off Graph Debug Mode"
 msgstr "關閉圖形調試模式"
 
-#: aggregate_graphs.php:723
+#: aggregate_graphs.php:738
 #, fuzzy
 msgid "Turn On Graph Debug Mode"
 msgstr "打開圖形調試模式"
 
-#: aggregate_graphs.php:729 aggregate_graphs.php:1032
+#: aggregate_graphs.php:744 aggregate_graphs.php:1061
 #, fuzzy
 msgid "Show Item Details"
 msgstr "顯示項目明細"
 
-#: aggregate_graphs.php:735
+#: aggregate_graphs.php:756
+#, fuzzy
+msgid "Aggregate Preview Does Not Exist"
+msgstr "匯總預覽[％s]"
+
+#: aggregate_graphs.php:757
+#, fuzzy
+msgid "Aggreage Graph does not Exist"
+msgstr "聚合圖設置"
+
+#: aggregate_graphs.php:763
 #, fuzzy, php-format
 msgid "Aggregate Preview %s"
 msgstr "匯總預覽[％s]"
 
-#: aggregate_graphs.php:753 graph.php:534 graphs.php:1607
+#: aggregate_graphs.php:781 graph.php:556 graphs.php:1607
 #, fuzzy
 msgid "RRDtool Command:"
 msgstr "RRDtool命令："
 
-#: aggregate_graphs.php:755 graph.php:543 graphs.php:1611
-#, fuzzy
+#: aggregate_graphs.php:783 graph.php:565 graphs.php:1611
 msgid "Not Checked"
-msgstr "沒有檢查"
+msgstr "檢查 "
 
-#: aggregate_graphs.php:755 graph.php:539 graphs.php:1609
+#: aggregate_graphs.php:783 graph.php:561 graphs.php:1609
 #, fuzzy
 msgid "RRDtool Says:"
 msgstr "RRDtool說："
 
-#: aggregate_graphs.php:785
+#: aggregate_graphs.php:813
 #, fuzzy, php-format
 msgid "Aggregate Graph %s"
 msgstr "聚合圖％s"
 
-#: aggregate_graphs.php:950 aggregate_templates.php:494 graphs.php:1109
+#: aggregate_graphs.php:979 aggregate_templates.php:494 graphs.php:1109
 #: lib/api_aggregate.php:1715
 msgid "Total"
 msgstr "總計"
 
-#: aggregate_graphs.php:954 aggregate_templates.php:498 graphs.php:1111
+#: aggregate_graphs.php:983 aggregate_templates.php:498 graphs.php:1111
 msgid "All Items"
 msgstr "所有項目"
 
-#: aggregate_graphs.php:977 graphs.php:1622 lib/api_aggregate.php:1872
+#: aggregate_graphs.php:1006 graphs.php:1622 lib/api_aggregate.php:1872
 #, fuzzy
 msgid "Graph Configuration"
 msgstr "圖形配置"
 
-#: aggregate_graphs.php:1027 automation_graph_rules.php:551
+#: aggregate_graphs.php:1056 automation_graph_rules.php:551
 #: automation_graph_rules.php:566 automation_graph_rules.php:582
 #: automation_tree_rules.php:394 automation_tree_rules.php:544
 msgid "Show"
 msgstr "顯示"
 
-#: aggregate_graphs.php:1029
+#: aggregate_graphs.php:1058
 #, fuzzy
 msgid "Hide Item Details"
 msgstr "隱藏項目明細"
 
-#: aggregate_graphs.php:1232
+#: aggregate_graphs.php:1261
 #, fuzzy
 msgid "Matching Graphs"
 msgstr "匹配圖"
 
-#: aggregate_graphs.php:1241 aggregate_graphs.php:1523
-#: aggregate_templates.php:564 automation_devices.php:454
+#: aggregate_graphs.php:1270 aggregate_graphs.php:1552
+#: aggregate_templates.php:564 automation_devices.php:474
 #: automation_graph_rules.php:743 automation_networks.php:1183
-#: automation_networks.php:1227 automation_snmp.php:659
+#: automation_networks.php:1227 automation_snmp.php:695
 #: automation_templates.php:393 automation_tree_rules.php:810 cdef.php:756
-#: color.php:529 color_templates.php:518 data_debug.php:1051 data_input.php:804
-#: data_queries.php:1280 data_source_profiles.php:838 data_sources.php:1422
-#: data_templates.php:910 gprint_presets.php:262 graph_templates.php:662
-#: graph_view.php:600 graphs.php:1961 graphs_new.php:411 host.php:1535
-#: host_templates.php:723 lib/api_automation.php:140 lib/api_automation.php:473
+#: color.php:529 color_templates.php:530 data_debug.php:1052 data_input.php:826
+#: data_queries.php:1271 data_source_profiles.php:891 data_sources.php:1423
+#: data_templates.php:913 gprint_presets.php:262 graph_templates.php:660
+#: graph_view.php:600 graphs.php:1961 graphs_new.php:410 host.php:1615
+#: host_templates.php:719 lib/api_automation.php:140 lib/api_automation.php:473
 #: lib/api_automation.php:707 lib/api_automation.php:1066
 #: lib/clog_webapi.php:574 lib/html.php:220 lib/html_filter.php:63
-#: lib/html_graph.php:203 lib/html_reports.php:1490 lib/html_tree.php:131
-#: lib/html_tree.php:1010 links.php:310 managers.php:149 managers.php:493
-#: managers.php:725 plugins.php:340 pollers.php:809 rrdcleaner.php:476
-#: settings.php:478 settings.php:497 settings.php:546 sites.php:424
-#: tree.php:799 tree.php:834 tree.php:869 tree.php:1903 user_admin.php:2275
-#: user_admin.php:2610 user_admin.php:2717 user_admin.php:2803
-#: user_admin.php:2906 user_admin.php:2991 user_admin.php:3076
-#: user_domains.php:653 user_group_admin.php:1846 user_group_admin.php:2168
-#: user_group_admin.php:2276 user_group_admin.php:2379
-#: user_group_admin.php:2464 user_group_admin.php:2549 utilities.php:735
-#: utilities.php:1130 utilities.php:1423 utilities.php:1704 utilities.php:2384
-#: utilities.php:2636 vdef.php:699
+#: lib/html_graph.php:203 lib/html_reports.php:1501 lib/html_tree.php:131
+#: lib/html_tree.php:1032 links.php:310 managers.php:149 managers.php:493
+#: managers.php:725 plugins.php:347 pollers.php:819 rrdcleaner.php:476
+#: settings.php:491 settings.php:510 settings.php:559 sites.php:476
+#: tree.php:818 tree.php:853 tree.php:888 tree.php:1925 user_admin.php:2256
+#: user_admin.php:2591 user_admin.php:2698 user_admin.php:2784
+#: user_admin.php:2887 user_admin.php:2972 user_admin.php:3057
+#: user_domains.php:653 user_group_admin.php:1833 user_group_admin.php:2155
+#: user_group_admin.php:2263 user_group_admin.php:2366
+#: user_group_admin.php:2451 user_group_admin.php:2536 utilities.php:863
+#: utilities.php:1256 utilities.php:1549 utilities.php:1830 utilities.php:2532
+#: utilities.php:2784 vdef.php:700
 msgid "Search"
 msgstr "搜尋"
 
-#: aggregate_graphs.php:1247 aggregate_graphs.php:1290
-#: aggregate_graphs.php:1551 color_templates.php:630 data_sources.php:1608
-#: data_sources.php:1736 graph_view.php:464 graph_view.php:659
-#: graph_view.php:708 graphs.php:1967 graphs.php:2087 host.php:1599
-#: include/global_arrays.php:906 include/global_arrays.php:1113
-#: include/global_arrays.php:1858 lib/api_automation.php:283 lib/html.php:1565
-#: lib/html.php:1567 lib/html.php:1645 lib/html_graph.php:209
-#: lib/html_tree.php:1066 lib/html_tree.php:1377 tree.php:778 tree.php:1991
-#: user_admin.php:1022 user_admin.php:1291 user_admin.php:2638
-#: user_group_admin.php:821 user_group_admin.php:976 user_group_admin.php:2196
-#: utilities.php:309
+#: aggregate_graphs.php:1276 aggregate_graphs.php:1319
+#: aggregate_graphs.php:1580 color_templates.php:642 data_sources.php:1609
+#: data_sources.php:1737 graph_view.php:464 graph_view.php:659
+#: graph_view.php:708 graphs.php:1967 graphs.php:2098 host.php:1679
+#: include/global_arrays.php:893 include/global_arrays.php:1100
+#: include/global_arrays.php:1870 lib/api_automation.php:283 lib/html.php:1641
+#: lib/html.php:1643 lib/html.php:1721 lib/html_graph.php:209
+#: lib/html_tree.php:1087 lib/html_tree.php:1415 tree.php:797 tree.php:2069
+#: user_admin.php:1030 user_admin.php:1299 user_admin.php:2619
+#: user_group_admin.php:825 user_group_admin.php:980 user_group_admin.php:2183
+#: utilities.php:325
 msgid "Graphs"
 msgstr "圖表"
 
-#: aggregate_graphs.php:1251 aggregate_graphs.php:1555
-#: aggregate_templates.php:580 automation_devices.php:539
+#: aggregate_graphs.php:1280 aggregate_graphs.php:1584
+#: aggregate_templates.php:580 automation_devices.php:559
 #: automation_graph_rules.php:785 automation_networks.php:1193
-#: automation_snmp.php:669 automation_templates.php:403
+#: automation_snmp.php:705 automation_templates.php:403
 #: automation_tree_rules.php:830 cdef.php:766 color.php:539
-#: color_templates.php:533 data_debug.php:1061 data_input.php:814
-#: data_queries.php:1290 data_source_profiles.php:848
-#: data_source_profiles.php:967 data_sources.php:1432 data_templates.php:936
-#: gprint_presets.php:272 graph_templates.php:672 graph_view.php:663
-#: graphs.php:1971 graphs_new.php:421 host.php:1560 host_templates.php:733
+#: color_templates.php:545 data_debug.php:1062 data_input.php:836
+#: data_queries.php:1281 data_source_profiles.php:901
+#: data_source_profiles.php:1020 data_sources.php:1433 data_templates.php:939
+#: gprint_presets.php:272 graph_templates.php:670 graph_view.php:663
+#: graphs.php:1971 graphs_new.php:420 host.php:1640 host_templates.php:729
 #: include/global_form.php:212 lib/api_automation.php:183
 #: lib/api_automation.php:483 lib/api_automation.php:717
-#: lib/api_automation.php:1109 lib/html_reports.php:1510 links.php:320
-#: managers.php:159 managers.php:503 plugins.php:364 pollers.php:819
-#: rrdcleaner.php:502 sites.php:434 tree.php:1913 user_admin.php:2285
-#: user_admin.php:2642 user_admin.php:2727 user_admin.php:2831
-#: user_admin.php:2916 user_admin.php:3001 user_admin.php:3086
+#: lib/api_automation.php:1109 lib/html_reports.php:1521 links.php:320
+#: managers.php:159 managers.php:503 plugins.php:371 pollers.php:829
+#: rrdcleaner.php:502 sites.php:486 tree.php:1935 user_admin.php:2266
+#: user_admin.php:2623 user_admin.php:2708 user_admin.php:2812
+#: user_admin.php:2897 user_admin.php:2982 user_admin.php:3067
 #: user_domains.php:33 user_domains.php:663 user_domains.php:747
-#: user_group_admin.php:1856 user_group_admin.php:2200
-#: user_group_admin.php:2304 user_group_admin.php:2389
-#: user_group_admin.php:2474 user_group_admin.php:2559 utilities.php:713
-#: utilities.php:1433 utilities.php:1725 utilities.php:2409 utilities.php:2672
-#: vdef.php:709
+#: user_group_admin.php:1843 user_group_admin.php:2187
+#: user_group_admin.php:2291 user_group_admin.php:2376
+#: user_group_admin.php:2461 user_group_admin.php:2546 utilities.php:841
+#: utilities.php:1559 utilities.php:1851 utilities.php:2557 utilities.php:2820
+#: vdef.php:710
 msgid "Default"
 msgstr "預設"
 
-#: aggregate_graphs.php:1264
+#: aggregate_graphs.php:1293
 #, fuzzy
 msgid "Part of Aggregate"
 msgstr "聚合的一部分"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: aggregate_templates.php:601 automation_devices.php:475
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: aggregate_templates.php:601 automation_devices.php:495
 #: automation_graph_rules.php:797 automation_networks.php:1227
-#: automation_snmp.php:681 automation_templates.php:415
+#: automation_snmp.php:717 automation_templates.php:415
 #: automation_tree_rules.php:842 cdef.php:784 color.php:563
-#: color_templates.php:555 data_debug.php:980 data_input.php:826
-#: data_queries.php:1302 data_source_profiles.php:866 data_sources.php:1373
-#: data_templates.php:954 gprint_presets.php:290 graph_templates.php:690
-#: graph_view.php:608 graphs.php:1952 graphs_new.php:400 host.php:1525
-#: host_templates.php:751 lib/api_automation.php:195 lib/api_automation.php:464
+#: color_templates.php:567 data_debug.php:981 data_input.php:848
+#: data_queries.php:1293 data_source_profiles.php:919 data_sources.php:1373
+#: data_templates.php:957 gprint_presets.php:290 graph_templates.php:688
+#: graph_view.php:608 graphs.php:1952 graphs_new.php:399 host.php:1605
+#: host_templates.php:747 lib/api_automation.php:195 lib/api_automation.php:464
 #: lib/api_automation.php:729 lib/api_automation.php:1121
-#: lib/clog_webapi.php:522 lib/html.php:1404 lib/html_filter.php:80
-#: lib/html_graph.php:190 lib/html_reports.php:1521 lib/html_tree.php:1053
+#: lib/clog_webapi.php:522 lib/html.php:1480 lib/html_filter.php:80
+#: lib/html_graph.php:190 lib/html_reports.php:1532 lib/html_tree.php:1074
 #: links.php:330 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085
 msgid "Go"
 msgstr "送出"
 
-#: aggregate_graphs.php:1269 aggregate_graphs.php:1567
-#: automation_devices.php:475 automation_snmp.php:681
-#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:980
-#: data_input.php:826 data_queries.php:1302 data_source_profiles.php:866
-#: data_sources.php:1373 data_templates.php:954 gprint_presets.php:290
-#: graph_templates.php:690 graph_view.php:608 graphs.php:1952
-#: graphs_new.php:400 host.php:1525 host_templates.php:751
+#: aggregate_graphs.php:1298 aggregate_graphs.php:1596
+#: automation_devices.php:495 automation_snmp.php:717
+#: automation_templates.php:415 cdef.php:784 color.php:563 data_debug.php:981
+#: data_input.php:848 data_queries.php:1293 data_source_profiles.php:919
+#: data_sources.php:1373 data_templates.php:957 gprint_presets.php:290
+#: graph_templates.php:688 graph_view.php:608 graphs.php:1952
+#: graphs_new.php:399 host.php:1605 host_templates.php:747
 #: lib/html_graph.php:190 managers.php:171 managers.php:515 managers.php:745
-#: plugins.php:376 pollers.php:831 sites.php:446 tree.php:1925
-#: user_admin.php:2297 user_admin.php:2660 user_admin.php:2745
-#: user_admin.php:2849 user_admin.php:2934 user_admin.php:3019
-#: user_admin.php:3104 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577 utilities.php:725 utilities.php:1082
-#: utilities.php:1414 utilities.php:1695 utilities.php:2421 utilities.php:2684
+#: plugins.php:383 pollers.php:864 sites.php:498 tree.php:1947
+#: user_admin.php:2278 user_admin.php:2641 user_admin.php:2726
+#: user_admin.php:2830 user_admin.php:2915 user_admin.php:3000
+#: user_admin.php:3085 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564 utilities.php:853 utilities.php:1208
+#: utilities.php:1540 utilities.php:1821 utilities.php:2569 utilities.php:2832
 #, fuzzy
 msgid "Set/Refresh Filters"
 msgstr "設置/刷新過濾器"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568
-#: aggregate_templates.php:602 automation_devices.php:476
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597
+#: aggregate_templates.php:602 automation_devices.php:496
 #: automation_graph_rules.php:798 automation_networks.php:1228
-#: automation_snmp.php:682 automation_templates.php:416
+#: automation_snmp.php:718 automation_templates.php:416
 #: automation_tree_rules.php:843 cdef.php:785 color.php:564
-#: color_templates.php:556 data_debug.php:981 data_input.php:827
-#: data_queries.php:1303 data_source_profiles.php:867 data_sources.php:1374
-#: data_templates.php:955 gprint_presets.php:291 graph_templates.php:691
-#: graph_view.php:609 graphs.php:1953 graphs_new.php:401 host.php:1526
-#: host_templates.php:752 lib/api_automation.php:196 lib/api_automation.php:465
+#: color_templates.php:568 data_debug.php:982 data_input.php:849
+#: data_queries.php:1294 data_source_profiles.php:920 data_sources.php:1374
+#: data_templates.php:958 gprint_presets.php:291 graph_templates.php:689
+#: graph_view.php:609 graphs.php:1953 graphs_new.php:400 host.php:1606
+#: host_templates.php:748 lib/api_automation.php:196 lib/api_automation.php:465
 #: lib/api_automation.php:730 lib/api_automation.php:1122
 #: lib/clog_webapi.php:523 lib/html_filter.php:85 lib/html_graph.php:191
-#: lib/html_graph.php:307 lib/html_reports.php:1522 lib/html_tree.php:1054
-#: lib/html_tree.php:1164 links.php:331 managers.php:172 managers.php:516
-#: managers.php:746 plugins.php:377 pollers.php:832 sites.php:447 tree.php:1926
-#: user_admin.php:2298 user_admin.php:2661 user_admin.php:2746
-#: user_admin.php:2850 user_admin.php:2935 user_admin.php:3020
-#: user_admin.php:3105 user_domains.php:676
+#: lib/html_graph.php:307 lib/html_reports.php:1533 lib/html_tree.php:1075
+#: lib/html_tree.php:1185 links.php:331 managers.php:172 managers.php:516
+#: managers.php:746 plugins.php:384 pollers.php:865 sites.php:499 tree.php:1948
+#: user_admin.php:2279 user_admin.php:2642 user_admin.php:2727
+#: user_admin.php:2831 user_admin.php:2916 user_admin.php:3001
+#: user_admin.php:3086 user_domains.php:676
 msgid "Clear"
 msgstr "清除"
 
-#: aggregate_graphs.php:1270 aggregate_graphs.php:1568 automation_snmp.php:682
-#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:981
-#: data_input.php:827 data_queries.php:1303 data_source_profiles.php:867
-#: data_sources.php:1374 data_templates.php:955 gprint_presets.php:291
-#: graph_templates.php:691 graph_view.php:609 graphs.php:1953
-#: graphs_new.php:401 host.php:1526 host_templates.php:752
-#: lib/html_graph.php:191 lib/html_tree.php:1054 managers.php:172
-#: managers.php:516 managers.php:746 plugins.php:377 pollers.php:832
-#: sites.php:447 tree.php:1926 user_admin.php:2298 user_admin.php:2661
-#: user_admin.php:2746 user_admin.php:2850 user_admin.php:2935
-#: user_admin.php:3020 user_admin.php:3105 user_domains.php:676
-#: user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493 user_group_admin.php:2578 utilities.php:726
-#: utilities.php:1083 utilities.php:1415 utilities.php:1696 utilities.php:2422
-#: utilities.php:2685
+#: aggregate_graphs.php:1299 aggregate_graphs.php:1597 automation_snmp.php:718
+#: automation_templates.php:416 cdef.php:785 color.php:564 data_debug.php:982
+#: data_input.php:849 data_queries.php:1294 data_source_profiles.php:920
+#: data_sources.php:1374 data_templates.php:958 gprint_presets.php:291
+#: graph_templates.php:689 graph_view.php:609 graphs.php:1953
+#: graphs_new.php:400 host.php:1606 host_templates.php:748
+#: lib/html_graph.php:191 lib/html_tree.php:1075 managers.php:172
+#: managers.php:516 managers.php:746 plugins.php:384 pollers.php:865
+#: sites.php:499 tree.php:1948 user_admin.php:2279 user_admin.php:2642
+#: user_admin.php:2727 user_admin.php:2831 user_admin.php:2916
+#: user_admin.php:3001 user_admin.php:3086 user_domains.php:676
+#: user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480 user_group_admin.php:2565 utilities.php:854
+#: utilities.php:1209 utilities.php:1541 utilities.php:1822 utilities.php:2570
+#: utilities.php:2833
 msgid "Clear Filters"
 msgstr "清除過濾器"
 
-#: aggregate_graphs.php:1295 aggregate_graphs.php:1631 graphs.php:1189
-#: lib/api_automation.php:574 user_admin.php:1030 user_group_admin.php:829
+#: aggregate_graphs.php:1324 aggregate_graphs.php:1660 graphs.php:1189
+#: lib/api_automation.php:574 user_admin.php:1038 user_group_admin.php:833
 #, fuzzy
 msgid "Graph Title"
 msgstr "圖標題"
 
-#: aggregate_graphs.php:1296 aggregate_graphs.php:1632
+#: aggregate_graphs.php:1325 aggregate_graphs.php:1661
 #: automation_graph_rules.php:896 automation_tree_rules.php:936
-#: data_debug.php:345 data_queries.php:1384 data_sources.php:1602
-#: data_templates.php:1063 graph_templates.php:796 graphs.php:2103
-#: host.php:1593 host_templates.php:838 lib/api_automation.php:282
-#: pollers.php:905 sites.php:520 tree.php:1981 user_admin.php:1030
-#: user_admin.php:1144 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:678 user_group_admin.php:829
-#: user_group_admin.php:976 user_group_admin.php:1119 user_group_admin.php:1253
+#: data_debug.php:345 data_input.php:931 data_queries.php:1375
+#: data_sources.php:1603 data_templates.php:1066 graph_templates.php:794
+#: graphs.php:2114 host.php:1673 host_templates.php:834
+#: lib/api_automation.php:282 pollers.php:939 sites.php:572 tree.php:2009
+#: user_admin.php:1038 user_admin.php:1152 user_admin.php:1299
+#: user_admin.php:1447 user_admin.php:1588 user_group_admin.php:682
+#: user_group_admin.php:833 user_group_admin.php:980 user_group_admin.php:1123
+#: user_group_admin.php:1257
 msgid "ID"
 msgstr "ID"
 
-#: aggregate_graphs.php:1297
+#: aggregate_graphs.php:1326
 #, fuzzy
 msgid "Included in Aggregate"
 msgstr "包含在Aggregate中"
 
-#: aggregate_graphs.php:1298 aggregate_graphs.php:1634 graph_templates.php:813
-#: graph_view.php:736 graphs.php:2121
+#: aggregate_graphs.php:1327 aggregate_graphs.php:1663 graph_templates.php:811
+#: graph_view.php:736 graphs.php:2132
 msgid "Size"
 msgstr "尺寸"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:689 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1047 data_source_profiles.php:1048
-#: data_sources.php:1683 data_sources.php:1684 data_templates.php:1124
-#: gprint_presets.php:437 graph_templates.php:853 host_templates.php:879
-#: include/global_settings.php:766 include/global_settings.php:1521
-#: lib/api_automation.php:1438 links.php:404 tree.php:2019 tree.php:2020
-#: user_admin.php:2368 user_domains.php:766 user_group_admin.php:1938
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:689 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1100 data_source_profiles.php:1101
+#: data_sources.php:1684 data_sources.php:1685 data_templates.php:1127
+#: gprint_presets.php:437 graph_templates.php:851 host_templates.php:875
+#: include/global_settings.php:494 include/global_settings.php:803
+#: include/global_settings.php:1643 lib/api_automation.php:1438 links.php:404
+#: tree.php:2102 tree.php:2103 user_admin.php:2349 user_domains.php:766
+#: user_group_admin.php:1925 vdef.php:905
 msgid "No"
 msgstr "否"
 
-#: aggregate_graphs.php:1314 aggregate_templates.php:683
-#: automation_tree_rules.php:682 cdef.php:911 color.php:725 color.php:727
-#: color_templates.php:647 data_debug.php:628 data_debug.php:633
-#: data_debug.php:638 data_input.php:926 data_queries.php:1436
-#: data_source_profiles.php:1046 data_source_profiles.php:1047
-#: data_source_profiles.php:1048 data_sources.php:1683 data_sources.php:1684
-#: data_templates.php:1124 gprint_presets.php:437 graph_templates.php:853
-#: host_templates.php:879 include/global_settings.php:765
-#: include/global_settings.php:1520 lib/api_automation.php:1438
-#: lib/installer.php:1817 lib/installer.php:1845 lib/installer.php:3382
-#: links.php:404 tree.php:2019 tree.php:2020 user_admin.php:2366
-#: user_domains.php:762 user_domains.php:766 user_group_admin.php:1936
-#: vdef.php:904
+#: aggregate_graphs.php:1343 aggregate_templates.php:683
+#: automation_tree_rules.php:682 cdef.php:911 color.php:726 color.php:728
+#: color_templates.php:659 data_debug.php:629 data_debug.php:634
+#: data_debug.php:639 data_input.php:975 data_queries.php:1427
+#: data_source_profiles.php:1099 data_source_profiles.php:1100
+#: data_source_profiles.php:1101 data_sources.php:1684 data_sources.php:1685
+#: data_templates.php:1127 gprint_presets.php:437 graph_templates.php:851
+#: host_templates.php:875 include/global_settings.php:495
+#: include/global_settings.php:802 include/global_settings.php:1642
+#: lib/api_automation.php:1438 lib/installer.php:1842 lib/installer.php:1870
+#: lib/installer.php:3422 links.php:404 tree.php:2102 tree.php:2103
+#: user_admin.php:2347 user_domains.php:762 user_domains.php:766
+#: user_group_admin.php:1923 vdef.php:905
 msgid "Yes"
 msgstr "是"
 
-#: aggregate_graphs.php:1320 graphs.php:2158 lib/api_automation.php:601
+#: aggregate_graphs.php:1349 graphs.php:2169 lib/api_automation.php:601
 #, fuzzy
 msgid "No Graphs Found"
 msgstr "找不到圖表"
 
-#: aggregate_graphs.php:1514
+#: aggregate_graphs.php:1543
 #, fuzzy
 msgid " [ Custom Graphs List Applied - Clear to Reset ]"
 msgstr "[自定義圖表列表已應用 - 從列表中過濾]"
 
-#: aggregate_graphs.php:1514 aggregate_graphs.php:1622
-#: include/global_arrays.php:2568
+#: aggregate_graphs.php:1543 aggregate_graphs.php:1651
+#: include/global_arrays.php:2580
 #, fuzzy
 msgid "Aggregate Graphs"
 msgstr "聚合圖"
 
-#: aggregate_graphs.php:1529 data_debug.php:954 data_sources.php:1347
-#: graph_view.php:621 graphs.php:1917 host.php:1506
-#: include/global_arrays.php:2714 include/global_settings.php:515
-#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1016
-#: rrdcleaner.php:352 user_admin.php:2616 user_admin.php:2809
-#: user_group_admin.php:2174 user_group_admin.php:2282 utilities.php:1665
-#, fuzzy
+#: aggregate_graphs.php:1558 data_debug.php:955 data_sources.php:1347
+#: graph_view.php:621 graphs.php:1917 host.php:1560
+#: include/global_arrays.php:2726 include/global_settings.php:552
+#: lib/api_automation.php:442 lib/html_graph.php:153 lib/html_tree.php:1038
+#: rrdcleaner.php:352 user_admin.php:2597 user_admin.php:2790
+#: user_group_admin.php:2161 user_group_admin.php:2269 utilities.php:1791
 msgid "Template"
-msgstr "主題 ID"
+msgstr "模板"
 
-#: aggregate_graphs.php:1533 automation_devices.php:464
-#: automation_devices.php:494 automation_devices.php:509
-#: automation_devices.php:524 automation_graph_rules.php:753
+#: aggregate_graphs.php:1562 automation_devices.php:484
+#: automation_devices.php:514 automation_devices.php:529
+#: automation_devices.php:544 automation_graph_rules.php:753
 #: automation_graph_rules.php:775 automation_tree_rules.php:820
-#: data_debug.php:958 data_sources.php:1351 graphs.php:1921
-#: graphs_items.php:354 host.php:1475 host.php:1493 host.php:1510 host.php:1545
+#: data_debug.php:959 data_sources.php:1351 graphs.php:1921
+#: graphs_items.php:354 host.php:1529 host.php:1547 host.php:1564 host.php:1625
 #: lib/api_automation.php:150 lib/api_automation.php:168
 #: lib/api_automation.php:429 lib/api_automation.php:446
-#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2292
-#: lib/html.php:1929 lib/html.php:1952 lib/html.php:1990
-#: lib/html_reports.php:1500 managers.php:482 managers.php:735
-#: user_admin.php:2620 user_admin.php:2813 user_group_admin.php:2178
-#: user_group_admin.php:2286 utilities.php:701 utilities.php:1384
-#: utilities.php:1669 utilities.php:1714 utilities.php:2394 utilities.php:2646
-#: utilities.php:2659
+#: lib/api_automation.php:1076 lib/api_automation.php:1094 lib/auth.php:2342
+#: lib/html.php:2005 lib/html.php:2028 lib/html.php:2066
+#: lib/html_reports.php:1511 managers.php:482 managers.php:735
+#: user_admin.php:2601 user_admin.php:2794 user_group_admin.php:2165
+#: user_group_admin.php:2273 utilities.php:829 utilities.php:1510
+#: utilities.php:1795 utilities.php:1840 utilities.php:2542 utilities.php:2794
+#: utilities.php:2807
 msgid "Any"
 msgstr "任何"
 
-#: aggregate_graphs.php:1534 aggregate_graphs.php:1646
+#: aggregate_graphs.php:1563 aggregate_graphs.php:1675
 #: automation_graph_rules.php:906 automation_graph_rules.php:907
 #: automation_networks.php:462 automation_networks.php:717
-#: automation_tree_rules.php:948 data_debug.php:959 data_sources.php:918
-#: data_sources.php:1352 data_sources.php:1663 data_templates.php:1126
+#: automation_tree_rules.php:948 data_debug.php:960 data_sources.php:918
+#: data_sources.php:1352 data_sources.php:1664 data_templates.php:1129
 #: graphs.php:1515 graphs.php:1524 graphs.php:1922 graphs_items.php:355
-#: graphs_items.php:467 host.php:1075 host.php:1086 host.php:1476 host.php:1511
-#: include/global_arrays.php:480 include/global_arrays.php:538
-#: include/global_arrays.php:621 include/global_arrays.php:806
-#: include/global_arrays.php:1585 include/global_form.php:544
+#: graphs_items.php:467 host.php:1103 host.php:1114 host.php:1530 host.php:1565
+#: include/global_arrays.php:467 include/global_arrays.php:525
+#: include/global_arrays.php:608 include/global_arrays.php:793
+#: include/global_arrays.php:1597 include/global_form.php:544
 #: include/global_form.php:850 include/global_form.php:858
 #: include/global_form.php:866 include/global_form.php:904
 #: include/global_form.php:911 include/global_form.php:937
 #: include/global_form.php:966 include/global_form.php:974
 #: include/global_form.php:1147 include/global_form.php:1166
-#: include/global_form.php:1175 include/global_form.php:2051
-#: include/global_form.php:2093 include/global_settings.php:519
-#: include/global_settings.php:527 include/global_settings.php:535
-#: include/global_settings.php:1132 include/global_settings.php:1594
+#: include/global_form.php:1175 include/global_form.php:2055
+#: include/global_form.php:2097 include/global_settings.php:556
+#: include/global_settings.php:564 include/global_settings.php:572
+#: include/global_settings.php:1253 include/global_settings.php:1716
 #: lib/api_automation.php:151 lib/api_automation.php:430
 #: lib/api_automation.php:447 lib/api_automation.php:589
-#: lib/api_automation.php:1077 lib/auth.php:2295 lib/html.php:180
-#: lib/html.php:1930 lib/html.php:1950 lib/html.php:1991 lib/html_form.php:331
+#: lib/api_automation.php:1077 lib/auth.php:2345 lib/html.php:180
+#: lib/html.php:2006 lib/html.php:2026 lib/html.php:2067 lib/html_form.php:331
 #: lib/html_reports.php:590 lib/html_reports.php:626 lib/html_reports.php:638
-#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:471
-#: settings.php:490 settings.php:516 user_admin.php:2621 user_admin.php:2814
-#: user_group_admin.php:2179 user_group_admin.php:2287 utilities.php:1670
+#: lib/html_reports.php:647 lib/html_reports.php:657 settings.php:484
+#: settings.php:503 settings.php:529 user_admin.php:2602 user_admin.php:2795
+#: user_group_admin.php:2166 user_group_admin.php:2274 utilities.php:1796
 msgid "None"
 msgstr "無"
 
-#: aggregate_graphs.php:1631
+#: aggregate_graphs.php:1660
 #, fuzzy
 msgid "The title for the Aggregate Graphs"
 msgstr "聚合圖的標題"
 
-#: aggregate_graphs.php:1632
+#: aggregate_graphs.php:1661
 #, fuzzy
 msgid "The internal database identifier for this object"
 msgstr "此對象的內部數據庫標識符"
 
-#: aggregate_graphs.php:1633 graphs.php:1193
+#: aggregate_graphs.php:1662 graphs.php:1193
 #, fuzzy
 msgid "Aggregate Template"
 msgstr "聚合模板"
 
-#: aggregate_graphs.php:1633
+#: aggregate_graphs.php:1662
 #, fuzzy
 msgid "The Aggregate Template that this Aggregate Graphs is based upon"
 msgstr "此聚合圖表所基於的聚合模板"
 
-#: aggregate_graphs.php:1652
+#: aggregate_graphs.php:1681
 #, fuzzy
 msgid "No Aggregate Graphs Found"
 msgstr "找不到聚合圖"
@@ -798,26 +820,26 @@ msgid "Aggregate Template [new]"
 msgstr "聚合模板[新]"
 
 #: aggregate_templates.php:557 aggregate_templates.php:656
-#: include/global_arrays.php:2550
+#: include/global_arrays.php:2562
 #, fuzzy
 msgid "Aggregate Templates"
 msgstr "聚合模板"
 
 #: aggregate_templates.php:570 automation_templates.php:399
-#: automation_templates.php:482 color_templates.php:631
-#: include/global_arrays.php:915 include/global_arrays.php:977
-#: lib/installer.php:2414 user_admin.php:2912 user_group_admin.php:2385
+#: automation_templates.php:482 color_templates.php:643
+#: include/global_arrays.php:902 include/global_arrays.php:964
+#: lib/installer.php:2444 user_admin.php:2893 user_group_admin.php:2372
 msgid "Templates"
 msgstr "模板"
 
 #: aggregate_templates.php:596 cdef.php:779 color.php:558
-#: color_templates.php:550 gprint_presets.php:285 graph_templates.php:685
-#: vdef.php:722
+#: color_templates.php:562 gprint_presets.php:285 graph_templates.php:683
+#: vdef.php:723
 #, fuzzy
 msgid "Has Graphs"
 msgstr "有圖表"
 
-#: aggregate_templates.php:665 color_templates.php:628
+#: aggregate_templates.php:665 color_templates.php:640
 msgid "Template Title"
 msgstr "模版標題"
 
@@ -826,25 +848,25 @@ msgstr "模版標題"
 msgid "Aggregate Templates that are in use can not be Deleted.  In use is defined as being referenced by an Aggregate."
 msgstr "無法刪除正在使用的聚合模板。在使用中定義為由Aggregate引用。"
 
-#: aggregate_templates.php:666 cdef.php:894 color.php:702
-#: color_templates.php:629 data_input.php:908 data_queries.php:1390
-#: data_source_profiles.php:972 data_sources.php:1620 data_templates.php:1069
-#: gprint_presets.php:397 graph_templates.php:802 host_templates.php:844
-#: vdef.php:886
+#: aggregate_templates.php:666 cdef.php:894 color.php:703
+#: color_templates.php:641 data_input.php:937 data_queries.php:1381
+#: data_source_profiles.php:1025 data_sources.php:1621 data_templates.php:1072
+#: gprint_presets.php:397 graph_templates.php:800 host_templates.php:840
+#: vdef.php:887
 #, fuzzy
 msgid "Deletable"
 msgstr "可刪除"
 
-#: aggregate_templates.php:667 cdef.php:895 color.php:703 data_queries.php:1140
-#: data_queries.php:1395 gprint_presets.php:402 graph_templates.php:807
-#: vdef.php:887
+#: aggregate_templates.php:667 cdef.php:895 color.php:704 data_queries.php:1114
+#: data_queries.php:1386 gprint_presets.php:402 graph_templates.php:805
+#: vdef.php:888
 #, fuzzy
 msgid "Graphs Using"
 msgstr "圖表使用"
 
-#: aggregate_templates.php:668 include/global_arrays.php:871
-#: include/global_arrays.php:1240 include/global_form.php:1351
-#: include/global_form.php:1582 lib/html_reports.php:643 tree.php:1635
+#: aggregate_templates.php:668 include/global_arrays.php:858
+#: include/global_arrays.php:1228 include/global_form.php:1351
+#: include/global_form.php:1586 lib/html_reports.php:643 tree.php:1657
 #, fuzzy
 msgid "Graph Template"
 msgstr "圖模板"
@@ -854,222 +876,221 @@ msgstr "圖模板"
 msgid "No Aggregate Templates Found"
 msgstr "找不到聚合模板"
 
-#: auth_changepassword.php:131
+#: auth_changepassword.php:130
 #, fuzzy
 msgid "You cannot use a previously entered password!"
 msgstr "您不能使用以前輸入的密碼！"
 
-#: auth_changepassword.php:138
+#: auth_changepassword.php:137
 #, fuzzy
 msgid "Your new passwords do not match, please retype."
 msgstr "您的新密碼不匹配，請重新輸入。"
 
-#: auth_changepassword.php:145
+#: auth_changepassword.php:144
 #, fuzzy
 msgid "Your current password is not correct. Please try again."
 msgstr "您當前的密碼不正確。請再試一次。"
 
-#: auth_changepassword.php:152
+#: auth_changepassword.php:151
 #, fuzzy
 msgid "Your new password cannot be the same as the old password. Please try again."
 msgstr "您的新密碼不能與舊密碼相同。請再試一次。"
 
-#: auth_changepassword.php:255
+#: auth_changepassword.php:280
 #, fuzzy
 msgid "Forced password change"
 msgstr "強制密碼更改"
 
-#: auth_changepassword.php:259
+#: auth_changepassword.php:284
 #, fuzzy
 msgid "Password requirements include:"
 msgstr "密碼要求包括："
 
-#: auth_changepassword.php:263
+#: auth_changepassword.php:288
 #, fuzzy, php-format
 msgid "Must be at least %d characters in length"
 msgstr "長度必須至少為％d個字符"
 
-#: auth_changepassword.php:267
+#: auth_changepassword.php:292
 #, fuzzy
 msgid "Must include mixed case"
 msgstr "必須包括混合案例"
 
-#: auth_changepassword.php:271
+#: auth_changepassword.php:296
 #, fuzzy
 msgid "Must include at least 1 number"
 msgstr "必須至少包含1個號碼"
 
-#: auth_changepassword.php:275
+#: auth_changepassword.php:300
 #, fuzzy
 msgid "Must include at least 1 special character"
 msgstr "必須包含至少1個特殊字符"
 
-#: auth_changepassword.php:279
+#: auth_changepassword.php:304
 #, fuzzy, php-format
 msgid "Cannot be reused for %d password changes"
 msgstr "％d密碼更改無法重複使用"
 
-#: auth_changepassword.php:290 auth_changepassword.php:297
-#: include/global_form.php:1499 lib/functions.php:2400
+#: auth_changepassword.php:315 auth_changepassword.php:322
+#: include/global_form.php:1503 lib/functions.php:2417
 msgid "Change Password"
 msgstr "更改密碼"
 
-#: auth_changepassword.php:307
+#: auth_changepassword.php:332
 #, fuzzy
 msgid "Please enter your current password and your new<br>Cacti password."
 msgstr "請輸入您當前的密碼和新密碼<br>仙人掌密碼。"
 
-#: auth_changepassword.php:309
+#: auth_changepassword.php:334
 #, fuzzy
 msgid "Please enter your new Cacti password."
 msgstr "請輸入您當前的密碼和新密碼<br>仙人掌密碼。"
 
-#: auth_changepassword.php:320 auth_login.php:715 auth_login.php:718
-#: include/global_settings.php:1430 lib/functions.php:3923
+#: auth_changepassword.php:342 auth_login.php:694 auth_login.php:697
+#: include/global_settings.php:1552 lib/functions.php:3953
 msgid "Username"
 msgstr "用戶名"
 
-#: auth_changepassword.php:323
+#: auth_changepassword.php:345
 msgid "Current password"
 msgstr "當前密碼"
 
-#: auth_changepassword.php:328
+#: auth_changepassword.php:350
 msgid "New password"
 msgstr "新密碼"
 
-#: auth_changepassword.php:332
+#: auth_changepassword.php:354
 msgid "Confirm new password"
 msgstr "確認新密碼"
 
-#: auth_changepassword.php:336 auth_profile.php:559 graphs_new.php:402
-#: lib/html_form.php:1268 lib/html_form.php:1277 lib/html_graph.php:193
-#: lib/html_tree.php:1056 settings.php:440
+#: auth_changepassword.php:358 auth_profile.php:559 graphs_new.php:401
+#: lib/html_form.php:1290 lib/html_form.php:1299 lib/html_graph.php:193
+#: lib/html_tree.php:1077 settings.php:453
 msgid "Save"
 msgstr "儲存"
 
-#: auth_changepassword.php:345 auth_login.php:802
+#: auth_changepassword.php:367 auth_login.php:781
 #, fuzzy, php-format
 msgid "Version %1$s | %2$s"
 msgstr "版本%1$s | %2$s"
 
-#: auth_changepassword.php:358 user_admin.php:2082
+#: auth_changepassword.php:380 user_admin.php:2063
 #, fuzzy
 msgid "Password Too Short"
 msgstr "密碼太短"
 
-#: auth_changepassword.php:364 user_admin.php:2087
+#: auth_changepassword.php:386 user_admin.php:2068
 #, fuzzy
 msgid "Password Validation Passes"
 msgstr "密碼驗證通過"
 
-#: auth_changepassword.php:380 user_admin.php:2101
+#: auth_changepassword.php:402 user_admin.php:2082
 #, fuzzy
 msgid "Passwords do Not Match"
 msgstr "密碼不匹配"
 
-#: auth_changepassword.php:384 user_admin.php:2104
+#: auth_changepassword.php:406 user_admin.php:2085
 #, fuzzy
 msgid "Passwords Match"
 msgstr "密碼匹配"
 
-#: auth_login.php:50
+#: auth_login.php:53
 #, fuzzy
 msgid "Web Basic Authentication configured, but no username was passed from the web server. Please make sure you have authentication enabled on the web server."
 msgstr "已配置Web基本身份驗證，但未從Web服務器傳遞用戶名。請確保您在Web服務器上啟用了身份驗證。"
 
-#: auth_login.php:117
+#: auth_login.php:145
 #, fuzzy, php-format
 msgid "%s authenticated by Web Server, but both Template and Guest Users are not defined in Cacti."
 msgstr "％s由Web Server進行身份驗證，但模板和來賓用戶都未在Cacti中定義。"
 
-#: auth_login.php:137 auth_login.php:484
+#: auth_login.php:163 auth_login.php:459
 #, fuzzy, php-format
 msgid "LDAP Search Error: %s"
 msgstr "LDAP搜索錯誤：％s"
 
-#: auth_login.php:163 auth_login.php:589
+#: auth_login.php:189 auth_login.php:564
 #, fuzzy, php-format
 msgid "LDAP Error: %s"
 msgstr "LDAP錯誤：％s"
 
-#: auth_login.php:281 auth_login.php:579
+#: auth_login.php:311 auth_login.php:554
 #, fuzzy, php-format
 msgid "Template user id %s does not exist."
 msgstr "模板用戶ID％s不存在。"
 
-#: auth_login.php:303
+#: auth_login.php:333
 #, fuzzy, php-format
 msgid "Guest user id %s does not exist."
 msgstr "來賓用戶ID％s不存在。"
 
-#: auth_login.php:325
+#: auth_login.php:360
 #, fuzzy
 msgid "Access Denied, user account disabled."
 msgstr "拒絕訪問，禁用用戶帳戶。"
 
-#: auth_login.php:421
+#: auth_login.php:399
 #, fuzzy
 msgid "Access Denied, please contact you Cacti Administrator."
 msgstr "訪問被拒絕，請與您聯繫Cacti管理員。"
 
-#: auth_login.php:462
-#, fuzzy
+#: auth_login.php:440
 msgid "Cacti"
 msgstr "仙人掌"
 
-#: auth_login.php:690 lib/html_tree.php:213
+#: auth_login.php:669 lib/html_tree.php:218
 #, fuzzy
 msgid "Login to Cacti"
 msgstr "登錄Cacti"
 
-#: auth_login.php:697
+#: auth_login.php:676
 msgid "User Login"
 msgstr "用戶登錄"
 
-#: auth_login.php:709
+#: auth_login.php:688
 #, fuzzy
 msgid "Enter your Username and Password below"
 msgstr "在下面輸入您的用戶名和密碼"
 
-#: auth_login.php:723 include/global_form.php:1466 lib/functions.php:3924
+#: auth_login.php:702 include/global_form.php:1470 lib/functions.php:3954
 msgid "Password"
 msgstr "密碼"
 
-#: auth_login.php:735 include/global_settings.php:1831 lib/auth.php:350
+#: auth_login.php:714 include/global_settings.php:1953 lib/auth.php:350
 #: lib/auth.php:372 lib/auth.php:383
 msgid "Local"
 msgstr "本地"
 
-#: auth_login.php:739 include/global_arrays.php:794 lib/auth.php:384
+#: auth_login.php:718 include/global_arrays.php:781 lib/auth.php:384
 msgid "LDAP"
 msgstr "LDAP"
 
-#: auth_login.php:757 user_admin.php:2349 user_group_admin.php:678
+#: auth_login.php:736 user_admin.php:2330 user_group_admin.php:682
 #, fuzzy
 msgid "Realm"
 msgstr "領域"
 
-#: auth_login.php:774
+#: auth_login.php:753
 msgid "Keep me signed in"
 msgstr "保持登錄狀態"
 
-#: auth_login.php:780
+#: auth_login.php:759
 msgid "Login"
 msgstr "登入"
 
-#: auth_login.php:793
+#: auth_login.php:772
 #, fuzzy
 msgid "Invalid User Name/Password Please Retype"
 msgstr "無效的用戶名/密碼請重新輸入"
 
-#: auth_login.php:796
+#: auth_login.php:775
 #, fuzzy
 msgid "User Account Disabled"
 msgstr "用戶帳戶已禁用"
 
 #: auth_profile.php:76 include/global_settings.php:38
-#: include/global_settings.php:1012 include/global_settings.php:1171
-#: managers.php:39 user_admin.php:2002 user_group_admin.php:1668
+#: include/global_settings.php:1049 include/global_settings.php:1284
+#: managers.php:39 user_admin.php:1983 user_group_admin.php:1659
 msgid "General"
 msgstr "一般"
 
@@ -1078,44 +1099,44 @@ msgstr "一般"
 msgid "User Account Details"
 msgstr "用戶帳戶明細"
 
-#: auth_profile.php:296 include/global_arrays.php:778
-#: include/global_settings.php:2176 lib/html.php:1811 lib/html.php:1833
-#: lib/html.php:2319
+#: auth_profile.php:296 include/global_arrays.php:765
+#: include/global_settings.php:2327 lib/html.php:1887 lib/html.php:1909
+#: lib/html.php:2406
 msgid "Tree View"
 msgstr "樹狀圖"
 
-#: auth_profile.php:300 include/global_arrays.php:779 lib/html.php:1818
-#: lib/html.php:1842 lib/html.php:2320
+#: auth_profile.php:300 include/global_arrays.php:766 lib/html.php:1894
+#: lib/html.php:1918 lib/html.php:2407
 msgid "List View"
 msgstr "清單檢視"
 
-#: auth_profile.php:304 include/global_arrays.php:780 lib/html.php:1825
-#: lib/html.php:2321
+#: auth_profile.php:304 include/global_arrays.php:767 lib/html.php:1901
+#: lib/html.php:2408
 #, fuzzy
 msgid "Preview View"
 msgstr "預覽視圖"
 
-#: auth_profile.php:317 include/global_form.php:1442 user_admin.php:2346
+#: auth_profile.php:317 include/global_form.php:1446 user_admin.php:2327
 msgid "User Name"
 msgstr "使用者名稱"
 
-#: auth_profile.php:318 include/global_form.php:1443
+#: auth_profile.php:318 include/global_form.php:1447
 #, fuzzy
 msgid "The login name for this user."
 msgstr "此用戶的登錄名。"
 
-#: auth_profile.php:325 include/global_form.php:1450
-#: include/global_settings.php:1465 user_admin.php:2347 user_domains.php:495
-#: user_group_admin.php:678 utilities.php:799
+#: auth_profile.php:325 include/global_form.php:1454
+#: include/global_settings.php:1587 user_admin.php:2328 user_domains.php:495
+#: user_group_admin.php:682 utilities.php:927
 msgid "Full Name"
 msgstr "全名"
 
-#: auth_profile.php:326 include/global_form.php:1451
+#: auth_profile.php:326 include/global_form.php:1455
 #, fuzzy
 msgid "A more descriptive name for this user, that can include spaces or special characters."
 msgstr "此用戶的更具描述性的名稱，可包括空格或特殊字符。"
 
-#: auth_profile.php:333 include/global_form.php:1458
+#: auth_profile.php:333 include/global_form.php:1462
 msgid "Email Address"
 msgstr "電子郵件地址"
 
@@ -1154,7 +1175,7 @@ msgstr "註銷無處不在"
 msgid "Clear all your Login Session Tokens."
 msgstr "清除所有登錄會話令牌。"
 
-#: auth_profile.php:381 user_admin.php:2009 user_group_admin.php:1675
+#: auth_profile.php:381 user_admin.php:1990 user_group_admin.php:1666
 msgid "User Settings"
 msgstr "使用者設定"
 
@@ -1187,208 +1208,219 @@ msgstr "重置"
 msgid "Add Device"
 msgstr "添加設備"
 
-#: automation_devices.php:53 automation_devices.php:286
-#: automation_devices.php:395 automation_devices.php:405
-#: automation_devices.php:627 automation_devices.php:628 host.php:1550
+#: automation_devices.php:46
+#, fuzzy
+msgid "Delete Device"
+msgstr "刪除設備"
+
+#: automation_devices.php:54 automation_devices.php:300
+#: automation_devices.php:409 automation_devices.php:419
+#: automation_devices.php:648 automation_devices.php:649 host.php:1630
 #: lib/api_automation.php:173 lib/api_automation.php:1099
-#: lib/html_utility.php:906 pollers.php:46
+#: lib/html_utility.php:939 pollers.php:46
 msgid "Down"
 msgstr "向下"
 
-#: automation_devices.php:54 automation_devices.php:286
-#: automation_devices.php:397 automation_devices.php:407
-#: automation_devices.php:627 automation_devices.php:628 host.php:1549
+#: automation_devices.php:55 automation_devices.php:300
+#: automation_devices.php:411 automation_devices.php:421
+#: automation_devices.php:648 automation_devices.php:649 host.php:1629
 #: lib/api_automation.php:172 lib/api_automation.php:1098
-#: lib/html_utility.php:912
+#: lib/html_utility.php:945
 msgid "Up"
 msgstr "向上"
 
-#: automation_devices.php:104
+#: automation_devices.php:107
 #, fuzzy
 msgid "Added manually through device automation interface."
 msgstr "通過設備自動化界面手動添加。"
 
-#: automation_devices.php:120
-#, fuzzy
-msgid "Added to Cacti"
+#: automation_devices.php:123
+#, fuzzy, php-format
+msgid "Device %s Added to Cacti"
 msgstr "添加到仙人掌"
 
-#: automation_devices.php:120 automation_devices.php:122 data_sources.php:916
-#: graph_view.php:721 graphs.php:1520 include/global_arrays.php:867
-#: include/global_arrays.php:916 include/global_arrays.php:1701
-#: lib/api_automation.php:425 lib/functions.php:3918 lib/html.php:1925
-#: lib/html.php:1957 lib/html_reports.php:633 utilities.php:1520
-msgid "Device"
-msgstr "裝置"
-
-#: automation_devices.php:122
-#, fuzzy
-msgid "Not Added to Cacti"
+#: automation_devices.php:125
+#, fuzzy, php-format
+msgid "Device %s Not Added to Cacti"
 msgstr "沒有添加到仙人掌"
 
-#: automation_devices.php:191
+#: automation_devices.php:135
+msgid "Devices Removed from Cacti Automation database"
+msgstr ""
+
+#: automation_devices.php:196
 #, fuzzy
 msgid "Click 'Continue' to add the following Discovered device(s)."
 msgstr "單擊“繼續”以添加以下發現的設備。"
 
-#: automation_devices.php:197 pollers.php:895
+#: automation_devices.php:202 pollers.php:929
 #, fuzzy
 msgid "Pollers"
 msgstr "輪詢"
 
-#: automation_devices.php:201
+#: automation_devices.php:206
 msgid "Select Template"
 msgstr "選取範本"
 
-#: automation_devices.php:207 automation_templates.php:281
+#: automation_devices.php:212 automation_templates.php:281
 #: automation_templates.php:492
 #, fuzzy
 msgid "Availability Method"
 msgstr "可用性方法"
 
-#: automation_devices.php:213
+#: automation_devices.php:218
 #, fuzzy
 msgid "Add Device(s)"
 msgstr "添加設備"
 
-#: automation_devices.php:254 automation_devices.php:535 host.php:1462
-#: host.php:1556 host.php:1656 include/global_arrays.php:903
-#: include/global_arrays.php:958 include/global_arrays.php:2148
+#: automation_devices.php:222
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Discovered device(s)."
+msgstr "單擊“繼續”以添加以下發現的設備。"
+
+#: automation_devices.php:227 host.php:473
+#, fuzzy
+msgid "Delete Device(s)"
+msgstr "刪除設備"
+
+#: automation_devices.php:268 automation_devices.php:555 host.php:1516
+#: host.php:1636 host.php:1736 include/global_arrays.php:890
+#: include/global_arrays.php:945 include/global_arrays.php:2160
 #: lib/api_automation.php:179 lib/api_automation.php:271
 #: lib/api_automation.php:479 lib/api_automation.php:563
-#: lib/api_automation.php:1211 pollers.php:911 sites.php:521 tree.php:777
-#: tree.php:1990 user_admin.php:1283 user_admin.php:2827
-#: user_group_admin.php:968 user_group_admin.php:2300 utilities.php:304
+#: lib/api_automation.php:1211 pollers.php:945 sites.php:573 tree.php:796
+#: tree.php:2063 user_admin.php:1291 user_admin.php:2808
+#: user_group_admin.php:972 user_group_admin.php:2287 utilities.php:320
 msgid "Devices"
 msgstr "設備"
 
-#: automation_devices.php:263
+#: automation_devices.php:277
 msgid "Device Name"
 msgstr "設備名稱"
 
-#: automation_devices.php:264
+#: automation_devices.php:278
 msgid "IP"
 msgstr "IP"
 
-#: automation_devices.php:265
+#: automation_devices.php:279
 #, fuzzy
 msgid "SNMP Name"
 msgstr "SNMP名稱"
 
-#: automation_devices.php:266 include/global_form.php:1145
-#: include/global_settings.php:1826
+#: automation_devices.php:280 host.php:1578 include/global_form.php:1145
+#: include/global_settings.php:1948
 msgid "Location"
 msgstr "地點"
 
-#: automation_devices.php:267
+#: automation_devices.php:281
 msgid "Contact"
 msgstr "聯絡"
 
-#: automation_devices.php:268 include/global_form.php:1094
+#: automation_devices.php:282 include/global_form.php:1094
 #: include/global_form.php:1130 include/global_form.php:1315
-#: include/global_form.php:1662 lib/api_automation.php:278
-#: lib/api_automation.php:1218 lib/installer.php:1744 lib/installer.php:2415
-#: managers.php:216 user_admin.php:1144 user_admin.php:1291
-#: user_group_admin.php:976 user_group_admin.php:1924
+#: include/global_form.php:1666 lib/api_automation.php:278
+#: lib/api_automation.php:1218 lib/installer.php:1769 lib/installer.php:2445
+#: managers.php:216 user_admin.php:1152 user_admin.php:1299
+#: user_group_admin.php:980 user_group_admin.php:1911
 msgid "Description"
 msgstr "描述"
 
-#: automation_devices.php:269 automation_devices.php:505
+#: automation_devices.php:283 automation_devices.php:525
 msgid "OS"
 msgstr "作業系統"
 
-#: automation_devices.php:270 host.php:1623 include/global_arrays.php:481
+#: automation_devices.php:284 host.php:1703 include/global_arrays.php:468
 msgid "Uptime"
 msgstr "運行時間"
 
-#: automation_devices.php:271 automation_devices.php:520 utilities.php:1715
-#, fuzzy
+#: automation_devices.php:285 automation_devices.php:540 utilities.php:1841
 msgid "SNMP"
 msgstr "SNMP"
 
-#: automation_devices.php:272 automation_devices.php:490
+#: automation_devices.php:286 automation_devices.php:510
 #: automation_graph_rules.php:771 automation_networks.php:1078
-#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1006
-#: data_sources.php:1398 data_templates.php:1092 host.php:710 host.php:809
-#: host.php:1541 host.php:1611 lib/api_automation.php:164
+#: automation_tree_rules.php:816 data_debug.php:351 data_debug.php:1007
+#: data_sources.php:1399 data_templates.php:1095 host.php:712 host.php:837
+#: host.php:1621 host.php:1691 lib/api_automation.php:164
 #: lib/api_automation.php:280 lib/api_automation.php:573
 #: lib/api_automation.php:1090 lib/api_automation.php:1221
-#: lib/html_reports.php:1496 lib/installer.php:1744 managers.php:218
-#: plugins.php:346 plugins.php:452 pollers.php:907 user_admin.php:1291
-#: user_group_admin.php:976
+#: lib/html_reports.php:1507 lib/installer.php:1769 managers.php:218
+#: plugins.php:353 plugins.php:459 pollers.php:941 user_admin.php:1299
+#: user_group_admin.php:980
 msgid "Status"
 msgstr "狀態"
 
-#: automation_devices.php:273
+#: automation_devices.php:287
 #, fuzzy
 msgid "Last Check"
 msgstr "最後檢查"
 
-#: automation_devices.php:292 automation_devices.php:619
+#: automation_devices.php:306 automation_devices.php:640
 #, fuzzy
 msgid "Not Detected"
 msgstr "沒有檢測到"
 
-#: automation_devices.php:310 host.php:1696
+#: automation_devices.php:324 host.php:1776
 #, fuzzy
 msgid "No Devices Found"
 msgstr "找不到設備"
 
-#: automation_devices.php:445
+#: automation_devices.php:465
 #, fuzzy
 msgid "Discovery Filters"
 msgstr "發現過濾器"
 
-#: automation_devices.php:460
+#: automation_devices.php:480
 msgid "Network"
 msgstr "網絡"
 
-#: automation_devices.php:476
+#: automation_devices.php:496
 #, fuzzy
 msgid "Reset fields to defaults"
 msgstr "將字段重置為默認值"
 
-#: automation_devices.php:481 color.php:570 host.php:1527
-#: lib/html_form.php:1285
+#: automation_devices.php:501 color.php:570 host.php:1607
+#: lib/html_form.php:1307
 msgid "Export"
 msgstr "匯出"
 
-#: automation_devices.php:481
+#: automation_devices.php:501
 #, fuzzy
 msgid "Export to a file"
 msgstr "導出到文件"
 
-#: automation_devices.php:482 data_debug.php:982 lib/clog_webapi.php:212
+#: automation_devices.php:502 data_debug.php:983 lib/clog_webapi.php:212
 #: lib/clog_webapi.php:524 managers.php:747
 msgid "Purge"
 msgstr "清除"
 
-#: automation_devices.php:482
+#: automation_devices.php:502
 #, fuzzy
 msgid "Purge Discovered Devices"
 msgstr "清除發現的設備"
 
-#: automation_devices.php:649 automation_networks.php:1152
-#: automation_snmp.php:534 automation_snmp.php:535 automation_snmp.php:536
-#: automation_snmp.php:537 automation_snmp.php:538 automation_snmp.php:539
-#: data_debug.php:557 data_source_profiles.php:72 host.php:1673
-#: lib/functions.php:4294 lib/functions.php:4298 lib/html.php:1133
-#: pollers.php:960 user_admin.php:2361 utilities.php:451 utilities.php:828
-#: utilities.php:2139 utilities.php:2236 utilities.php:2244 utilities.php:2247
-#: utilities.php:2250 utilities.php:2256 utilities.php:2486
+#: automation_devices.php:670 automation_networks.php:1152
+#: automation_snmp.php:563 automation_snmp.php:564 automation_snmp.php:565
+#: automation_snmp.php:566 automation_snmp.php:567 automation_snmp.php:568
+#: data_debug.php:554 data_source_profiles.php:72 host.php:1753
+#: lib/functions.php:4324 lib/functions.php:4328 lib/html.php:1179
+#: pollers.php:994 user_admin.php:2342 utilities.php:511 utilities.php:956
+#: utilities.php:2287 utilities.php:2384 utilities.php:2392 utilities.php:2395
+#: utilities.php:2398 utilities.php:2404 utilities.php:2634
 msgid "N/A"
 msgstr "不适用"
 
 #: automation_graph_rules.php:29 automation_snmp.php:30
 #: automation_tree_rules.php:29 cdef.php:30 color_templates.php:29
-#: data_input.php:33 data_templates.php:35 graph_templates.php:35 graphs.php:66
-#: host_templates.php:36 include/global_arrays.php:1494 vdef.php:30
+#: data_input.php:33 data_source_profiles.php:31 data_templates.php:35
+#: graph_templates.php:36 graphs.php:66 host_templates.php:36
+#: include/global_arrays.php:1506 sites.php:29 vdef.php:30
 msgid "Duplicate"
 msgstr "複製"
 
 #: automation_graph_rules.php:30 automation_networks.php:33
 #: automation_tree_rules.php:30 data_sources.php:40 host.php:41
-#: include/global_arrays.php:1495 include/global_settings.php:1386 links.php:29
+#: include/global_arrays.php:1507 include/global_settings.php:1508 links.php:29
 #: managers.php:29 managers.php:35 plugins.php:29 pollers.php:35
 #: user_admin.php:30 user_domains.php:32 user_domains.php:411
 #: user_group_admin.php:32
@@ -1397,7 +1429,7 @@ msgstr "啟用"
 
 #: automation_graph_rules.php:31 automation_networks.php:32
 #: automation_tree_rules.php:31 data_sources.php:41 host.php:42
-#: include/global_arrays.php:1496 links.php:30 managers.php:30 managers.php:34
+#: include/global_arrays.php:1508 links.php:30 managers.php:30 managers.php:34
 #: plugins.php:30 pollers.php:34 user_admin.php:31 user_domains.php:31
 #: user_group_admin.php:33
 msgid "Disable"
@@ -1445,9 +1477,8 @@ msgid "Apply requested action"
 msgstr "應用請求的操作"
 
 #: automation_graph_rules.php:420 automation_tree_rules.php:486
-#, fuzzy
 msgid "Are You Sure?"
-msgstr "你確定嗎？"
+msgstr "確定嗎？"
 
 #: automation_graph_rules.php:420
 #, fuzzy, php-format
@@ -1496,15 +1527,15 @@ msgid "Graph Creation Criteria"
 msgstr "圖形創建標準"
 
 #: automation_graph_rules.php:734 automation_graph_rules.php:781
-#: automation_graph_rules.php:886 include/global_arrays.php:926
-#: include/global_arrays.php:2604
+#: automation_graph_rules.php:886 include/global_arrays.php:913
+#: include/global_arrays.php:2616
 #, fuzzy
 msgid "Graph Rules"
 msgstr "圖規則"
 
 #: automation_graph_rules.php:749 automation_graph_rules.php:897
-#: include/global_arrays.php:1243 include/global_arrays.php:2713
-#: include/global_form.php:1592 include/global_form.php:2130
+#: include/global_arrays.php:1231 include/global_arrays.php:2725
+#: include/global_form.php:1596 include/global_form.php:2134
 #, fuzzy
 msgid "Data Query"
 msgstr "數據查詢"
@@ -1512,33 +1543,33 @@ msgstr "數據查詢"
 #: automation_graph_rules.php:776 automation_graph_rules.php:899
 #: automation_graph_rules.php:915 automation_networks.php:537
 #: automation_tree_rules.php:821 automation_tree_rules.php:941
-#: automation_tree_rules.php:959 data_debug.php:1012 data_sources.php:1403
-#: host.php:1546 include/global_arrays.php:830 include/global_form.php:1474
-#: include/global_settings.php:380 lib/api_automation.php:169
-#: lib/api_automation.php:1095 lib/html_reports.php:1501
-#: lib/html_reports.php:1593 lib/html_reports.php:1604
-#: lib/html_reports.php:1640 links.php:383 links.php:561 managers.php:243
-#: managers.php:598 user_admin.php:1144 user_admin.php:1156 user_admin.php:2348
+#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
+#: host.php:1626 include/global_arrays.php:817 include/global_form.php:1478
+#: include/global_settings.php:395 lib/api_automation.php:169
+#: lib/api_automation.php:1095 lib/html_reports.php:1512
+#: lib/html_reports.php:1604 lib/html_reports.php:1615
+#: lib/html_reports.php:1651 links.php:383 links.php:561 managers.php:243
+#: managers.php:598 user_admin.php:1152 user_admin.php:1164 user_admin.php:2329
 #: user_domains.php:350 user_domains.php:751 user_group_admin.php:87
-#: user_group_admin.php:678 user_group_admin.php:693 user_group_admin.php:1928
-#: utilities.php:2271
+#: user_group_admin.php:682 user_group_admin.php:697 user_group_admin.php:1915
+#: utilities.php:2419
 msgid "Enabled"
 msgstr "啟用"
 
 #: automation_graph_rules.php:777 automation_graph_rules.php:915
 #: automation_networks.php:1093 automation_tree_rules.php:822
-#: automation_tree_rules.php:959 data_debug.php:1013 data_sources.php:1404
-#: data_templates.php:1128 host.php:1547 include/global_arrays.php:829
-#: include/global_arrays.php:1418 include/global_arrays.php:1709
-#: include/global_settings.php:379 include/global_settings.php:1260
-#: include/global_settings.php:1274 include/global_settings.php:1286
-#: include/global_settings.php:1311 include/global_settings.php:1325
-#: include/global_settings.php:1385 include/global_settings.php:2013
-#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2385
-#: lib/html_reports.php:1502 lib/html_reports.php:1640 lib/html_utility.php:902
+#: automation_tree_rules.php:959 data_debug.php:1014 data_sources.php:1405
+#: data_templates.php:1131 host.php:1627 include/global_arrays.php:816
+#: include/global_arrays.php:1430 include/global_arrays.php:1721
+#: include/global_settings.php:394 include/global_settings.php:1382
+#: include/global_settings.php:1396 include/global_settings.php:1408
+#: include/global_settings.php:1433 include/global_settings.php:1447
+#: include/global_settings.php:1507 include/global_settings.php:2152
+#: lib/api_automation.php:170 lib/api_automation.php:1096 lib/html.php:2472
+#: lib/html_reports.php:1513 lib/html_reports.php:1651 lib/html_utility.php:935
 #: links.php:500 managers.php:243 managers.php:598 pollers.php:47
-#: user_admin.php:1156 user_domains.php:411 user_group_admin.php:693
-#: utilities.php:2271
+#: user_admin.php:1164 user_domains.php:411 user_group_admin.php:697
+#: utilities.php:2419
 msgid "Disabled"
 msgstr "停用"
 
@@ -1556,9 +1587,9 @@ msgstr "此規則的名稱。"
 msgid "The internal database ID for this rule.  Useful in performing debugging and automation."
 msgstr "此規則的內部數據庫ID。在執行調試和自動化時很有用。"
 
-#: automation_graph_rules.php:898 include/global_form.php:1755
-#: include/global_form.php:1841 include/global_form.php:1946
-#: include/global_form.php:2141
+#: automation_graph_rules.php:898 include/global_form.php:1759
+#: include/global_form.php:1845 include/global_form.php:1950
+#: include/global_form.php:2145
 msgid "Graph Type"
 msgstr "圖表類型"
 
@@ -1637,27 +1668,27 @@ msgstr "在調試模式下運行discover
 msgid "Click 'Continue' to cancel on going Network Discovery(s)."
 msgstr "點擊“繼續”以取消進行網絡發現。"
 
-#: automation_networks.php:412 data_input.php:578 include/global_arrays.php:466
+#: automation_networks.php:412 data_input.php:591 include/global_arrays.php:453
 #, fuzzy
 msgid "SNMP Get"
 msgstr "SNMP獲取"
 
-#: automation_networks.php:419 automation_networks.php:1066 tree.php:1415
+#: automation_networks.php:419 automation_networks.php:1066 tree.php:1437
 msgid "Manual"
 msgstr "手動"
 
 #: automation_networks.php:420 automation_networks.php:1067
-#: include/global_arrays.php:1723
+#: include/global_arrays.php:1735
 msgid "Daily"
 msgstr "每日"
 
 #: automation_networks.php:421 automation_networks.php:1068
-#: include/global_arrays.php:1724
+#: include/global_arrays.php:1736
 msgid "Weekly"
 msgstr "每週"
 
 #: automation_networks.php:422 automation_networks.php:1069
-#: include/global_arrays.php:1725
+#: include/global_arrays.php:1737
 msgid "Monthly"
 msgstr "每月"
 
@@ -1676,15 +1707,15 @@ msgstr "網絡發現範圍[編輯：％s
 msgid "Network Discovery Range [new]"
 msgstr "網絡發現範圍[新]"
 
-#: automation_networks.php:436 include/global_form.php:1803
-#: include/global_form.php:1906 include/global_settings.php:50
+#: automation_networks.php:436 include/global_form.php:1807
+#: include/global_form.php:1910 include/global_settings.php:50
 #: lib/html_reports.php:915
 msgid "General Settings"
 msgstr "一般設定"
 
-#: automation_networks.php:441 automation_snmp.php:475 data_input.php:617
-#: data_input.php:678 data_queries.php:778 data_queries.php:876
-#: data_queries.php:1138 data_source_profiles.php:569 graph_templates.php:457
+#: automation_networks.php:441 automation_snmp.php:504 data_input.php:636
+#: data_input.php:697 data_queries.php:757 data_queries.php:855
+#: data_queries.php:1112 data_source_profiles.php:609 graph_templates.php:455
 #: include/global_form.php:171 include/global_form.php:237
 #: include/global_form.php:294 include/global_form.php:314
 #: include/global_form.php:355 include/global_form.php:485
@@ -1692,12 +1723,12 @@ msgstr "一般設定"
 #: include/global_form.php:1054 include/global_form.php:1086
 #: include/global_form.php:1287 include/global_form.php:1307
 #: include/global_form.php:1380 include/global_form.php:1408
-#: include/global_form.php:2024 include/global_form.php:2122
-#: include/global_form.php:2167 lib/installer.php:1744 lib/installer.php:1810
-#: lib/installer.php:1840 lib/installer.php:2415 lib/installer.php:2494
-#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:40
-#: user_admin.php:1144 user_domains.php:326 utilities.php:513
-#: utilities.php:2466
+#: include/global_form.php:2028 include/global_form.php:2126
+#: include/global_form.php:2171 lib/installer.php:1769 lib/installer.php:1835
+#: lib/installer.php:1865 lib/installer.php:2445 lib/installer.php:2524
+#: lib/vdef.php:74 managers.php:562 pollers.php:60 sites.php:41
+#: user_admin.php:1152 user_domains.php:326 utilities.php:637
+#: utilities.php:2614
 msgid "Name"
 msgstr "名稱"
 
@@ -1711,7 +1742,7 @@ msgstr "為此網絡提供有意義的
 msgid "New Network Discovery Range"
 msgstr "新的網絡發現範圍"
 
-#: automation_networks.php:449 automation_networks.php:1075 host.php:1489
+#: automation_networks.php:449 automation_networks.php:1075 host.php:1543
 #, fuzzy
 msgid "Data Collector"
 msgstr "數據收集器"
@@ -1795,9 +1826,9 @@ msgstr "％d線程"
 #: automation_networks.php:507 automation_networks.php:508
 #: automation_networks.php:509 automation_networks.php:510
 #: automation_networks.php:511 automation_networks.php:512
-#: automation_networks.php:513 include/global_arrays.php:761
-#: include/global_arrays.php:762 include/global_arrays.php:763
-#: include/global_arrays.php:764 include/global_arrays.php:765
+#: automation_networks.php:513 include/global_arrays.php:748
+#: include/global_arrays.php:749 include/global_arrays.php:750
+#: include/global_arrays.php:751 include/global_arrays.php:752
 #, fuzzy, php-format
 msgid "%d Threads"
 msgstr "％d個主題"
@@ -1813,57 +1844,57 @@ msgid "After the selected Run Limit, the
 msgstr "在選定的運行限制之後，將終止發現過程。"
 
 #: automation_networks.php:523 automation_networks.php:1214
-#: include/global_arrays.php:694
-#, fuzzy, php-format
+#: include/global_arrays.php:681 pollers.php:851
+#, php-format
 msgid "%d Minute"
-msgstr "％d分鐘"
+msgstr "%d 分鐘"
 
 #: automation_networks.php:524 automation_networks.php:525
 #: automation_networks.php:526 automation_networks.php:527
 #: automation_networks.php:1215 automation_networks.php:1216
-#: data_sources.php:1185 include/global_arrays.php:658
-#: include/global_arrays.php:659 include/global_arrays.php:660
-#: include/global_arrays.php:661 include/global_arrays.php:695
-#: include/global_arrays.php:696 include/global_arrays.php:697
-#: include/global_arrays.php:698 include/global_arrays.php:699
-#: include/global_arrays.php:700 include/global_arrays.php:1092
-#: include/global_arrays.php:1093 include/global_arrays.php:1425
-#: include/global_arrays.php:1429 include/global_arrays.php:1437
-#: include/global_arrays.php:1438 include/global_arrays.php:1462
-#: include/global_arrays.php:1463 include/global_arrays.php:1464
-#: include/global_arrays.php:1465 include/global_arrays.php:1466
-#: include/global_arrays.php:1479 include/global_settings.php:1327
-#: include/global_settings.php:1328 include/global_settings.php:1329
-#: include/global_settings.php:1330 include/global_settings.php:1331
-#: include/global_settings.php:2103
-#, fuzzy, php-format
+#: data_sources.php:1185 include/global_arrays.php:645
+#: include/global_arrays.php:646 include/global_arrays.php:647
+#: include/global_arrays.php:648 include/global_arrays.php:682
+#: include/global_arrays.php:683 include/global_arrays.php:684
+#: include/global_arrays.php:685 include/global_arrays.php:686
+#: include/global_arrays.php:687 include/global_arrays.php:1079
+#: include/global_arrays.php:1080 include/global_arrays.php:1437
+#: include/global_arrays.php:1441 include/global_arrays.php:1449
+#: include/global_arrays.php:1450 include/global_arrays.php:1474
+#: include/global_arrays.php:1475 include/global_arrays.php:1476
+#: include/global_arrays.php:1477 include/global_arrays.php:1478
+#: include/global_arrays.php:1491 include/global_settings.php:1449
+#: include/global_settings.php:1450 include/global_settings.php:1451
+#: include/global_settings.php:1452 include/global_settings.php:1453
+#: include/global_settings.php:2254 pollers.php:852 pollers.php:853
+#, php-format
 msgid "%d Minutes"
 msgstr "%d 分鐘"
 
-#: automation_networks.php:528 include/global_arrays.php:701
-#: include/global_arrays.php:711 include/global_arrays.php:1329
+#: automation_networks.php:528 include/global_arrays.php:688
+#: include/global_arrays.php:698 include/global_arrays.php:1318
 #, php-format
 msgid "%d Hour"
 msgstr "%d 小時"
 
 #: automation_networks.php:529 automation_networks.php:530
-#: automation_networks.php:531 data_source_profiles.php:776
-#: include/global_arrays.php:663 include/global_arrays.php:664
-#: include/global_arrays.php:665 include/global_arrays.php:666
-#: include/global_arrays.php:667 include/global_arrays.php:702
-#: include/global_arrays.php:703 include/global_arrays.php:704
-#: include/global_arrays.php:705 include/global_arrays.php:712
-#: include/global_arrays.php:713 include/global_arrays.php:714
-#: include/global_arrays.php:715 include/global_arrays.php:1330
-#: include/global_arrays.php:1331 include/global_arrays.php:1332
-#: include/global_arrays.php:1333 include/global_arrays.php:1377
-#: include/global_arrays.php:1378 include/global_arrays.php:1379
-#: include/global_arrays.php:1380 include/global_arrays.php:1381
-#: include/global_arrays.php:1398 include/global_arrays.php:1399
-#: include/global_arrays.php:1400 include/global_arrays.php:1401
-#: include/global_arrays.php:1402 include/global_settings.php:1333
-#: include/global_settings.php:1334 include/global_settings.php:1335
-#: include/global_settings.php:1336
+#: automation_networks.php:531 data_source_profiles.php:829
+#: include/global_arrays.php:650 include/global_arrays.php:651
+#: include/global_arrays.php:652 include/global_arrays.php:653
+#: include/global_arrays.php:654 include/global_arrays.php:689
+#: include/global_arrays.php:690 include/global_arrays.php:691
+#: include/global_arrays.php:692 include/global_arrays.php:699
+#: include/global_arrays.php:700 include/global_arrays.php:701
+#: include/global_arrays.php:702 include/global_arrays.php:1319
+#: include/global_arrays.php:1320 include/global_arrays.php:1321
+#: include/global_arrays.php:1322 include/global_arrays.php:1389
+#: include/global_arrays.php:1390 include/global_arrays.php:1391
+#: include/global_arrays.php:1392 include/global_arrays.php:1393
+#: include/global_arrays.php:1410 include/global_arrays.php:1411
+#: include/global_arrays.php:1412 include/global_arrays.php:1413
+#: include/global_arrays.php:1414 include/global_settings.php:1455
+#: include/global_settings.php:1456 include/global_settings.php:1457
+#: include/global_settings.php:1458
 #, php-format
 msgid "%d Hours"
 msgstr "%d 小時"
@@ -1991,37 +2022,37 @@ msgid "What Day(s) of the week will this
 msgstr "本週的哪一天將發現此網絡範圍。"
 
 #: automation_networks.php:638 automation_networks.php:696
-#: include/global_arrays.php:1765
+#: include/global_arrays.php:1777
 msgid "Sunday"
 msgstr "星期日"
 
 #: automation_networks.php:639 automation_networks.php:697
-#: include/global_arrays.php:1766
+#: include/global_arrays.php:1778
 msgid "Monday"
 msgstr "星期一"
 
 #: automation_networks.php:640 automation_networks.php:698
-#: include/global_arrays.php:1767
+#: include/global_arrays.php:1779
 msgid "Tuesday"
 msgstr "星期二"
 
 #: automation_networks.php:641 automation_networks.php:699
-#: include/global_arrays.php:1768
+#: include/global_arrays.php:1780
 msgid "Wednesday"
 msgstr "星期三"
 
 #: automation_networks.php:642 automation_networks.php:700
-#: include/global_arrays.php:1769
+#: include/global_arrays.php:1781
 msgid "Thursday"
 msgstr "星期四"
 
 #: automation_networks.php:643 automation_networks.php:701
-#: include/global_arrays.php:1770
+#: include/global_arrays.php:1782
 msgid "Friday"
 msgstr "星期五"
 
 #: automation_networks.php:644 automation_networks.php:702
-#: include/global_arrays.php:1771
+#: include/global_arrays.php:1783
 msgid "Saturday"
 msgstr "星期六"
 
@@ -2035,51 +2066,51 @@ msgstr "一年中的幾個月"
 msgid "What Months(s) of the Year will this Network Range be discovered."
 msgstr "將發現此網絡範圍的年度幾個月。"
 
-#: automation_networks.php:654 include/global_arrays.php:1735
+#: automation_networks.php:654 include/global_arrays.php:1747
 msgid "January"
 msgstr "一月"
 
-#: automation_networks.php:655 include/global_arrays.php:1736
+#: automation_networks.php:655 include/global_arrays.php:1748
 msgid "February"
 msgstr "二月"
 
-#: automation_networks.php:656 include/global_arrays.php:1737
+#: automation_networks.php:656 include/global_arrays.php:1749
 msgid "March"
 msgstr "三月"
 
-#: automation_networks.php:657 include/global_arrays.php:1738
+#: automation_networks.php:657 include/global_arrays.php:1750
 msgid "April"
 msgstr "四月"
 
-#: automation_networks.php:658 include/global_arrays.php:1739
+#: automation_networks.php:658 include/global_arrays.php:1751
 msgid "May"
 msgstr "五月"
 
-#: automation_networks.php:659 include/global_arrays.php:1740
+#: automation_networks.php:659 include/global_arrays.php:1752
 msgid "June"
 msgstr "六月"
 
-#: automation_networks.php:660 include/global_arrays.php:1741
+#: automation_networks.php:660 include/global_arrays.php:1753
 msgid "July"
 msgstr "七月"
 
-#: automation_networks.php:661 include/global_arrays.php:1742
+#: automation_networks.php:661 include/global_arrays.php:1754
 msgid "August"
 msgstr "八月"
 
-#: automation_networks.php:662 include/global_arrays.php:1743
+#: automation_networks.php:662 include/global_arrays.php:1755
 msgid "September"
 msgstr "九月"
 
-#: automation_networks.php:663 include/global_arrays.php:1744
+#: automation_networks.php:663 include/global_arrays.php:1756
 msgid "October"
 msgstr "十月"
 
-#: automation_networks.php:664 include/global_arrays.php:1745
+#: automation_networks.php:664 include/global_arrays.php:1757
 msgid "November"
 msgstr "十一月"
 
-#: automation_networks.php:665 include/global_arrays.php:1746
+#: automation_networks.php:665 include/global_arrays.php:1758
 msgid "December"
 msgstr "十二月"
 
@@ -2129,8 +2160,8 @@ msgstr "一周的一天"
 msgid "Reachability Settings"
 msgstr "可達性設置"
 
-#: automation_networks.php:714 include/global_arrays.php:928
-#: include/global_form.php:1197 include/global_form.php:1694
+#: automation_networks.php:714 include/global_arrays.php:915
+#: include/global_form.php:1197 include/global_form.php:1698
 #, fuzzy
 msgid "SNMP Options"
 msgstr "SNMP選項"
@@ -2151,7 +2182,7 @@ msgid "The type of ping packet to send."
 msgstr "要發送的ping數據包的類型。"
 
 #: automation_networks.php:730 include/global_form.php:1225
-#: include/global_settings.php:689
+#: include/global_settings.php:726
 #, fuzzy
 msgid "Ping Port"
 msgstr "平港"
@@ -2162,7 +2193,7 @@ msgid "TCP or UDP port to attempt connec
 msgstr "TCP或UDP端口嘗試連接。"
 
 #: automation_networks.php:738 include/global_form.php:1233
-#: include/global_settings.php:697
+#: include/global_settings.php:734
 #, fuzzy
 msgid "Ping Timeout Value"
 msgstr "Ping超時值"
@@ -2173,7 +2204,7 @@ msgid "The timeout value to use for host
 msgstr "用於主機ICMP和UDP ping的超時值。此主機SNMP超時值適用於SNMP ping。"
 
 #: automation_networks.php:747 include/global_form.php:1242
-#: include/global_settings.php:705
+#: include/global_settings.php:742
 #, fuzzy
 msgid "Ping Retry Count"
 msgstr "Ping重試計數"
@@ -2239,14 +2270,13 @@ msgid "Network Filters"
 msgstr "網絡過濾器"
 
 #: automation_networks.php:1057 automation_networks.php:1189
-#: include/global_arrays.php:923
+#: include/global_arrays.php:910
 msgid "Networks"
 msgstr "網路"
 
 #: automation_networks.php:1074
-#, fuzzy
 msgid "Network Name"
-msgstr "網絡名字"
+msgstr "網路名稱"
 
 #: automation_networks.php:1076
 msgid "Schedule"
@@ -2295,16 +2325,16 @@ msgstr "下一步開始"
 msgid "Last Started"
 msgstr "最後開始"
 
-#: automation_networks.php:1113 pollers.php:44 utilities.php:2076
+#: automation_networks.php:1113 pollers.php:44 utilities.php:2224
 msgid "Running"
 msgstr "運行"
 
-#: automation_networks.php:1137 pollers.php:45 utilities.php:2075
+#: automation_networks.php:1137 pollers.php:45 utilities.php:2223
 msgid "Idle"
 msgstr "閒置"
 
-#: automation_networks.php:1153 include/global_arrays.php:1094
-#: include/global_settings.php:2038 lib/html_reports.php:1635
+#: automation_networks.php:1153 include/global_arrays.php:1081
+#: include/global_settings.php:2177 lib/html_reports.php:1646
 msgid "Never"
 msgstr "從不"
 
@@ -2313,29 +2343,31 @@ msgstr "從不"
 msgid "No Networks Found"
 msgstr "找不到網絡"
 
-#: automation_networks.php:1204 data_debug.php:1027 graph.php:362
-#: lib/clog_webapi.php:554 lib/html_graph.php:306 lib/html_tree.php:1163
-#: lib/html_tree.php:1184 utilities.php:1114 utilities.php:2026
+#: automation_networks.php:1204 data_debug.php:1028 lib/clog_webapi.php:554
+#: lib/html_graph.php:306 lib/html_tree.php:1184 lib/html_tree.php:1205
+#: pollers.php:840 utilities.php:1240 utilities.php:2174
 msgid "Refresh"
 msgstr "重新整理"
 
 #: automation_networks.php:1210 automation_networks.php:1211
 #: automation_networks.php:1212 automation_networks.php:1213
-#: data_sources.php:1181 include/global_arrays.php:656
-#: include/global_arrays.php:691 include/global_arrays.php:692
-#: include/global_arrays.php:693 include/global_arrays.php:1087
-#: include/global_arrays.php:1088 include/global_arrays.php:1089
-#: include/global_arrays.php:1090 include/global_arrays.php:1419
-#: include/global_arrays.php:1420 include/global_arrays.php:1421
-#: include/global_arrays.php:1422 include/global_arrays.php:1423
-#: include/global_arrays.php:1458 include/global_arrays.php:1459
-#: include/global_arrays.php:1471 include/global_arrays.php:1472
-#: include/global_arrays.php:1473 include/global_arrays.php:1474
-#: include/global_arrays.php:1475 include/global_arrays.php:1476
-#: include/global_arrays.php:1477 include/global_settings.php:1090
-#: include/global_settings.php:1091 include/global_settings.php:1092
-#: include/global_settings.php:1093 include/global_settings.php:2099
-#: include/global_settings.php:2100 include/global_settings.php:2101
+#: data_sources.php:1181 include/global_arrays.php:643
+#: include/global_arrays.php:678 include/global_arrays.php:679
+#: include/global_arrays.php:680 include/global_arrays.php:1074
+#: include/global_arrays.php:1075 include/global_arrays.php:1076
+#: include/global_arrays.php:1077 include/global_arrays.php:1431
+#: include/global_arrays.php:1432 include/global_arrays.php:1433
+#: include/global_arrays.php:1434 include/global_arrays.php:1435
+#: include/global_arrays.php:1470 include/global_arrays.php:1471
+#: include/global_arrays.php:1483 include/global_arrays.php:1484
+#: include/global_arrays.php:1485 include/global_arrays.php:1486
+#: include/global_arrays.php:1487 include/global_arrays.php:1488
+#: include/global_arrays.php:1489 include/global_settings.php:1119
+#: include/global_settings.php:1120 include/global_settings.php:1121
+#: include/global_settings.php:1122 include/global_settings.php:2250
+#: include/global_settings.php:2251 include/global_settings.php:2252
+#: pollers.php:846 pollers.php:847 pollers.php:848 pollers.php:849
+#: pollers.php:850
 #, fuzzy, php-format
 msgid "%d Seconds"
 msgstr "%d 秒"
@@ -2345,236 +2377,245 @@ msgstr "%d 秒"
 msgid "Clear Filtered"
 msgstr "清除已過濾"
 
-#: automation_snmp.php:235
+#: automation_snmp.php:234
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option(s)."
 msgstr "單擊“繼續”以刪除以下SNMP選項。"
 
-#: automation_snmp.php:242
+#: automation_snmp.php:241
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following SNMP Options. You can optionally change the title format for the new SNMP Options."
 msgstr "單擊“繼續”以復制以下SNMP選項。您可以選擇更改新SNMP選項的標題格式。"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 #, fuzzy
 msgid "Name Format"
 msgstr "名稱格式"
 
-#: automation_snmp.php:244
+#: automation_snmp.php:243
 msgid "name"
 msgstr "名稱"
 
-#: automation_snmp.php:331
+#: automation_snmp.php:294
+#, fuzzy
+msgid "Automation SNMP Options has been Duplicated."
+msgstr "自動化SNMP選項"
+
+#: automation_snmp.php:296
+#, fuzzy
+msgid "Automation Item does not exist.  Can not Duplicate."
+msgstr "自動化項目不存在。不能重複。"
+
+#: automation_snmp.php:360
 #, fuzzy
 msgid "Click 'Continue' to delete the following SNMP Option Item."
 msgstr "單擊“繼續”以刪除以下SNMP選項。"
 
-#: automation_snmp.php:332
+#: automation_snmp.php:361
 #, fuzzy
 msgid "SNMP Option:"
 msgstr "SNMP選項："
 
-#: automation_snmp.php:333
+#: automation_snmp.php:362
 #, fuzzy, php-format
 msgid "SNMP Version: <b>%s</b>"
 msgstr "SNMP版本： <b>％s</b>"
 
-#: automation_snmp.php:334
+#: automation_snmp.php:363
 #, fuzzy, php-format
 msgid "SNMP Community/Username: <b>%s</b>"
 msgstr "SNMP社區/用戶名： <b>％s</b>"
 
-#: automation_snmp.php:340
+#: automation_snmp.php:369
 #, fuzzy
 msgid "Remove SNMP Item"
 msgstr "刪除SNMP項目"
 
-#: automation_snmp.php:398
+#: automation_snmp.php:427
 #, fuzzy, php-format
 msgid "SNMP Options [edit: %s]"
 msgstr "SNMP選項[編輯：％s]"
 
-#: automation_snmp.php:400
+#: automation_snmp.php:429
 #, fuzzy
 msgid "SNMP Options [new]"
 msgstr "SNMP選項[新]"
 
-#: automation_snmp.php:419 include/global_form.php:1045
-#: include/global_form.php:2071 include/global_form.php:2113
-#: include/global_form.php:2264 lib/api_automation.php:1288
+#: automation_snmp.php:448 include/global_form.php:1045
+#: include/global_form.php:2075 include/global_form.php:2117
+#: include/global_form.php:2268 lib/api_automation.php:1288
 #: lib/api_automation.php:1350 lib/api_automation.php:1416
 #: lib/html_reports.php:696 lib/html_reports.php:1325
 msgid "Sequence"
 msgstr "序列"
 
-#: automation_snmp.php:420 lib/html_reports.php:697
+#: automation_snmp.php:449 lib/html_reports.php:697
 #, fuzzy
 msgid "Sequence of Item."
 msgstr "項目順序。"
 
-#: automation_snmp.php:462
+#: automation_snmp.php:491
 #, fuzzy, php-format
 msgid "SNMP Option Set [edit: %s]"
 msgstr "SNMP選項集[編輯：％s]"
 
-#: automation_snmp.php:464
+#: automation_snmp.php:493
 #, fuzzy
 msgid "SNMP Option Set [new]"
 msgstr "SNMP選項集[新]"
 
-#: automation_snmp.php:476
+#: automation_snmp.php:505
 #, fuzzy
 msgid "Fill in the name of this SNMP Option Set."
 msgstr "填寫此SNMP選項集的名稱。"
 
-#: automation_snmp.php:501 automation_snmp.php:650
+#: automation_snmp.php:530 automation_snmp.php:686
 #, fuzzy
 msgid "Automation SNMP Options"
 msgstr "自動化SNMP選項"
 
-#: automation_snmp.php:504 cdef.php:612 lib/api_automation.php:1287
+#: automation_snmp.php:533 cdef.php:594 lib/api_automation.php:1287
 #: lib/api_automation.php:1349 lib/api_automation.php:1415
-#: lib/html_reports.php:1324 vdef.php:595
+#: lib/html_reports.php:1324 vdef.php:578
 msgid "Item"
 msgstr "項目"
 
-#: automation_snmp.php:505 include/auth.php:299 include/global_settings.php:572
-#: permission_denied.php:59 plugins.php:455
+#: automation_snmp.php:534 include/auth.php:319 include/global_settings.php:609
+#: permission_denied.php:59 plugins.php:462
 msgid "Version"
 msgstr "版本"
 
-#: automation_snmp.php:506 include/global_settings.php:579
+#: automation_snmp.php:535 include/global_settings.php:616
 msgid "Community"
 msgstr "社群"
 
-#: automation_snmp.php:507 lib/functions.php:3919
+#: automation_snmp.php:536 lib/functions.php:3949
 msgid "Port"
 msgstr "端口"
 
-#: automation_snmp.php:508 include/global_settings.php:654
+#: automation_snmp.php:537 include/global_settings.php:691
 msgid "Timeout"
 msgstr "已逾時"
 
-#: automation_snmp.php:509 include/global_settings.php:662
-#, fuzzy
+#: automation_snmp.php:538 include/global_settings.php:699
 msgid "Retries"
 msgstr "重試"
 
-#: automation_snmp.php:510
+#: automation_snmp.php:539
 #, fuzzy
 msgid "Max OIDS"
 msgstr "最大的OIDS"
 
-#: automation_snmp.php:511
+#: automation_snmp.php:540
 #, fuzzy
 msgid "Auth Username"
 msgstr "驗證用戶名"
 
-#: automation_snmp.php:512
+#: automation_snmp.php:541
 #, fuzzy
 msgid "Auth Password"
 msgstr "驗證密碼"
 
-#: automation_snmp.php:513
+#: automation_snmp.php:542
 #, fuzzy
 msgid "Auth Protocol"
 msgstr "驗證協議"
 
-#: automation_snmp.php:514
+#: automation_snmp.php:543
 #, fuzzy
 msgid "Priv Passphrase"
 msgstr "Priv Passphrase"
 
-#: automation_snmp.php:515
+#: automation_snmp.php:544
 #, fuzzy
 msgid "Priv Protocol"
 msgstr "特權協議"
 
-#: automation_snmp.php:516
+#: automation_snmp.php:545
 msgid "Context"
 msgstr "上下文"
 
-#: automation_snmp.php:517 data_queries.php:1142 utilities.php:1710
+#: automation_snmp.php:546 data_queries.php:1116 utilities.php:1836
 msgid "Action"
 msgstr "動作"
 
-#: automation_snmp.php:527 lib/api_automation.php:1304
+#: automation_snmp.php:556 lib/api_automation.php:1304
 #: lib/api_automation.php:1366 lib/api_automation.php:1434
 #, fuzzy, php-format
 msgid "Item#%d"
 msgstr "項目＃％d"
 
-#: automation_snmp.php:529
+#: automation_snmp.php:558
 msgid "none"
 msgstr "無"
 
-#: automation_snmp.php:544 automation_templates.php:524 cdef.php:639
-#: color_templates.php:111 data_queries.php:810 data_queries.php:910
+#: automation_snmp.php:573 automation_templates.php:524 cdef.php:621
+#: color_templates.php:111 data_queries.php:789 data_queries.php:889
 #: lib/api_automation.php:1314 lib/api_automation.php:1376
-#: lib/api_automation.php:1444 lib/html.php:1155 lib/html_reports.php:1399
-#: lib/html_reports.php:1401 tree.php:2004 tree.php:2011 vdef.php:624
+#: lib/api_automation.php:1444 lib/html.php:1201 lib/html_reports.php:1410
+#: lib/html_reports.php:1412 tree.php:2087 tree.php:2094 vdef.php:607
 msgid "Move Down"
 msgstr "下移"
 
-#: automation_snmp.php:550 automation_templates.php:530 cdef.php:645
-#: color_templates.php:117 data_queries.php:815 data_queries.php:915
+#: automation_snmp.php:579 automation_templates.php:530 cdef.php:627
+#: color_templates.php:117 data_queries.php:794 data_queries.php:894
 #: lib/api_automation.php:1320 lib/api_automation.php:1382
-#: lib/api_automation.php:1450 lib/html.php:1160 lib/html_reports.php:1401
-#: lib/html_reports.php:1403 tree.php:2008 tree.php:2012 vdef.php:630
+#: lib/api_automation.php:1450 lib/html.php:1207 lib/html_reports.php:1412
+#: lib/html_reports.php:1414 tree.php:2091 tree.php:2095 vdef.php:613
 msgid "Move Up"
 msgstr "上移"
 
-#: automation_snmp.php:564
+#: automation_snmp.php:593
 #, fuzzy
 msgid "No SNMP Items"
 msgstr "沒有SNMP項目"
 
-#: automation_snmp.php:600
+#: automation_snmp.php:632
 #, fuzzy
 msgid "Delete SNMP Option Item"
 msgstr "刪除SNMP選項"
 
-#: automation_snmp.php:665
+#: automation_snmp.php:701
 #, fuzzy
 msgid "SNMP Rules"
 msgstr "SNMP規則"
 
-#: automation_snmp.php:757
+#: automation_snmp.php:793
 #, fuzzy
 msgid "SNMP Option Sets"
 msgstr "SNMP選項集"
 
-#: automation_snmp.php:766
+#: automation_snmp.php:802
 #, fuzzy
 msgid "SNMP Option Set"
 msgstr "SNMP選項集"
 
-#: automation_snmp.php:767
+#: automation_snmp.php:803
 #, fuzzy
 msgid "Networks Using"
 msgstr "網絡使用"
 
-#: automation_snmp.php:768
+#: automation_snmp.php:804
 #, fuzzy
 msgid "SNMP Entries"
 msgstr "SNMP條目"
 
-#: automation_snmp.php:769
+#: automation_snmp.php:805
 #, fuzzy
 msgid "V1 Entries"
 msgstr "V1條目"
 
-#: automation_snmp.php:770
+#: automation_snmp.php:806
 #, fuzzy
 msgid "V2 Entries"
 msgstr "V2條目"
 
-#: automation_snmp.php:771
+#: automation_snmp.php:807
 #, fuzzy
 msgid "V3 Entries"
 msgstr "V3條目"
 
-#: automation_snmp.php:791
+#: automation_snmp.php:827
 #, fuzzy
 msgid "No SNMP Option Sets Found"
 msgstr "找不到SNMP選項集"
@@ -2589,10 +2630,9 @@ msgstr "單擊“繼續”以刪除快
 msgid "Delete Automation Template(s)"
 msgstr "刪除自動化模板"
 
-#: automation_templates.php:274 include/global_arrays.php:1244
-#: include/global_form.php:1172 include/global_form.php:1577
+#: automation_templates.php:274 include/global_arrays.php:1232
+#: include/global_form.php:1172 include/global_form.php:1581
 #: lib/html_reports.php:623
-#, fuzzy
 msgid "Device Template"
 msgstr "設備模板"
 
@@ -2656,8 +2696,8 @@ msgstr "自動化模板[新]"
 msgid "Device Automation Templates"
 msgstr "設備自動化模板"
 
-#: automation_templates.php:491 data_sources.php:1632 user_admin.php:1439
-#: user_group_admin.php:1119
+#: automation_templates.php:491 data_sources.php:1633 user_admin.php:1447
+#: user_group_admin.php:1123
 msgid "Template Name"
 msgstr "模板名稱"
 
@@ -2666,8 +2706,8 @@ msgstr "模板名稱"
 msgid "System ObjectId Match"
 msgstr "系統ObjectId匹配"
 
-#: automation_templates.php:499 data_queries.php:779 data_queries.php:877
-#: links.php:384 tree.php:1985
+#: automation_templates.php:499 data_queries.php:758 data_queries.php:856
+#: links.php:384 tree.php:2033
 msgid "Order"
 msgstr "訂單"
 
@@ -2731,8 +2771,8 @@ msgstr "樹創建標準"
 msgid "Change Leaf Type"
 msgstr "改變葉子類型"
 
-#: automation_tree_rules.php:706 lib/installer.php:3571 utilities.php:2134
-#: utilities.php:2135 utilities.php:2138 utilities.php:2139
+#: automation_tree_rules.php:706 lib/installer.php:3611 utilities.php:2282
+#: utilities.php:2283 utilities.php:2286 utilities.php:2287
 msgid "WARNING:"
 msgstr "警告："
 
@@ -2752,8 +2792,8 @@ msgid "Are you sure you wish to continue
 msgstr "你確定要繼續嗎？"
 
 #: automation_tree_rules.php:801 automation_tree_rules.php:826
-#: automation_tree_rules.php:926 include/global_arrays.php:927
-#: include/global_arrays.php:2628
+#: automation_tree_rules.php:926 include/global_arrays.php:914
+#: include/global_arrays.php:2640
 #, fuzzy
 msgid "Tree Rules"
 msgstr "樹規則"
@@ -2806,8 +2846,8 @@ msgid "Click 'Continue' to duplicate the
 msgid_plural "Click 'Continue' to duplicate the following CDEFs. You can optionally change the title format for the new CDEFs."
 msgstr[0] "單擊“繼續”以復制以下CDEF。您可以選擇更改新CDEF的標題格式。"
 
-#: cdef.php:288 color_templates.php:243 data_source_profiles.php:292
-#: data_templates.php:389 graph_templates.php:352 host_templates.php:276
+#: cdef.php:288 color_templates.php:249 data_source_profiles.php:290
+#: data_templates.php:389 graph_templates.php:350 host_templates.php:276
 #: vdef.php:276
 msgid "Title Format:"
 msgstr "標題格式:"
@@ -2833,68 +2873,68 @@ msgstr "CDEF名稱：％s"
 msgid "Remove CDEF Item"
 msgstr "刪除CDEF項目"
 
-#: cdef.php:438
+#: cdef.php:420
 #, fuzzy
 msgid "CDEF Preview"
 msgstr "CDEF預覽"
 
-#: cdef.php:449
+#: cdef.php:431
 #, fuzzy, php-format
 msgid "CDEF Items [edit: %s]"
 msgstr "CDEF項目[編輯：％s]"
 
-#: cdef.php:462
+#: cdef.php:444
 #, fuzzy
 msgid "CDEF Item Type"
 msgstr "CDEF項目類型"
 
-#: cdef.php:463
+#: cdef.php:445
 #, fuzzy
 msgid "Choose what type of CDEF item this is."
 msgstr "選擇這是什麼類型的CDEF項目。"
 
-#: cdef.php:469
+#: cdef.php:451
 #, fuzzy
 msgid "CDEF Item Value"
 msgstr "CDEF項目價值"
 
-#: cdef.php:470
+#: cdef.php:452
 #, fuzzy
 msgid "Enter a value for this CDEF item."
 msgstr "輸入此CDEF項的值。"
 
-#: cdef.php:586
+#: cdef.php:568
 #, fuzzy, php-format
 msgid "CDEF [edit: %s]"
 msgstr "CDEF [編輯：％s]"
 
-#: cdef.php:588
+#: cdef.php:570
 #, fuzzy
 msgid "CDEF [new]"
 msgstr "CDEF [新]"
 
-#: cdef.php:609 include/global_arrays.php:1998
+#: cdef.php:591 include/global_arrays.php:2010
 #, fuzzy
 msgid "CDEF Items"
 msgstr "CDEF項目"
 
-#: cdef.php:613 vdef.php:596
+#: cdef.php:595 vdef.php:579
 #, fuzzy
 msgid "Item Value"
 msgstr "物品價值"
 
-#: cdef.php:630 vdef.php:615
+#: cdef.php:612 vdef.php:598
 #, fuzzy, php-format
 msgid "Item #%d"
 msgstr "項目＃％d"
 
-#: cdef.php:690
+#: cdef.php:687
 #, fuzzy
 msgid "Delete CDEF Item"
 msgstr "刪除CDEF項目"
 
-#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:932
-#: include/global_arrays.php:1980
+#: cdef.php:747 cdef.php:762 cdef.php:884 include/global_arrays.php:919
+#: include/global_arrays.php:1992
 #, fuzzy
 msgid "CDEFs"
 msgstr "CDEFs"
@@ -2904,7 +2944,7 @@ msgstr "CDEFs"
 msgid "CDEF Name"
 msgstr "CDEF名稱"
 
-#: cdef.php:893 data_source_profiles.php:964
+#: cdef.php:893 data_source_profiles.php:1017
 #, fuzzy
 msgid "The name of this CDEF."
 msgstr "此CDEF的名稱。"
@@ -2919,8 +2959,8 @@ msgstr "正在使用的CDEF無法刪除
 msgid "The number of Graphs using this CDEF."
 msgstr "使用此CDEF的圖表數量。"
 
-#: cdef.php:896 color.php:704 data_input.php:910 data_queries.php:1401
-#: data_source_profiles.php:1000 gprint_presets.php:408 vdef.php:888
+#: cdef.php:896 color.php:705 data_input.php:948 data_queries.php:1392
+#: data_source_profiles.php:1053 gprint_presets.php:408 vdef.php:889
 #, fuzzy
 msgid "Templates Using"
 msgstr "模板使用"
@@ -2977,7 +3017,7 @@ msgstr "從本地文件導入顏色"
 msgid "Please specify the location of the CSV file containing your Color information."
 msgstr "請指定包含顏色信息的CSV文件的位置。"
 
-#: color.php:374 lib/html_form.php:486
+#: color.php:374 lib/html_form.php:506
 msgid "Select a File"
 msgstr "選擇一個檔案"
 
@@ -3026,8 +3066,8 @@ msgstr "顏色[編輯：％s]"
 msgid "Colors [new]"
 msgstr "顏色[新]"
 
-#: color.php:520 color.php:535 color.php:689 include/global_arrays.php:934
-#: include/global_arrays.php:2046
+#: color.php:520 color.php:535 color.php:690 include/global_arrays.php:921
+#: include/global_arrays.php:2058
 msgid "Colors"
 msgstr "顏色"
 
@@ -3036,7 +3076,7 @@ msgstr "顏色"
 msgid "Named Colors"
 msgstr "命名顏色"
 
-#: color.php:569 lib/html_form.php:1283
+#: color.php:569 lib/html_form.php:1305
 msgid "Import"
 msgstr "匯入"
 
@@ -3045,60 +3085,60 @@ msgstr "匯入"
 msgid "Export Colors"
 msgstr "出口顏色"
 
-#: color.php:698 color_templates.php:75
+#: color.php:699 color_templates.php:75
 msgid "Hex"
 msgstr "魔女"
 
-#: color.php:698
+#: color.php:699
 #, fuzzy
 msgid "The Hex Value for this Color."
 msgstr "此顏色的十六進制值。"
 
-#: color.php:699
+#: color.php:700
 msgid "Color Name"
 msgstr "顏色名稱"
 
-#: color.php:699
+#: color.php:700
 #, fuzzy
 msgid "The name of this Color definition."
 msgstr "此顏色定義的名稱。"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Is this color a named color which are read only."
 msgstr "此顏色是否為只讀的命名顏色。"
 
-#: color.php:700
+#: color.php:701
 #, fuzzy
 msgid "Named Color"
 msgstr "命名顏色"
 
-#: color.php:701 color_templates.php:74 include/global_arrays.php:920
-#: include/global_form.php:941 include/global_form.php:2012
+#: color.php:702 color_templates.php:74 include/global_arrays.php:907
+#: include/global_form.php:941 include/global_form.php:2016
 msgid "Color"
 msgstr "顏色"
 
-#: color.php:701
+#: color.php:702
 #, fuzzy
 msgid "The Color as shown on the screen."
 msgstr "屏幕上顯示的顏色。"
 
-#: color.php:702
+#: color.php:703
 #, fuzzy
 msgid "Colors in use cannot be Deleted.  In use is defined as being referenced either by a Graph or a Graph Template."
 msgstr "使用的顏色無法刪除。使用中定義為由圖形或圖形模板引用。"
 
-#: color.php:703
+#: color.php:704
 #, fuzzy
 msgid "The number of Graph using this Color."
 msgstr "使用此顏色的Graph數量。"
 
-#: color.php:704
+#: color.php:705
 #, fuzzy
 msgid "The number of Graph Templates using this Color."
 msgstr "使用此顏色的圖表模板數。"
 
-#: color.php:734
+#: color.php:735
 #, fuzzy
 msgid "No Colors Found"
 msgstr "找不到顏色"
@@ -3114,129 +3154,129 @@ msgid "Color Item"
 msgstr "顏色項目"
 
 #: color_templates.php:94 lib/api_aggregate.php:1795 lib/api_aggregate.php:1798
-#: lib/api_aggregate.php:1803 lib/html.php:1092 lib/html_reports.php:1390
+#: lib/api_aggregate.php:1803 lib/html.php:1136 lib/html_reports.php:1401
 #, fuzzy, php-format
 msgid "Item # %d"
 msgstr "項目＃％d"
 
 #: color_templates.php:133 graph_templates_inputs.php:232
-#: lib/api_aggregate.php:1855 lib/html.php:1174
+#: lib/api_aggregate.php:1855 lib/html.php:1226
 msgid "No Items"
 msgstr "沒有課程"
 
-#: color_templates.php:232
+#: color_templates.php:238
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template"
 msgid_plural "Click 'Continue' to delete following Color Templates"
 msgstr[0] "單擊“繼續”以刪除以下顏色模板"
 
-#: color_templates.php:237
+#: color_templates.php:243
 #, fuzzy
 msgid "Delete Color Template"
 msgid_plural "Delete Color Templates"
 msgstr[0] "刪除顏色模板"
 
-#: color_templates.php:241
+#: color_templates.php:247
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Color Template. You can optionally change the title format for the new color template."
 msgid_plural "Click 'Continue' to duplicate following Color Templates. You can optionally change the title format for the new color templates."
 msgstr[0] "單擊“繼續”以復制以下顏色模板。您可以選擇更改新顏色模板的標題格式。"
 
-#: color_templates.php:249
+#: color_templates.php:255
 #, fuzzy
 msgid "Duplicate Color Template"
 msgid_plural "Duplicate Color Templates"
 msgstr[0] "重複的顏色模板"
 
-#: color_templates.php:253
+#: color_templates.php:259
 #, fuzzy
 msgid "Click 'Continue' to Synchronize all Aggregate Graphs with the selected Color Template."
 msgid_plural "Click 'Continue' to Syncrhonize all Aggregate Graphs with the selected Color Templates."
 msgstr[0] "單擊“繼續”以從選定的圖形創建聚合圖。"
 
-#: color_templates.php:258
+#: color_templates.php:264
 #, fuzzy
 msgid "Synchronize Color Template"
 msgid_plural "Synchronize Color Templates"
 msgstr[0] "將圖表同步到圖表模板"
 
-#: color_templates.php:295
+#: color_templates.php:301
 #, fuzzy
 msgid "Color Template Items [new]"
 msgstr "顏色模板項[新]"
 
-#: color_templates.php:311
+#: color_templates.php:317
 #, fuzzy, php-format
 msgid "Color Template Items [edit: %s]"
 msgstr "顏色模板項[編輯：％s]"
 
-#: color_templates.php:345
+#: color_templates.php:354
 #, fuzzy
 msgid "Delete Color Item"
 msgstr "刪除顏色項目"
 
-#: color_templates.php:375
+#: color_templates.php:387
 #, fuzzy, php-format
 msgid "Color Template [edit: %s]"
 msgstr "顏色模板[編輯：％s]"
 
-#: color_templates.php:377
+#: color_templates.php:389
 #, fuzzy
 msgid "Color Template [new]"
 msgstr "彩色模板[新]"
 
-#: color_templates.php:453
-#, php-format
+#: color_templates.php:465
+#, fuzzy, php-format
 msgid "Color Template '%s' had %d Aggregate Templates pushed out and %d Non-Templated Aggregates pushed out"
-msgstr ""
+msgstr "顏色模板'％s'已推出％d個聚集模板，而％d個非模板聚集被推出"
 
-#: color_templates.php:455
-#, php-format
+#: color_templates.php:467
+#, fuzzy, php-format
 msgid "Color Template '%s' had no Aggregate Templates or Graphs using this Color Template."
-msgstr ""
+msgstr "顏色模板'％s'沒有使用此顏色模板的聚合模板或圖形。"
 
-#: color_templates.php:511 color_templates.php:524 color_templates.php:619
-#: include/global_arrays.php:2526
+#: color_templates.php:523 color_templates.php:536 color_templates.php:631
+#: include/global_arrays.php:2538
 #, fuzzy
 msgid "Color Templates"
 msgstr "顏色模板"
 
-#: color_templates.php:629
+#: color_templates.php:641
 #, fuzzy
 msgid "Color Templates that are in use cannot be Deleted. In use is defined as being referenced by an Aggregate Template."
 msgstr "正在使用的顏色模板無法刪除。使用中定義為由聚合模板引用。"
 
-#: color_templates.php:654
+#: color_templates.php:666
 #, fuzzy
 msgid "No Color Templates Found"
 msgstr "找不到顏色模板"
 
-#: color_templates_items.php:257
+#: color_templates_items.php:268
 #, fuzzy
 msgid "Click 'Continue' to delete the following Color Template Color."
 msgstr "單擊“繼續”以刪除以下顏色模板顏色。"
 
-#: color_templates_items.php:258
+#: color_templates_items.php:269
 #, fuzzy
 msgid "Color Name:"
 msgstr "顏色名稱"
 
-#: color_templates_items.php:259
+#: color_templates_items.php:270
 #, fuzzy
 msgid "Color Hex:"
 msgstr "顏色十六進制"
 
-#: color_templates_items.php:265
+#: color_templates_items.php:276
 #, fuzzy
 msgid "Remove Color Item"
 msgstr "刪除顏色項目"
 
-#: color_templates_items.php:321
+#: color_templates_items.php:341
 #, fuzzy, php-format
 msgid "Color Template Items [edit Report Item: %s]"
 msgstr "顏色模板項[編輯報告項目：％s]"
 
-#: color_templates_items.php:324
+#: color_templates_items.php:344
 #, fuzzy, php-format
 msgid "Color Template Items [new Report Item: %s]"
 msgstr "顏色模板項[新報告項目：％s]"
@@ -3247,7 +3287,6 @@ msgid "Run Check"
 msgstr "運行檢查"
 
 #: data_debug.php:31
-#, fuzzy
 msgid "Delete Check"
 msgstr "刪除檢查"
 
@@ -3281,10 +3320,10 @@ msgstr "修復後重新運行自動數
 msgid "Data Source repair received an invalid Data Source ID."
 msgstr "數據源修復收到無效的數據源ID。"
 
-#: data_debug.php:329 data_debug.php:806 data_queries.php:733
-#: data_sources.php:979 data_templates.php:593 graphs_items.php:463
-#: include/global_arrays.php:918 include/global_form.php:926
-#: lib/api_aggregate.php:1709 lib/html.php:1052
+#: data_debug.php:329 data_debug.php:807 data_queries.php:712
+#: data_sources.php:979 data_templates.php:596 graphs_items.php:463
+#: include/global_arrays.php:905 include/global_form.php:926
+#: lib/api_aggregate.php:1709 lib/html.php:1096
 msgid "Data Source"
 msgstr "資料來源"
 
@@ -3293,7 +3332,7 @@ msgstr "資料來源"
 msgid "The Data Source to Debug"
 msgstr "要調試的數據源"
 
-#: data_debug.php:334 utilities.php:679 utilities.php:798
+#: data_debug.php:334 utilities.php:807 utilities.php:926
 msgid "User"
 msgstr "使用者"
 
@@ -3321,7 +3360,7 @@ msgstr "數據源內部ID。"
 msgid "The Status of the Data Source Debug Check."
 msgstr "數據源調試檢查的狀態。"
 
-#: data_debug.php:357 lib/installer.php:2182 lib/installer.php:2214
+#: data_debug.php:357 lib/installer.php:2207 lib/installer.php:2239
 msgid "Writable"
 msgstr "可寫入"
 
@@ -3340,8 +3379,8 @@ msgstr "存在"
 msgid "Determines if the Data Source is located in the Poller Cache."
 msgstr "確定數據源是否位於輪詢器高速緩存中。"
 
-#: data_debug.php:369 data_sources.php:1626 data_templates.php:1128
-#: plugins.php:37 plugins.php:352
+#: data_debug.php:369 data_sources.php:1627 data_templates.php:1131
+#: plugins.php:37 plugins.php:359
 msgid "Active"
 msgstr "啟用"
 
@@ -3380,7 +3419,7 @@ msgstr "RRD更新"
 msgid "Determines if the RRDfile has been writted to properly."
 msgstr "確定RRDfile是否已正確寫入。"
 
-#: data_debug.php:393 data_debug.php:557 data_debug.php:736
+#: data_debug.php:393 data_debug.php:554 data_debug.php:737
 #, fuzzy
 msgid "Issues"
 msgstr "問題"
@@ -3390,229 +3429,232 @@ msgstr "問題"
 msgid "Summary of issues found for the Data Source."
 msgstr "發現數據源的任何摘要問題。"
 
-#: data_debug.php:509 data_debug.php:1057 data_sources.php:1428
-#: data_sources.php:1586 host.php:1605 include/global_arrays.php:907
-#: include/global_arrays.php:952 include/global_arrays.php:2130
-#: lib/api_automation.php:284 user_admin.php:1291 user_group_admin.php:976
-#: utilities.php:314
+#: data_debug.php:511 data_debug.php:1058 data_sources.php:1429
+#: data_sources.php:1587 host.php:1685 include/global_arrays.php:894
+#: include/global_arrays.php:939 include/global_arrays.php:2142
+#: lib/api_automation.php:284 user_admin.php:1299 user_group_admin.php:980
+#: utilities.php:330
 msgid "Data Sources"
 msgstr "數據源"
 
-#: data_debug.php:560 data_debug.php:1023
+#: data_debug.php:557 data_debug.php:1024
 #, fuzzy
 msgid "Not Debugging"
 msgstr "調試"
 
-#: data_debug.php:576
+#: data_debug.php:573
 #, fuzzy
 msgid "No Checks"
 msgstr "沒有檢查"
 
-#: data_debug.php:633 data_debug.php:638
+#: data_debug.php:616 lib/api_automation.php:761 lib/graphs.php:79
+#: lib/graphs.php:103
+msgid "Not Found"
+msgstr "未找到"
+
+#: data_debug.php:634 data_debug.php:639
 #, fuzzy
 msgid "Not Checked Yet"
 msgstr "沒有檢查"
 
-#: data_debug.php:656
+#: data_debug.php:657
 #, fuzzy
 msgid "Issues found!  Waiting on RRDfile update"
 msgstr "發現了問題！等待RRDfile更新"
 
-#: data_debug.php:659
+#: data_debug.php:660
 #, fuzzy
 msgid "No Initial found!  Waiting on RRDfile update"
 msgstr "沒有找到初始！等待RRDfile更新"
 
-#: data_debug.php:663
+#: data_debug.php:664
 #, fuzzy
 msgid "Waiting on analysis and RRDfile update"
 msgstr "RRD文件是否已更新？"
 
-#: data_debug.php:670
+#: data_debug.php:671
 #, fuzzy
 msgid "RRDfile Owner"
 msgstr "RRDfile所有者"
 
-#: data_debug.php:675
+#: data_debug.php:676
 #, fuzzy
 msgid "Website runs as"
 msgstr "網站運行為"
 
-#: data_debug.php:680
+#: data_debug.php:681
 #, fuzzy
 msgid "Poller runs as"
 msgstr "Poller像"
 
-#: data_debug.php:685
+#: data_debug.php:686
 #, fuzzy
 msgid "Is RRA Folder writeable by poller?"
 msgstr "RRA文件夾是否可由poller寫入？"
 
-#: data_debug.php:690
+#: data_debug.php:691
 #, fuzzy
 msgid "Is RRDfile writeable by poller?"
 msgstr "RRD文件是否可由poller寫入？"
 
-#: data_debug.php:695
+#: data_debug.php:696
 #, fuzzy
 msgid "Does the RRDfile Exist?"
 msgstr "RRD文件是否存在？"
 
-#: data_debug.php:700
+#: data_debug.php:701
 #, fuzzy
 msgid "Is the Data Source set as Active?"
 msgstr "數據源是否設置為活動？"
 
-#: data_debug.php:705
+#: data_debug.php:706
 #, fuzzy
 msgid "Did the poller receive valid data?"
 msgstr "輪詢器是否收到有效數據？"
 
-#: data_debug.php:710
+#: data_debug.php:711
 #, fuzzy
 msgid "Was the RRDfile updated?"
 msgstr "RRD文件是否已更新？"
 
-#: data_debug.php:716
+#: data_debug.php:717
 #, fuzzy
 msgid "First Check TimeStamp"
 msgstr "首先檢查TimeStamp"
 
-#: data_debug.php:721
+#: data_debug.php:722
 #, fuzzy
 msgid "Second Check TimeStamp"
 msgstr "第二次檢查TimeStamp"
 
-#: data_debug.php:726
+#: data_debug.php:727
 #, fuzzy
 msgid "Were we able to convert the title?"
 msgstr "我們能夠轉換標題嗎？"
 
-#: data_debug.php:731
+#: data_debug.php:732
 #, fuzzy
 msgid "Data Source matches the RRDfile?"
 msgstr "未對數據源進行調查"
 
-#: data_debug.php:745
+#: data_debug.php:746
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till Complete ] %s"
 msgstr "數據源問題排查工具[％s]"
 
-#: data_debug.php:745 data_debug.php:747
+#: data_debug.php:746 data_debug.php:748
 #, fuzzy
 msgid "Refresh Now"
 msgstr "重新整理"
 
-#: data_debug.php:747
+#: data_debug.php:748
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Auto Refreshing till RRDfile Update ] %s"
 msgstr "數據源問題排查工具[％s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ Analysis Complete! %s ]"
 msgstr "數據源問題排查工具[％s]"
 
-#: data_debug.php:749
+#: data_debug.php:750
 #, fuzzy
 msgid "Rerun Analysis"
 msgstr "重新運行分析"
 
-#: data_debug.php:754
+#: data_debug.php:755
 msgid "Check"
 msgstr "檢查"
 
-#: data_debug.php:755 include/global_form.php:984 lib/rrd.php:2887
-#: utilities.php:2466
+#: data_debug.php:756 include/global_form.php:984 lib/rrd.php:2910
+#: utilities.php:571 utilities.php:588 utilities.php:2614
 msgid "Value"
 msgstr "值"
 
-#: data_debug.php:756
+#: data_debug.php:757
 msgid "Results"
 msgstr "結果"
 
-#: data_debug.php:767
+#: data_debug.php:768
 #, fuzzy
 msgid "<not set>"
 msgstr "設為預設"
 
-#: data_debug.php:802 data_debug.php:853
+#: data_debug.php:803 data_debug.php:854
 #, fuzzy
 msgid "Data Source Repair Recommendations"
 msgstr "數據源字段"
 
-#: data_debug.php:807
+#: data_debug.php:808
 msgid "Issue"
 msgstr "問題"
 
-#: data_debug.php:819
+#: data_debug.php:820
 #, fuzzy, php-format
 msgid "For attrbitute '%s', issue found '%s'"
 msgstr "對於attrbitute'％s'，問題發現'％s'"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy
 msgid "Apply Suggested Fixes"
 msgstr "重新申請建議的名稱"
 
-#: data_debug.php:834
+#: data_debug.php:835
 #, fuzzy, php-format
 msgid "Repair Steps [ %s ]"
 msgstr "修復步驟[％s]"
 
-#: data_debug.php:836
+#: data_debug.php:837
 #, fuzzy
 msgid "Repair Steps [ Run Fix from Command Line ]"
 msgstr "修復步驟[從命令行運行修復]"
 
-#: data_debug.php:839
-#, fuzzy
+#: data_debug.php:840
 msgid "Command"
 msgstr "命令"
 
-#: data_debug.php:855
+#: data_debug.php:856
 #, fuzzy
 msgid "Waiting on Data Source Check to Complete"
 msgstr "等待數據源檢查完成"
 
-#: data_debug.php:943
-#, fuzzy
+#: data_debug.php:944
 msgid "All Devices"
 msgstr "所有設備"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy, php-format
 msgid "Data Source Troubleshooter [ %s ]"
 msgstr "數據源問題排查工具[％s]"
 
-#: data_debug.php:943
+#: data_debug.php:944
 #, fuzzy
 msgid "No Device"
 msgstr "裝置："
 
-#: data_debug.php:982
+#: data_debug.php:983
 #, fuzzy
 msgid "Delete All Checks"
 msgstr "刪除檢查"
 
-#: data_debug.php:990 data_sources.php:1382 data_templates.php:916
+#: data_debug.php:991 data_sources.php:1382 data_templates.php:919
 msgid "Profile"
 msgstr "個人資料"
 
-#: data_debug.php:994 data_debug.php:1010 data_debug.php:1021
-#: data_sources.php:1386 data_sources.php:1402 data_sources.php:1413
-#: data_templates.php:920 graphs_new.php:377 lib/clog_webapi.php:536
-#: lib/html.php:179 lib/html_reports.php:600 plugins.php:350 settings.php:470
-#: settings.php:489 settings.php:515 tree.php:775 utilities.php:683
-#: utilities.php:1096
+#: data_debug.php:995 data_debug.php:1011 data_debug.php:1022
+#: data_sources.php:1386 data_sources.php:1403 data_sources.php:1414
+#: data_templates.php:923 graphs_new.php:376 host.php:1582
+#: lib/clog_webapi.php:536 lib/html.php:179 lib/html_reports.php:600
+#: plugins.php:357 settings.php:483 settings.php:502 settings.php:528
+#: tree.php:794 utilities.php:811 utilities.php:1222
 msgid "All"
 msgstr "全部"
 
-#: data_debug.php:1011 utilities.php:705 utilities.php:836
+#: data_debug.php:1012 utilities.php:833 utilities.php:964
 msgid "Failed"
 msgstr "失敗"
 
-#: data_debug.php:1017 data_debug.php:1022
+#: data_debug.php:1018 data_debug.php:1023
 msgid "Debugging"
 msgstr "調試"
 
@@ -3658,626 +3700,640 @@ msgstr "友好名稱：％s"
 msgid "Remove Data Input Field"
 msgstr "刪除數據輸入字段"
 
-#: data_input.php:468
+#: data_input.php:464
 #, fuzzy
 msgid "This script appears to have no input values, therefore there is nothing to add."
 msgstr "此腳本似乎沒有輸入值，因此無需添加任何內容。"
 
-#: data_input.php:474
+#: data_input.php:470
 #, fuzzy, php-format
 msgid "Output Fields [edit: %s]"
 msgstr "輸出字段[編輯：％s]"
 
-#: data_input.php:475 include/global_form.php:616
+#: data_input.php:471 include/global_form.php:616
 #, fuzzy
 msgid "Output Field"
 msgstr "輸出字段"
 
-#: data_input.php:477
+#: data_input.php:473
 #, fuzzy, php-format
 msgid "Input Fields [edit: %s]"
 msgstr "輸入字段[編輯：％s]"
 
-#: data_input.php:478
+#: data_input.php:474
 msgid "Input Field"
 msgstr "輸入欄"
 
-#: data_input.php:560
+#: data_input.php:573
 #, fuzzy, php-format
-msgid "Data Input Methods [edit: %s]"
+msgid "Data Input Method [edit: %s]"
 msgstr "數據輸入方法[編輯：％s]"
 
-#: data_input.php:564
+#: data_input.php:577
 #, fuzzy
-msgid "Data Input Methods [new]"
+msgid "Data Input Method [new]"
 msgstr "數據輸入方法[新]"
 
-#: data_input.php:581 include/global_arrays.php:467
+#: data_input.php:594 include/global_arrays.php:454
 #, fuzzy
 msgid "SNMP Query"
 msgstr "SNMP查詢"
 
-#: data_input.php:584 include/global_arrays.php:469
+#: data_input.php:597 include/global_arrays.php:456
 #, fuzzy
 msgid "Script Query"
 msgstr "腳本查詢"
 
-#: data_input.php:587 include/global_arrays.php:471
+#: data_input.php:600 include/global_arrays.php:458
 #, fuzzy
 msgid "Script Query - Script Server"
 msgstr "腳本查詢 - 腳本服務器"
 
-#: data_input.php:595
+#: data_input.php:608
 #, fuzzy
 msgid "White List Verification Succeeded."
 msgstr "白名單驗證成功。"
 
-#: data_input.php:597
+#: data_input.php:610
 #, fuzzy
 msgid "White List Verification Failed.  Run CLI script input_whitelist.php to correct."
 msgstr "白名單驗證失敗。運行CLI腳本input_whitelist.php進行更正。"
 
-#: data_input.php:599
+#: data_input.php:612
 #, fuzzy
 msgid "Input String does not exist in White List.  Run CLI script input_whitelist.php to correct."
 msgstr "白名單中不存在輸入字符串。運行CLI腳本input_whitelist.php進行更正。"
 
-#: data_input.php:614
-#, fuzzy
+#: data_input.php:633
 msgid "Input Fields"
-msgstr "輸入字段"
+msgstr "輸入欄位"
 
-#: data_input.php:618 data_input.php:679 include/global_form.php:421
+#: data_input.php:637 data_input.php:698 include/global_form.php:421
 #, fuzzy
 msgid "Friendly Name"
 msgstr "友好名稱"
 
-#: data_input.php:619
+#: data_input.php:638
 msgid "Field Order"
 msgstr "欄位順序"
 
-#: data_input.php:663
+#: data_input.php:682
 #, fuzzy
 msgid "(Not In Use)"
 msgstr "（未使用）"
 
-#: data_input.php:672
+#: data_input.php:691
 #, fuzzy
 msgid "No Input Fields"
-msgstr "沒有輸入字段"
+msgstr "輸入欄位"
 
-#: data_input.php:676
+#: data_input.php:695
 #, fuzzy
 msgid "Output Fields"
 msgstr "輸出字段"
 
-#: data_input.php:680
+#: data_input.php:699
 #, fuzzy
 msgid "Update RRA"
 msgstr "更新RRA"
 
-#: data_input.php:706
+#: data_input.php:725
 #, fuzzy
 msgid "Output Fields can not be removed when Data Sources are present"
 msgstr "存在數據源時，無法刪除輸出字段"
 
-#: data_input.php:715
+#: data_input.php:734
 #, fuzzy
 msgid "No Output Fields"
 msgstr "沒有輸出字段"
 
-#: data_input.php:738 host_templates.php:621
+#: data_input.php:760
 #, fuzzy
 msgid "Delete Data Input Field"
 msgstr "刪除數據輸入字段"
 
-#: data_input.php:795 include/global_arrays.php:913
-#: include/global_arrays.php:1109 include/global_arrays.php:2184
+#: data_input.php:817 include/global_arrays.php:900
+#: include/global_arrays.php:1096 include/global_arrays.php:2196
 #, fuzzy
 msgid "Data Input Methods"
 msgstr "數據輸入方法"
 
-#: data_input.php:810 data_input.php:898
+#: data_input.php:832 data_input.php:920
 #, fuzzy
 msgid "Input Methods"
 msgstr "輸入法"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "Data Input Name"
 msgstr "數據輸入名稱"
 
-#: data_input.php:907
+#: data_input.php:929
 #, fuzzy
 msgid "The name of this Data Input Method."
 msgstr "此數據輸入法的名稱。"
 
-#: data_input.php:908
+#: data_input.php:934
+#, fuzzy
+msgid "The internal database ID for this Data Input Method.  Useful when performing automation or debugging."
+msgstr "此數據模板的內部數據庫ID。在執行自動化或調試時很有用。"
+
+#: data_input.php:939
 #, fuzzy
 msgid "Data Inputs that are in use cannot be Deleted. In use is defined as being referenced either by a Data Source or a Data Template."
 msgstr "正在使用的數據輸入無法刪除。使用中定義為由數據源或數據模板引用。"
 
-#: data_input.php:909 data_source_profiles.php:994 data_templates.php:1074
+#: data_input.php:942 data_source_profiles.php:1047 data_templates.php:1077
 #, fuzzy
 msgid "Data Sources Using"
 msgstr "數據源使用"
 
-#: data_input.php:909
+#: data_input.php:945
 #, fuzzy
 msgid "The number of Data Sources that use this Data Input Method."
 msgstr "使用此數據輸入方法的數據源的數量。"
 
-#: data_input.php:910
+#: data_input.php:951
 #, fuzzy
 msgid "The number of Data Templates that use this Data Input Method."
 msgstr "使用此數據輸入方法的數據模板的數量。"
 
-#: data_input.php:911 data_queries.php:1407 include/global_arrays.php:1236
+#: data_input.php:954 data_queries.php:1398 include/global_arrays.php:1224
 #: include/global_form.php:540 include/global_form.php:1332
 #, fuzzy
 msgid "Data Input Method"
 msgstr "數據輸入法"
 
-#: data_input.php:911
+#: data_input.php:957
 #, fuzzy
 msgid "The method used to gather information for this Data Input Method."
 msgstr "用於收集此數據輸入方法的信息的方法。"
 
-#: data_input.php:934
+#: data_input.php:983
 #, fuzzy
 msgid "No Data Input Methods Found"
 msgstr "找不到數據輸入方法"
 
-#: data_queries.php:406
+#: data_queries.php:402
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query."
 msgid_plural "Click 'Continue' to delete following Data Queries."
 msgstr[0] "單擊“繼續”以刪除以下數據查詢。"
 
-#: data_queries.php:412
+#: data_queries.php:408
 #, fuzzy
 msgid "Delete Data Query"
 msgid_plural "Delete Data Query"
 msgstr[0] "刪除數據查詢"
 
-#: data_queries.php:569
+#: data_queries.php:565
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Query Graph Association."
 msgstr "單擊“繼續”以刪除以下數據查詢圖表關聯。"
 
-#: data_queries.php:570
+#: data_queries.php:566
 #, fuzzy, php-format
 msgid "Graph Name: %s"
 msgstr "圖名：％s"
 
-#: data_queries.php:576 vdef.php:337
+#: data_queries.php:572
 #, fuzzy
-msgid "Remove VDEF Item"
-msgstr "刪除VDEF項目"
+msgid "Remove Data Query Graph Template"
+msgstr "轉換為圖形模板"
 
-#: data_queries.php:650
+#: data_queries.php:629
 #, fuzzy, php-format
 msgid "Associated Graph/Data Templates [edit: %s]"
 msgstr "相關圖形/數據模板[編輯：％s]"
 
-#: data_queries.php:652
+#: data_queries.php:631
 #, fuzzy
 msgid "Associated Graph/Data Templates [new]"
 msgstr "相關圖形/數據模板[編輯：％s]"
 
-#: data_queries.php:687
+#: data_queries.php:666
 #, fuzzy
 msgid "Associated Data Templates"
 msgstr "關聯數據模板"
 
-#: data_queries.php:703
+#: data_queries.php:682
 #, fuzzy, php-format
 msgid "Data Template - %s"
 msgstr "數據模板 - ％s"
 
-#: data_queries.php:754
+#: data_queries.php:733
 #, fuzzy
 msgid "If this Graph Template requires the Data Template Data Source to the left, select the correct XML output column and then to enable the mapping either check or toggle here."
 msgstr "如果此圖形模板需要左側的數據模板數據源，請選擇正確的XML輸出列，然後在此處選中或切換映射。"
 
-#: data_queries.php:768
+#: data_queries.php:747
 #, fuzzy
 msgid "Suggested Values - Graphs"
 msgstr "建議值 - 圖表"
 
-#: data_queries.php:780 data_queries.php:878
+#: data_queries.php:759 data_queries.php:857
 msgid "Equation"
 msgstr "方程式"
 
-#: data_queries.php:833 data_queries.php:934
+#: data_queries.php:812 data_queries.php:913
 #, fuzzy
 msgid "No Suggested Values Found"
 msgstr "未找到建議值"
 
-#: data_queries.php:842 data_queries.php:943 include/global_form.php:2047
-#: include/global_form.php:2089 lib/api_automation.php:1417 utilities.php:1520
+#: data_queries.php:821 data_queries.php:922 include/global_form.php:2051
+#: include/global_form.php:2093 lib/api_automation.php:1417 utilities.php:1646
 msgid "Field Name"
 msgstr "字段名稱"
 
-#: data_queries.php:848 data_queries.php:949
+#: data_queries.php:827 data_queries.php:928
 #, fuzzy
 msgid "Suggested Value"
 msgstr "建議價值"
 
-#: data_queries.php:854 data_queries.php:955 host.php:793 host.php:910
+#: data_queries.php:833 data_queries.php:934 host.php:795 host.php:938
 #: host_templates.php:535 host_templates.php:589 lib/html.php:62
 #: lib/html_filter.php:55
 msgid "Add"
 msgstr "新增"
 
-#: data_queries.php:854
+#: data_queries.php:833
 #, fuzzy
 msgid "Add Graph Title Suggested Name"
 msgstr "添加圖表標題建議名稱"
 
-#: data_queries.php:864
+#: data_queries.php:843
 #, fuzzy
 msgid "Suggested Values - Data Sources"
 msgstr "建議值 - 數據源"
 
-#: data_queries.php:955
+#: data_queries.php:934
 #, fuzzy
 msgid "Add Data Source Name Suggested Name"
 msgstr "添加數據源名稱建議名稱"
 
-#: data_queries.php:1100
+#: data_queries.php:1074
 #, fuzzy, php-format
 msgid "Data Queries [edit: %s]"
 msgstr "數據查詢[編輯：％s]"
 
-#: data_queries.php:1102
+#: data_queries.php:1076
 #, fuzzy
 msgid "Data Queries [new]"
 msgstr "數據查詢[新]"
 
-#: data_queries.php:1124
+#: data_queries.php:1098
 #, fuzzy
 msgid "Successfully located XML file"
 msgstr "成功找到XML文件"
 
-#: data_queries.php:1127
+#: data_queries.php:1101
 #, fuzzy
 msgid "Could not locate XML file."
 msgstr "找不到XML文件。"
 
-#: data_queries.php:1135 host.php:705 host_templates.php:486
-#: include/global_arrays.php:2238
+#: data_queries.php:1109 host.php:707 host_templates.php:486
+#: include/global_arrays.php:2250
 #, fuzzy
 msgid "Associated Graph Templates"
 msgstr "關聯圖模板"
 
-#: data_queries.php:1139 graph_templates.php:790 graphs_new.php:478
-#: host.php:709 lib/api_automation.php:576
+#: data_queries.php:1113 graph_templates.php:788 graphs_new.php:490
+#: host.php:711 lib/api_automation.php:576
 #, fuzzy
 msgid "Graph Template Name"
 msgstr "圖形模板名稱"
 
-#: data_queries.php:1141
+#: data_queries.php:1115
 #, fuzzy
 msgid "Mapping ID"
 msgstr "映射ID"
 
-#: data_queries.php:1183
+#: data_queries.php:1140
+#, fuzzy
+msgid "Association Read Only until XML file located"
+msgstr "關聯只讀，直到找到XML文件"
+
+#: data_queries.php:1157
 #, fuzzy
 msgid "Mapped Graph Templates with Graphs are read only"
 msgstr "帶圖表的映射圖模板是只讀的"
 
-#: data_queries.php:1190
+#: data_queries.php:1164
 #, fuzzy
 msgid "No Graph Templates Defined."
 msgstr "沒有定義圖表模板。"
 
-#: data_queries.php:1215
+#: data_queries.php:1206
 #, fuzzy
 msgid "Delete Associated Graph"
 msgstr "刪除關聯圖表"
 
-#: data_queries.php:1271 data_queries.php:1286 data_queries.php:1414
-#: include/global_arrays.php:912 include/global_arrays.php:1110
-#: include/global_arrays.php:2220 lib/api_automation.php:1105
+#: data_queries.php:1262 data_queries.php:1277 data_queries.php:1405
+#: include/global_arrays.php:899 include/global_arrays.php:1097
+#: include/global_arrays.php:2232 lib/api_automation.php:1105
 #, fuzzy
 msgid "Data Queries"
 msgstr "數據查詢"
 
-#: data_queries.php:1378 host.php:807 utilities.php:1520
+#: data_queries.php:1369 host.php:835 utilities.php:1646
 #, fuzzy
 msgid "Data Query Name"
 msgstr "數據查詢名稱"
 
-#: data_queries.php:1381
+#: data_queries.php:1372
 #, fuzzy
 msgid "The name of this Data Query."
 msgstr "此數據查詢的名稱。"
 
-#: data_queries.php:1387 graph_templates.php:799
+#: data_queries.php:1378 graph_templates.php:797
 #, fuzzy
 msgid "The internal ID for this Graph Template.  Useful when performing automation or debugging."
 msgstr "此圖表模板的內部ID。在執行自動化或調試時很有用。"
 
-#: data_queries.php:1392
+#: data_queries.php:1383
 #, fuzzy
 msgid "Data Queries that are in use cannot be Deleted. In use is defined as being referenced by either a Graph or a Graph Template."
 msgstr "正在使用的數據查詢無法刪除。使用中定義為由圖形或圖形模板引用。"
 
-#: data_queries.php:1398
+#: data_queries.php:1389
 #, fuzzy
 msgid "The number of Graphs using this Data Query."
 msgstr "使用此數據查詢的圖表數量。"
 
-#: data_queries.php:1404
+#: data_queries.php:1395
 #, fuzzy
 msgid "The number of Graphs Templates using this Data Query."
 msgstr "使用此數據查詢的圖表模板數。"
 
-#: data_queries.php:1410
+#: data_queries.php:1401
 #, fuzzy
 msgid "The Data Input Method used to collect data for Data Sources associated with this Data Query."
 msgstr "用於收集與此數據查詢關聯的數據源的數據的數據輸入方法。"
 
-#: data_queries.php:1444
+#: data_queries.php:1435
 #, fuzzy
 msgid "No Data Queries Found"
 msgstr "沒有找到數據查詢"
 
-#: data_source_profiles.php:281
+#: data_source_profiles.php:279
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile"
 msgid_plural "Click 'Continue' to delete following Data Source Profiles"
 msgstr[0] "單擊“繼續”以刪除以下數據源配置文件"
 
-#: data_source_profiles.php:286
+#: data_source_profiles.php:284
 #, fuzzy
 msgid "Delete Data Source Profile"
 msgid_plural "Delete Data Source Profiles"
 msgstr[0] "刪除數據源配置文件"
 
-#: data_source_profiles.php:290
+#: data_source_profiles.php:288
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Data Source Profile. You can optionally change the title format for the new Data Source Profile"
 msgid_plural "Click 'Continue' to duplicate following Data Source Profiles. You can optionally change the title format for the new Data Source Profiles."
 msgstr[0] "單擊“繼續”以復制以下數據源配置文件。您可以選擇更改新數據源配置文件的標題格式"
 
-#: data_source_profiles.php:296
+#: data_source_profiles.php:294
 #, fuzzy
 msgid "Duplicate Data Source Profile"
 msgid_plural "Duplicate Date Source Profiles"
 msgstr[0] "重複的數據源配置文件"
 
-#: data_source_profiles.php:342
+#: data_source_profiles.php:373
+#, fuzzy
+msgid "Unable to duplicate Data Source Profile.  Check Cacti Log for errors."
+msgstr "一個或多個RRDfile修復失敗。有關錯誤，請參閱仙人掌日誌。"
+
+#: data_source_profiles.php:396
 #, fuzzy
 msgid "Click 'Continue' to delete the following Data Source Profile RRA."
 msgstr "單擊“繼續”以刪除以下數據源配置文件RRA。"
 
-#: data_source_profiles.php:343
+#: data_source_profiles.php:397
 #, fuzzy, php-format
 msgid "Profile Name: %s"
 msgstr "個人資料名稱：％s"
 
-#: data_source_profiles.php:349
+#: data_source_profiles.php:403
 #, fuzzy
 msgid "Remove Data Source Profile RRA"
 msgstr "刪除數據源配置文件RRA"
 
-#: data_source_profiles.php:410 data_source_profiles.php:429
+#: data_source_profiles.php:450 data_source_profiles.php:469
 #, fuzzy
 msgid "Each Insert is New Row"
 msgstr "每個Insert都是New Row"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy
 msgid "(Some Elements Read Only)"
 msgstr "（有些元素只讀）"
 
-#: data_source_profiles.php:448
+#: data_source_profiles.php:488
 #, fuzzy, php-format
 msgid "RRA [edit: %s %s]"
 msgstr "RRA [編輯：％s％s]"
 
-#: data_source_profiles.php:543
+#: data_source_profiles.php:583
 #, fuzzy, php-format
 msgid "Data Source Profile [edit: %s]"
 msgstr "數據源配置文件[編輯：％s]"
 
-#: data_source_profiles.php:545
+#: data_source_profiles.php:585
 #, fuzzy
 msgid "Data Source Profile [new]"
 msgstr "數據源簡介[新]"
 
-#: data_source_profiles.php:563
+#: data_source_profiles.php:603
 #, fuzzy
 msgid "Data Source Profile RRAs (press save to update timespans)"
 msgstr "數據源配置文件RRA（按保存更新時間盤）"
 
-#: data_source_profiles.php:565
+#: data_source_profiles.php:605
 #, fuzzy
 msgid "Data Source Profile RRAs (Read Only)"
 msgstr "數據源配置文件RRA（只讀）"
 
-#: data_source_profiles.php:570 include/global_form.php:270
+#: data_source_profiles.php:610 include/global_form.php:270
 msgid "Data Retention"
 msgstr "數據保留"
 
-#: data_source_profiles.php:571 include/global_settings.php:907
+#: data_source_profiles.php:611 include/global_settings.php:944
 #: lib/html_reports.php:663
 #, fuzzy
 msgid "Graph Timespan"
 msgstr "圖Timespan"
 
-#: data_source_profiles.php:572
+#: data_source_profiles.php:612
 msgid "Steps"
 msgstr "步驟"
 
-#: data_source_profiles.php:573 graphs_new.php:417 include/global_form.php:254
-#: lib/html.php:479 lib/html_filter.php:72 lib/installer.php:2494
-#: lib/rrd.php:2941 utilities.php:515 utilities.php:1429
+#: data_source_profiles.php:613 graphs_new.php:416 include/global_form.php:254
+#: lib/html.php:493 lib/html_filter.php:72 lib/installer.php:2524
+#: lib/rrd.php:2964 utilities.php:639 utilities.php:1555
 msgid "Rows"
 msgstr "行"
 
-#: data_source_profiles.php:626
+#: data_source_profiles.php:667
 #, fuzzy
 msgid "Select Consolidation Function(s)"
 msgstr "選擇合併功能"
 
-#: data_source_profiles.php:653
+#: data_source_profiles.php:706
 #, fuzzy
 msgid "Delete Data Source Profile Item"
 msgstr "刪除數據源配置文件項"
 
-#: data_source_profiles.php:718
+#: data_source_profiles.php:771
 #, fuzzy, php-format
 msgid "%s KBytes per Data Sources and %s Bytes for the Header"
 msgstr "每個數據源的％s KBytes和標頭的％s字節"
 
-#: data_source_profiles.php:727
+#: data_source_profiles.php:780
 #, fuzzy, php-format
 msgid "%s KBytes per Data Source"
 msgstr "每個數據源的％s KBytes"
 
-#: data_source_profiles.php:741 include/global_arrays.php:728
-#: include/global_arrays.php:729 include/global_arrays.php:730
-#: include/global_arrays.php:731 include/global_arrays.php:732
-#: include/global_arrays.php:733 include/global_arrays.php:734
-#: include/global_arrays.php:735 include/global_arrays.php:736
-#: include/global_arrays.php:1346 include/global_settings.php:1266
+#: data_source_profiles.php:794 include/global_arrays.php:715
+#: include/global_arrays.php:716 include/global_arrays.php:717
+#: include/global_arrays.php:718 include/global_arrays.php:719
+#: include/global_arrays.php:720 include/global_arrays.php:721
+#: include/global_arrays.php:722 include/global_arrays.php:723
+#: include/global_arrays.php:1335 include/global_settings.php:1388
 #, fuzzy, php-format
 msgid "%d Years"
 msgstr "％d年"
 
-#: data_source_profiles.php:741
+#: data_source_profiles.php:794
 msgid "1 Year"
 msgstr "1 年"
 
-#: data_source_profiles.php:750 include/global_arrays.php:722
-#: include/global_arrays.php:1340 rrdcleaner.php:490
+#: data_source_profiles.php:803 include/global_arrays.php:709
+#: include/global_arrays.php:1329 rrdcleaner.php:490
 #, fuzzy, php-format
 msgid "%d Month"
 msgstr "％d月"
 
-#: data_source_profiles.php:750 include/global_arrays.php:723
-#: include/global_arrays.php:724 include/global_arrays.php:725
-#: include/global_arrays.php:726 include/global_arrays.php:1341
-#: include/global_arrays.php:1342 include/global_arrays.php:1343
-#: include/global_arrays.php:1344 rrdcleaner.php:491 rrdcleaner.php:492
+#: data_source_profiles.php:803 include/global_arrays.php:710
+#: include/global_arrays.php:711 include/global_arrays.php:712
+#: include/global_arrays.php:713 include/global_arrays.php:1330
+#: include/global_arrays.php:1331 include/global_arrays.php:1332
+#: include/global_arrays.php:1333 rrdcleaner.php:491 rrdcleaner.php:492
 #: rrdcleaner.php:493
 #, fuzzy, php-format
 msgid "%d Months"
 msgstr "％d個月"
 
-#: data_source_profiles.php:759 include/global_arrays.php:669
-#: include/global_arrays.php:719 include/global_arrays.php:1338
+#: data_source_profiles.php:812 include/global_arrays.php:656
+#: include/global_arrays.php:706 include/global_arrays.php:1327
 #: rrdcleaner.php:486 rrdcleaner.php:487
 #, fuzzy, php-format
 msgid "%d Week"
 msgstr "％d週"
 
-#: data_source_profiles.php:759 include/global_arrays.php:720
-#: include/global_arrays.php:721 include/global_arrays.php:1339
+#: data_source_profiles.php:812 include/global_arrays.php:707
+#: include/global_arrays.php:708 include/global_arrays.php:1328
 #: rrdcleaner.php:488 rrdcleaner.php:489
 #, fuzzy, php-format
 msgid "%d Weeks"
 msgstr "％d週"
 
-#: data_source_profiles.php:768 include/global_arrays.php:668
-#: include/global_arrays.php:706 include/global_arrays.php:716
-#: include/global_arrays.php:1334
+#: data_source_profiles.php:821 include/global_arrays.php:655
+#: include/global_arrays.php:693 include/global_arrays.php:703
+#: include/global_arrays.php:1323
 #, php-format
 msgid "%d Day"
 msgstr "%d 天"
 
-#: data_source_profiles.php:768 include/global_arrays.php:707
-#: include/global_arrays.php:717 include/global_arrays.php:718
-#: include/global_arrays.php:1335 include/global_arrays.php:1336
-#: include/global_arrays.php:1337 include/global_settings.php:1261
-#: include/global_settings.php:1262 include/global_settings.php:1263
-#: include/global_settings.php:1264 include/global_settings.php:1275
-#: include/global_settings.php:1276 include/global_settings.php:1277
-#: include/global_settings.php:1278
+#: data_source_profiles.php:821 include/global_arrays.php:694
+#: include/global_arrays.php:704 include/global_arrays.php:705
+#: include/global_arrays.php:1324 include/global_arrays.php:1325
+#: include/global_arrays.php:1326 include/global_settings.php:1383
+#: include/global_settings.php:1384 include/global_settings.php:1385
+#: include/global_settings.php:1386 include/global_settings.php:1397
+#: include/global_settings.php:1398 include/global_settings.php:1399
+#: include/global_settings.php:1400
 #, php-format
 msgid "%d Days"
 msgstr "%d 天"
 
-#: data_source_profiles.php:776 include/global_arrays.php:662
-#: include/global_arrays.php:1376 include/global_arrays.php:1397
-#: include/global_arrays.php:1430 include/global_arrays.php:1439
-#: include/global_arrays.php:1467 include/global_settings.php:1332
+#: data_source_profiles.php:829 include/global_arrays.php:649
+#: include/global_arrays.php:1388 include/global_arrays.php:1409
+#: include/global_arrays.php:1442 include/global_arrays.php:1451
+#: include/global_arrays.php:1479 include/global_settings.php:1454
 msgid "1 Hour"
 msgstr "1小時"
 
-#: data_source_profiles.php:829 include/global_arrays.php:1117
+#: data_source_profiles.php:882 include/global_arrays.php:1104
 #, fuzzy
 msgid "Data Source Profiles"
 msgstr "數據源配置文件"
 
-#: data_source_profiles.php:844 data_source_profiles.php:1007
+#: data_source_profiles.php:897 data_source_profiles.php:1060
 msgid "Profiles"
 msgstr "個人檔案"
 
-#: data_source_profiles.php:861 data_templates.php:949
+#: data_source_profiles.php:914 data_templates.php:952
 #, fuzzy
 msgid "Has Data Sources"
 msgstr "有數據來源"
 
-#: data_source_profiles.php:961
+#: data_source_profiles.php:1014
 #, fuzzy
 msgid "Data Source Profile Name"
 msgstr "數據源配置文件名稱"
 
-#: data_source_profiles.php:969
+#: data_source_profiles.php:1022
 #, fuzzy
 msgid "Is this the default Profile for all new Data Templates?"
 msgstr "這是所有新數據模板的默認配置文件嗎？"
 
-#: data_source_profiles.php:974
+#: data_source_profiles.php:1027
 #, fuzzy
 msgid "Profiles that are in use cannot be Deleted. In use is defined as being referenced by a Data Source or a Data Template."
 msgstr "正在使用的配置文件無法刪除。使用中定義為由數據源或數據模板引用。"
 
-#: data_source_profiles.php:977 include/global_form.php:330
+#: data_source_profiles.php:1030 include/global_form.php:330
 msgid "Read Only"
 msgstr "唯讀"
 
-#: data_source_profiles.php:979
+#: data_source_profiles.php:1032
 #, fuzzy
 msgid "Profiles that are in use by Data Sources become read only for now."
 msgstr "數據源正在使用的配置文件現在變為只讀。"
 
-#: data_source_profiles.php:982 data_sources.php:1614
-#: include/global_settings.php:1045
+#: data_source_profiles.php:1035 data_sources.php:1615
+#: include/global_settings.php:1082
 #, fuzzy
 msgid "Poller Interval"
 msgstr "輪詢間隔"
 
-#: data_source_profiles.php:985
+#: data_source_profiles.php:1038
 #, fuzzy
 msgid "The Polling Frequency for the Profile"
 msgstr "配置文件的輪詢頻率"
 
-#: data_source_profiles.php:988 include/global_form.php:188
+#: data_source_profiles.php:1041 include/global_form.php:188
 #: include/global_form.php:608 pollers.php:49
 msgid "Heartbeat"
 msgstr "心跳"
 
-#: data_source_profiles.php:991
+#: data_source_profiles.php:1044
 #, fuzzy
 msgid "The Amount of Time, in seconds, without good data before Data is stored as Unknown"
 msgstr "數據存儲為未知之前沒有良好數據的時間量（以秒為單位）"
 
-#: data_source_profiles.php:997
+#: data_source_profiles.php:1050
 #, fuzzy
 msgid "The number of Data Sources using this Profile."
 msgstr "使用此配置文件的數據源數量。"
 
-#: data_source_profiles.php:1003
+#: data_source_profiles.php:1056
 #, fuzzy
 msgid "The number of Data Templates using this Profile."
 msgstr "使用此配置文件的數據模板數。"
 
-#: data_source_profiles.php:1057
+#: data_source_profiles.php:1110
 #, fuzzy
 msgid "No Data Source Profiles Found"
 msgstr "未找到任何數據源配置文件"
@@ -4375,7 +4431,7 @@ msgid "Reapply Suggested Naming to Data
 msgid_plural "Reapply Suggested Naming to Data Sources"
 msgstr[0] "重新應用建議的數據源命名"
 
-#: data_sources.php:634 data_templates.php:746
+#: data_sources.php:634 data_templates.php:749
 #, fuzzy, php-format
 msgid "Custom Data [data input: %s]"
 msgstr "自定義數據[數據輸入：％s]"
@@ -4395,7 +4451,7 @@ msgstr "（來自數據模板）"
 msgid "Nothing Entered"
 msgstr "沒有輸入"
 
-#: data_sources.php:686 data_templates.php:803
+#: data_sources.php:686 data_templates.php:806
 #, fuzzy
 msgid "No Input Fields for the Selected Data Input Source"
 msgstr "所選數據輸入源沒有輸入字段"
@@ -4450,6 +4506,14 @@ msgstr "選定的數據模板"
 msgid "The name given to this data template.  Please note that you may only change Graph Templates to a 100%$ compatible Graph Template, which means that it includes identical Data Sources."
 msgstr "為此數據模板指定的名稱。請注意，您只能將圖形模板更改為100％兼容的圖形模板，這意味著它包含相同的數據源。"
 
+#: data_sources.php:916 graph_view.php:721 graphs.php:1520
+#: include/global_arrays.php:854 include/global_arrays.php:903
+#: include/global_arrays.php:1713 lib/api_automation.php:425
+#: lib/functions.php:3948 lib/html.php:2001 lib/html.php:2033
+#: lib/html_reports.php:633 utilities.php:1646
+msgid "Device"
+msgstr "裝置"
+
 #: data_sources.php:917
 #, fuzzy
 msgid "Choose the Device that this Data Source belongs to."
@@ -4480,7 +4544,7 @@ msgstr "自定義數據"
 msgid "Data Source Item %s"
 msgstr "數據源項％s"
 
-#: data_sources.php:1072 data_templates.php:684
+#: data_sources.php:1072 data_templates.php:687
 msgid "New"
 msgstr "新增"
 
@@ -4494,14 +4558,14 @@ msgstr "數據源調試"
 msgid "RRDtool Tune Info"
 msgstr "RRDtool Tune Info"
 
-#: data_sources.php:1179 data_templates.php:1127 include/global_form.php:552
+#: data_sources.php:1179 data_templates.php:1130 include/global_form.php:552
 msgid "External"
 msgstr "外部"
 
-#: data_sources.php:1183 include/global_arrays.php:657
-#: include/global_arrays.php:1091 include/global_arrays.php:1424
-#: include/global_arrays.php:1460 include/global_arrays.php:1478
-#: include/global_settings.php:1326 include/global_settings.php:2102
+#: data_sources.php:1183 include/global_arrays.php:644
+#: include/global_arrays.php:1078 include/global_arrays.php:1436
+#: include/global_arrays.php:1472 include/global_arrays.php:1490
+#: include/global_settings.php:1448 include/global_settings.php:2253
 msgid "1 Minute"
 msgstr "1 分鐘"
 
@@ -4520,72 +4584,72 @@ msgstr "數據源[無設備]"
 msgid "Data Sources [ %s ]"
 msgstr "數據來源[％s]"
 
-#: data_sources.php:1405
+#: data_sources.php:1406
 #, fuzzy
 msgid "Bad Indexes"
 msgstr "索引"
 
-#: data_sources.php:1409 data_sources.php:1414 graphs.php:1947
+#: data_sources.php:1410 data_sources.php:1415 graphs.php:1947
 #, fuzzy
 msgid "Orphaned"
 msgstr "孤"
 
-#: data_sources.php:1596 utilities.php:1808
+#: data_sources.php:1597 utilities.php:1934
 #, fuzzy
 msgid "Data Source Name"
 msgstr "數據源名稱"
 
-#: data_sources.php:1599
+#: data_sources.php:1600
 #, fuzzy
 msgid "The name of this Data Source. Generally programtically generated from the Data Template definition."
 msgstr "此數據源的名稱。通常以編程方式從數據模板定義生成。"
 
-#: data_sources.php:1605
+#: data_sources.php:1606
 #, fuzzy
 msgid "The internal database ID for this Data Source. Useful when performing automation or debugging."
 msgstr "此數據源的內部數據庫ID。在執行自動化或調試時很有用。"
 
-#: data_sources.php:1611
+#: data_sources.php:1612
 #, fuzzy
 msgid "The number of Graphs and Aggregate Graphs that are using the Data Source."
 msgstr "使用此數據查詢的圖表模板數。"
 
-#: data_sources.php:1617
+#: data_sources.php:1618
 #, fuzzy
 msgid "The frequency that data is collected for this Data Source."
 msgstr "為此數據源收集數據的頻率。"
 
-#: data_sources.php:1623
+#: data_sources.php:1624
 #, fuzzy
 msgid "If this Data Source is no long in use by Graphs, it can be Deleted."
 msgstr "如果圖表不再使用此數據源，則可以將其刪除。"
 
-#: data_sources.php:1629
+#: data_sources.php:1630
 #, fuzzy
 msgid "Whether or not data will be collected for this Data Source. Controlled at the Data Template level."
 msgstr "是否將為此數據源收集數據。受控於數據模板級別。"
 
-#: data_sources.php:1635
+#: data_sources.php:1636
 #, fuzzy
 msgid "The Data Template that this Data Source was based upon."
 msgstr "此數據源所基於的數據模板。"
 
-#: data_sources.php:1690
+#: data_sources.php:1691
 #, fuzzy
 msgid "No Data Sources Found"
 msgstr "沒有找到數據源"
 
-#: data_sources.php:1738
+#: data_sources.php:1739
 #, fuzzy
 msgid "No Graphs"
-msgstr "新圖"
+msgstr "圖表"
 
-#: data_sources.php:1742 include/global_arrays.php:908
+#: data_sources.php:1743 include/global_arrays.php:895
 #, fuzzy
 msgid "Aggregates"
 msgstr "骨料"
 
-#: data_sources.php:1744
+#: data_sources.php:1745
 #, fuzzy
 msgid "No Aggregates"
 msgstr "骨料"
@@ -4639,103 +4703,102 @@ msgstr "注意：此更改僅影響將
 msgid "Change Data Source Profile"
 msgstr "更改數據源配置文件"
 
-#: data_templates.php:550
+#: data_templates.php:553
 #, fuzzy, php-format
 msgid "Data Templates [edit: %s]"
 msgstr "數據模板[編輯：％s]"
 
-#: data_templates.php:569
+#: data_templates.php:572
 #, fuzzy
 msgid "Edit Data Input Method."
 msgstr "編輯數據輸入法。"
 
-#: data_templates.php:578
+#: data_templates.php:581
 #, fuzzy
 msgid "Data Templates [new]"
 msgstr "數據模板[新]"
 
-#: data_templates.php:610
+#: data_templates.php:613
 #, fuzzy
 msgid "This field is always templated."
 msgstr "該字段始終是模板化的。"
 
-#: data_templates.php:614 data_templates.php:713 data_templates.php:791
+#: data_templates.php:617 data_templates.php:716 data_templates.php:794
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Data Source creation."
 msgstr "如果您希望允許用戶在創建數據源期間覆蓋右側的值，請選中此復選框。"
 
-#: data_templates.php:661
+#: data_templates.php:664
 #, fuzzy
 msgid "Data Templates in use can not be modified"
 msgstr "正在使用的數據模板無法修改"
 
-#: data_templates.php:684 data_templates.php:686
+#: data_templates.php:687 data_templates.php:689
 #, fuzzy, php-format
 msgid "Data Source Item [%s]"
 msgstr "數據來源項目[％s]"
 
-#: data_templates.php:784
+#: data_templates.php:787
 #, fuzzy
 msgid "Value will be derived from the device if this field is left empty."
 msgstr "如果此字段為空，則將從設備派生值。"
 
-#: data_templates.php:901 data_templates.php:932 data_templates.php:1099
-#: include/global_arrays.php:1121 include/global_arrays.php:2112
+#: data_templates.php:904 data_templates.php:935 data_templates.php:1102
+#: include/global_arrays.php:1108 include/global_arrays.php:2124
 #, fuzzy
 msgid "Data Templates"
 msgstr "數據模板"
 
-#: data_templates.php:1057
+#: data_templates.php:1060
 #, fuzzy
 msgid "Data Template Name"
 msgstr "數據模板名稱"
 
-#: data_templates.php:1060
+#: data_templates.php:1063
 #, fuzzy
 msgid "The name of this Data Template."
 msgstr "此數據模板的名稱。"
 
-#: data_templates.php:1066
+#: data_templates.php:1069
 #, fuzzy
 msgid "The internal database ID for this Data Template.  Useful when performing automation or debugging."
 msgstr "此數據模板的內部數據庫ID。在執行自動化或調試時很有用。"
 
-#: data_templates.php:1071
+#: data_templates.php:1074
 #, fuzzy
 msgid "Data Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Data Source."
 msgstr "正在使用的數據模板無法刪除。在使用中定義為由數據源引用。"
 
-#: data_templates.php:1077
+#: data_templates.php:1080
 #, fuzzy
 msgid "The number of Data Sources using this Data Template."
 msgstr "使用此數據模板的數據源數量。"
 
-#: data_templates.php:1080
+#: data_templates.php:1083
 #, fuzzy
 msgid "Input Method"
 msgstr "輸入法"
 
-#: data_templates.php:1083
+#: data_templates.php:1086
 #, fuzzy
 msgid "The method that is used to place Data into the Data Source RRDfile."
 msgstr "用於將Data放入數據源RRD文件的方法。"
 
-#: data_templates.php:1086
-#, fuzzy
+#: data_templates.php:1089
 msgid "Profile Name"
-msgstr "檔案名稱"
+msgstr "配置檔名稱"
 
-#: data_templates.php:1089
+#: data_templates.php:1092
 #, fuzzy
 msgid "The default Data Source Profile for this Data Template."
 msgstr "此數據模板的默認數據源配置文件。"
 
-#: data_templates.php:1095
+#: data_templates.php:1098
 #, fuzzy
 msgid "Data Sources based on Inactive Data Templates will not be updated when the poller runs."
 msgstr "輪詢器運行時，不會更新基於非活動數據模板的數據源。"
 
-#: data_templates.php:1133
+#: data_templates.php:1136
 #, fuzzy
 msgid "No Data Templates Found"
 msgstr "找不到數據模板"
@@ -4760,12 +4823,12 @@ msgstr "GPRINT預設[編輯：％s]"
 msgid "GPRINT Presets [new]"
 msgstr "GPRINT預設[新]"
 
-#: gprint_presets.php:253 include/global_arrays.php:1962
+#: gprint_presets.php:253 include/global_arrays.php:1974
 #, fuzzy
 msgid "GPRINT Presets"
 msgstr "GPRINT預設"
 
-#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:935
+#: gprint_presets.php:268 gprint_presets.php:415 include/global_arrays.php:922
 #, fuzzy
 msgid "GPRINTs"
 msgstr "GPRINTs"
@@ -4809,233 +4872,236 @@ msgstr "使用此GPRINT的圖表模板
 msgid "No GPRINT Presets"
 msgstr "沒有GPRINT預設"
 
+#: graph.php:67
+msgid "GRAPH DOES NOT EXIST"
+msgstr ""
+
 #: graph.php:100
 #, fuzzy
 msgid "Viewing Graph"
 msgstr "查看圖表"
 
-#: graph.php:138 lib/html.php:429
+#: graph.php:130 lib/html.php:435
 #, fuzzy
 msgid "Graph Details, Zooming and Debugging Utilities"
 msgstr "圖形詳細信息，縮放和調試實用程序"
 
-#: graph.php:139
+#: graph.php:131
 msgid "CSV Export"
 msgstr "CSV匯出"
 
-#: graph.php:140 lib/html.php:448 lib/html.php:450
+#: graph.php:132 lib/html.php:454 lib/html.php:456
 #, fuzzy
 msgid "Click to view just this Graph in Real-time"
 msgstr "單擊以實時查看此圖表"
 
-#: graph.php:230 lib/html.php:2316
+#: graph.php:246 lib/html.php:2403
 #, fuzzy
 msgid "Utility View"
 msgstr "實用視圖"
 
-#: graph.php:332
+#: graph.php:359
 #, fuzzy
 msgid "Graph Utility View"
 msgstr "圖表工具視圖"
 
-#: graph.php:345
+#: graph.php:372
 #, fuzzy
 msgid "Graph Source/Properties"
 msgstr "圖源/屬性"
 
-#: graph.php:349
+#: graph.php:376
 #, fuzzy
 msgid "Graph Data"
 msgstr "圖數據"
 
-#: graph.php:532
+#: graph.php:554
 #, fuzzy
 msgid "RRDtool Graph Syntax"
 msgstr "RRDtool圖形語法"
 
-#: graph_image.php:152 graph_json.php:229 graph_realtime.php:199
+#: graph_image.php:154 graph_json.php:229 graph_realtime.php:203
 #, fuzzy
 msgid "The Cacti Poller has not run yet."
 msgstr "Cacti Poller尚未運行。"
 
-#: graph_realtime.php:295
+#: graph_realtime.php:303
 #, fuzzy
 msgid "Real-time has been disabled by your administrator."
 msgstr "您的管理員已禁用實時。"
 
-#: graph_realtime.php:302
+#: graph_realtime.php:310
 #, fuzzy
 msgid "The Image Cache Directory does not exist.  Please first create it and set permissions and then attempt to open another Real-time graph."
 msgstr "圖像緩存目錄不存在。請先創建並設置權限，然後嘗試打開另一個實時圖表。"
 
-#: graph_realtime.php:309
+#: graph_realtime.php:317
 #, fuzzy
 msgid "The Image Cache Directory is not writable.  Please set permissions and then attempt to open another Real-time graph."
 msgstr "圖像緩存目錄不可寫。請設置權限，然後嘗試打開另一個實時圖表。"
 
-#: graph_realtime.php:330
+#: graph_realtime.php:338
 #, fuzzy
 msgid "Cacti Real-time Graphing"
 msgstr "仙人掌實時圖形"
 
-#: graph_realtime.php:364 lib/html_graph.php:238 lib/html_reports.php:1009
-#: lib/html_tree.php:1095
+#: graph_realtime.php:372 lib/html_graph.php:238 lib/html_reports.php:1009
+#: lib/html_tree.php:1116
 msgid "Thumbnails"
 msgstr "縮略圖"
 
-#: graph_realtime.php:369
+#: graph_realtime.php:377
 #, fuzzy, php-format
 msgid "%d seconds left."
 msgstr "％d秒左。"
 
-#: graph_realtime.php:387
+#: graph_realtime.php:393
 #, fuzzy
 msgid " seconds left."
 msgstr "幾秒鐘。"
 
-#: graph_templates.php:36
-#, fuzzy
+#: graph_templates.php:37
 msgid "Change Settings"
-msgstr "更改設備設置"
+msgstr "變更設定"
 
-#: graph_templates.php:37
+#: graph_templates.php:38
 #, fuzzy
 msgid "Sync Graphs"
 msgstr "同步圖"
 
-#: graph_templates.php:341
+#: graph_templates.php:339
 #, fuzzy
 msgid "Click 'Continue' to delete the following Graph Template(s).  Any Graph(s) associated with the Template(s) will become individual Graph(s)."
 msgstr "單擊“繼續”以刪除以下圖形模板。與模板相關聯的任何圖形將成為單獨的圖形。"
 
-#: graph_templates.php:346
+#: graph_templates.php:344
 #, fuzzy
 msgid "Delete Graph Template(s)"
 msgstr "刪除圖表模板"
 
-#: graph_templates.php:350
+#: graph_templates.php:348
 #, fuzzy
 msgid "Click 'Continue' to duplicate the following Graph Template(s). You can optionally change the title format for the new Graph Template(s)."
 msgstr "單擊“繼續”以復制以下圖表模板。您可以選擇更改新圖形模板的標題格式。"
 
-#: graph_templates.php:356
+#: graph_templates.php:354
 #, fuzzy
 msgid "Duplicate Graph Template(s)"
 msgstr "重複的圖表模板"
 
-#: graph_templates.php:360
+#: graph_templates.php:358
 #, fuzzy
 msgid "Click 'Continue' to resize the following Graph Template(s) and Graph(s) to the Height and Width below.  The defaults below are maintained in Settings."
 msgstr "單擊“繼續”將以下圖形模板和圖形調整為下面的高度和寬度。以下默認值在“設置”中保留。"
 
-#: graph_templates.php:369 lib/html_reports.php:1001
+#: graph_templates.php:367 lib/html_reports.php:1001
 #, fuzzy
 msgid "Graph Height"
 msgstr "圖形高度"
 
-#: graph_templates.php:371 lib/html_reports.php:993
+#: graph_templates.php:369 lib/html_reports.php:993
 #, fuzzy
 msgid "Graph Width"
 msgstr "圖寬度"
 
-#: graph_templates.php:373 graph_templates.php:819
+#: graph_templates.php:371 graph_templates.php:817
 msgid "Image Format"
 msgstr "圖片格式"
 
-#: graph_templates.php:378
+#: graph_templates.php:376
 #, fuzzy
 msgid "Resize Selected Graph Template(s)"
 msgstr "調整所選圖表模板的大小"
 
-#: graph_templates.php:382
+#: graph_templates.php:380
 #, fuzzy
 msgid "Click 'Continue' to Synchronize your Graphs with the following Graph Template(s). This function is important if you have Graphs that exist with multiple versions of a Graph Template and wish to make them all common in appearance."
 msgstr "點擊“繼續”以使您的圖表與以下圖表模板同步。如果您的圖形與圖形模板的多個版本一起存在並希望使它們在外觀上都很常見，則此功能非常重要。"
 
-#: graph_templates.php:387
+#: graph_templates.php:385
 #, fuzzy
 msgid "Synchronize Graphs to Graph Template(s)"
 msgstr "將圖表同步到圖表模板"
 
-#: graph_templates.php:447
+#: graph_templates.php:445
 #, fuzzy, php-format
 msgid "Graph Template Items [edit: %s]"
 msgstr "圖表模板項[編輯：％s]"
 
-#: graph_templates.php:454 include/global_arrays.php:2082
+#: graph_templates.php:452 include/global_arrays.php:2094
 #, fuzzy
 msgid "Graph Item Inputs"
 msgstr "圖表項輸入"
 
-#: graph_templates.php:480
+#: graph_templates.php:478
 #, fuzzy
 msgid "No Inputs"
 msgstr "沒有輸入"
 
-#: graph_templates.php:525
+#: graph_templates.php:523
 #, fuzzy, php-format
 msgid "Graph Template [edit: %s]"
 msgstr "圖表模板[編輯：％s]"
 
-#: graph_templates.php:527
+#: graph_templates.php:525
 #, fuzzy
 msgid "Graph Template [new]"
 msgstr "圖表模板[新]"
 
-#: graph_templates.php:543
+#: graph_templates.php:541
 #, fuzzy
 msgid "Graph Template Options"
 msgstr "圖形模板選項"
 
-#: graph_templates.php:559
+#: graph_templates.php:557
 #, fuzzy
 msgid "Check this checkbox if you wish to allow the user to override the value on the right during Graph creation."
 msgstr "如果您希望允許用戶在創建圖表期間覆蓋右側的值，請選中此復選框。"
 
-#: graph_templates.php:653 graph_templates.php:668 graph_templates.php:832
-#: graphs_new.php:473 include/global_arrays.php:1120
-#: include/global_arrays.php:2058 lib/html_tree.php:601 user_admin.php:1431
-#: user_group_admin.php:1111
+#: graph_templates.php:651 graph_templates.php:666 graph_templates.php:830
+#: graphs_new.php:485 include/global_arrays.php:1107
+#: include/global_arrays.php:2070 lib/html_tree.php:606 user_admin.php:1439
+#: user_group_admin.php:1115
 #, fuzzy
 msgid "Graph Templates"
 msgstr "圖表模板"
 
-#: graph_templates.php:793
+#: graph_templates.php:791
 #, fuzzy
 msgid "The name of this Graph Template."
 msgstr "此圖表模板的名稱。"
 
-#: graph_templates.php:804
+#: graph_templates.php:802
 #, fuzzy
 msgid "Graph Templates that are in use cannot be Deleted.  In use is defined as being referenced by a Graph."
 msgstr "圖表正在使用的模板無法刪除。使用中定義為由圖引用。"
 
-#: graph_templates.php:810
+#: graph_templates.php:808
 #, fuzzy
 msgid "The number of Graphs using this Graph Template."
 msgstr "使用此圖表模板的圖表數量。"
 
-#: graph_templates.php:816
+#: graph_templates.php:814
 #, fuzzy
 msgid "The default size of the resulting Graphs."
 msgstr "生成的圖形的默認大小。"
 
-#: graph_templates.php:822
+#: graph_templates.php:820
 #, fuzzy
 msgid "The default image format for the resulting Graphs."
 msgstr "生成的圖形的默認圖像格式。"
 
-#: graph_templates.php:825 graph_xport.php:121 graph_xport.php:154
+#: graph_templates.php:823 graph_xport.php:121 graph_xport.php:163
 #, fuzzy
 msgid "Vertical Label"
 msgstr "垂直標籤"
 
-#: graph_templates.php:828
+#: graph_templates.php:826
 #, fuzzy
 msgid "The vertical label for the resulting Graphs."
 msgstr "結果圖的垂直標籤。"
 
-#: graph_templates.php:862
+#: graph_templates.php:860
 #, fuzzy
 msgid "No Graph Templates Found"
 msgstr "找不到圖表模板"
@@ -5055,28 +5121,28 @@ msgstr "相關圖表項"
 msgid "Item #%s"
 msgstr "項目＃％s"
 
-#: graph_templates_items.php:99 graph_templates_items.php:125
+#: graph_templates_items.php:101 graph_templates_items.php:127
 #: graphs_items.php:141
 #, fuzzy
 msgid "Cur:"
 msgstr "CUR："
 
-#: graph_templates_items.php:106 graph_templates_items.php:132
+#: graph_templates_items.php:108 graph_templates_items.php:134
 #: graphs_items.php:148
 #, fuzzy
 msgid "Avg:"
 msgstr "平均："
 
-#: graph_templates_items.php:113 graph_templates_items.php:146
+#: graph_templates_items.php:115 graph_templates_items.php:148
 #: graphs_items.php:162
 msgid "Max:"
 msgstr "最大:"
 
-#: graph_templates_items.php:139 graphs_items.php:155
+#: graph_templates_items.php:141 graphs_items.php:155
 msgid "Min:"
 msgstr "閔："
 
-#: graph_templates_items.php:405
+#: graph_templates_items.php:407
 #, fuzzy, php-format
 msgid "Graph Template Items [edit graph: %s]"
 msgstr "圖形模板項[編輯圖：％s]"
@@ -5120,7 +5186,7 @@ msgstr "[自定義圖表列表已應用
 msgid "View"
 msgstr "查看"
 
-#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1099
+#: graph_view.php:610 graph_view.php:812 include/global_arrays.php:1086
 #, fuzzy
 msgid "View Graphs"
 msgstr "查看圖表"
@@ -5135,25 +5201,25 @@ msgid "Report"
 msgstr "報告"
 
 #: graph_view.php:625 lib/html.php:165 lib/html.php:170 lib/html_graph.php:157
-#: lib/html_tree.php:1020
+#: lib/html_tree.php:1042
 #, fuzzy
 msgid "All Graphs & Templates"
 msgstr "所有圖表和模板"
 
-#: graph_view.php:626 include/global_arrays.php:2712 lib/graphs.php:58
+#: graph_view.php:626 include/global_arrays.php:2724 lib/graphs.php:58
 #: lib/graphs.php:67 lib/html.php:173 lib/html_graph.php:158
-#: lib/html_tree.php:1021
+#: lib/html_tree.php:1043
 #, fuzzy
 msgid "Not Templated"
 msgstr "沒有模板化"
 
-#: graph_view.php:716 graphs.php:2097 include/global_form.php:1807
-#: lib/html_reports.php:653 tree.php:882
+#: graph_view.php:716 graphs.php:2108 include/global_form.php:1811
+#: lib/html_reports.php:653 tree.php:901
 #, fuzzy
 msgid "Graph Name"
 msgstr "圖名稱"
 
-#: graph_view.php:718 graphs.php:2100
+#: graph_view.php:718 graphs.php:2111
 #, fuzzy
 msgid "The Title of this Graph.  Generally programatically generated from the Graph Template definition or Suggested Naming rules.  The max length of the Title is controlled under Settings->Visual."
 msgstr "該圖的標題。通常以編程方式從“圖表模板”定義或“建議命名”規則生成。標題的最大長度在Settings-&gt; Visual下控制。"
@@ -5163,25 +5229,25 @@ msgstr "該圖的標題。通常以編
 msgid "The device for this Graph."
 msgstr "該組的名稱。"
 
-#: graph_view.php:726 graphs.php:2109
+#: graph_view.php:726 graphs.php:2120
 msgid "Source Type"
 msgstr "來源類型"
 
-#: graph_view.php:728 graphs.php:2112
+#: graph_view.php:728 graphs.php:2123
 #, fuzzy
 msgid "The underlying source that this Graph was based upon."
 msgstr "此Graph基於的基礎源。"
 
-#: graph_view.php:731 graphs.php:2115
+#: graph_view.php:731 graphs.php:2126
 msgid "Source Name"
 msgstr "來源名稱"
 
-#: graph_view.php:733 graphs.php:2118
+#: graph_view.php:733 graphs.php:2129
 #, fuzzy
 msgid "The Graph Template or Data Query that this Graph was based upon."
 msgstr "此圖表所基於的圖表模板或數據查詢。"
 
-#: graph_view.php:738 graphs.php:2124
+#: graph_view.php:738 graphs.php:2135
 #, fuzzy
 msgid "The size of this Graph when not in Preview mode."
 msgstr "未處於預覽模式時此圖表的大小。"
@@ -5191,9 +5257,8 @@ msgstr "未處於預覽模式時此圖
 msgid "Select the Report to add the selected Graphs to."
 msgstr "選擇“報告”以將選定的圖形添加到。"
 
-#: graph_view.php:876 include/global_arrays.php:1882
-#: include/global_settings.php:2172
-#, fuzzy
+#: graph_view.php:876 include/global_arrays.php:1894
+#: include/global_settings.php:2323
 msgid "Preview Mode"
 msgstr "預覽模式"
 
@@ -5202,65 +5267,65 @@ msgstr "預覽模式"
 msgid "Add Selected Graphs to Report"
 msgstr "將所選圖表添加到報告中"
 
-#: graph_view.php:929 lib/html.php:2357
+#: graph_view.php:929 lib/html.php:2444
 msgid "Ok"
 msgstr "確定"
 
-#: graph_xport.php:120 graph_xport.php:153 include/global_form.php:1732
-#: include/global_form.php:2000 lib/html.php:1708 links.php:381
+#: graph_xport.php:120 graph_xport.php:158 include/global_form.php:1736
+#: include/global_form.php:2004 lib/html.php:1784 links.php:381
 msgid "Title"
 msgstr "標題"
 
-#: graph_xport.php:123 graph_xport.php:155
+#: graph_xport.php:123 graph_xport.php:168
 msgid "Start Date"
 msgstr "開始日期"
 
-#: graph_xport.php:124 graph_xport.php:156
+#: graph_xport.php:124 graph_xport.php:173
 msgid "End Date"
 msgstr "結束日期"
 
-#: graph_xport.php:125 graph_xport.php:157 include/global_form.php:557
+#: graph_xport.php:125 graph_xport.php:178 include/global_form.php:557
 msgid "Step"
 msgstr "步驟"
 
-#: graph_xport.php:126 graph_xport.php:158
+#: graph_xport.php:126 graph_xport.php:183
 #, fuzzy
 msgid "Total Rows"
 msgstr "總行數"
 
-#: graph_xport.php:127 graph_xport.php:159 lib/api_automation.php:575
+#: graph_xport.php:127 graph_xport.php:188 lib/api_automation.php:575
 #, fuzzy
 msgid "Graph ID"
 msgstr "圖表ID"
 
-#: graph_xport.php:128 graph_xport.php:160
+#: graph_xport.php:128 graph_xport.php:193
 msgid "Host ID"
 msgstr "主機識別碼"
 
-#: graph_xport.php:132 graph_xport.php:170
+#: graph_xport.php:132 graph_xport.php:207
 #, fuzzy
 msgid "Nth Percentile"
 msgstr "Nth Percentile"
 
-#: graph_xport.php:138 graph_xport.php:180
+#: graph_xport.php:138 graph_xport.php:222
 #, fuzzy
 msgid "Summation"
 msgstr "合計"
 
-#: graph_xport.php:144 utilities.php:254 utilities.php:801
+#: graph_xport.php:144 graph_xport.php:234 utilities.php:270 utilities.php:929
 msgid "Date"
 msgstr "日期"
 
-#: graph_xport.php:152
-msgid "Download"
-msgstr "下載"
-
-#: graph_xport.php:152
+#: graph_xport.php:153
 #, fuzzy
 msgid "Summary Details"
 msgstr "摘要細節"
 
-#: graphs.php:51 graphs.php:926 include/global_arrays.php:1932
+#: graph_xport.php:154
+msgid "Download"
+msgstr "下載"
+
+#: graphs.php:51 graphs.php:926 include/global_arrays.php:1944
 #, fuzzy
 msgid "Change Graph Template"
 msgstr "更改圖表模板"
@@ -5295,7 +5360,7 @@ msgstr "裝置："
 msgid "Created graph: %s"
 msgstr "創建圖：％s"
 
-#: graphs.php:260 lib/template.php:1628 lib/template.php:1648
+#: graphs.php:260 lib/template.php:1652 lib/template.php:1672
 #, fuzzy
 msgid "ERROR: No Data Source associated. Check Template"
 msgstr "錯誤：沒有數據源關聯。檢查模板"
@@ -5370,7 +5435,7 @@ msgstr "目的地分支"
 msgid "Choose a new Device for these Graph(s) and click 'Continue'."
 msgstr "為這些圖表選擇一個新設備，然後單擊“繼續”。"
 
-#: graphs.php:969 include/global_arrays.php:900
+#: graphs.php:969 include/global_arrays.php:887
 #, fuzzy
 msgid "New Device"
 msgstr "新設備"
@@ -5509,12 +5574,12 @@ msgstr "用戶組管理[編輯：％s]"
 msgid "Graph Management [ %s ]"
 msgstr "圖形管理"
 
-#: graphs.php:2106
+#: graphs.php:2117
 #, fuzzy
 msgid "The internal database ID for this Graph.  Useful when performing automation or debugging."
 msgstr "此圖的內部數據庫ID。在執行自動化或調試時很有用。"
 
-#: graphs.php:2145
+#: graphs.php:2156
 #, fuzzy
 msgid "Empty Graph"
 msgstr "複製圖"
@@ -5529,8 +5594,8 @@ msgstr "數據源[無設備]"
 msgid "Data Sources [%s]"
 msgstr "數據來源[％s]"
 
-#: graphs_items.php:350 include/global_arrays.php:1235
-#: include/global_form.php:1587
+#: graphs_items.php:350 include/global_arrays.php:1223
+#: include/global_form.php:1591
 #, fuzzy
 msgid "Data Template"
 msgstr "數據模板"
@@ -5550,112 +5615,112 @@ msgstr "選擇要與此圖表項關聯
 msgid "Default Settings Saved"
 msgstr "默認設置已保存"
 
-#: graphs_new.php:299
+#: graphs_new.php:298
 #, fuzzy, php-format
 msgid "New Graphs for [ %s ] (%s %s)"
 msgstr "[％s]的新圖表"
 
-#: graphs_new.php:301
+#: graphs_new.php:300
 #, fuzzy
 msgid "New Graphs for [ All Devices ]"
 msgstr "[所有設備]的新圖表"
 
-#: graphs_new.php:308
+#: graphs_new.php:307
 #, fuzzy
 msgid "New Graphs for None Host Type"
 msgstr "無主機類型的新圖"
 
-#: graphs_new.php:338 lib/html.php:2314
+#: graphs_new.php:337 lib/html.php:2401
 #, fuzzy
 msgid "Filter Settings Saved"
 msgstr "過濾器設置已保存"
 
-#: graphs_new.php:373
+#: graphs_new.php:372
 #, fuzzy
 msgid "Graph Types"
 msgstr "圖表類型"
 
-#: graphs_new.php:378
+#: graphs_new.php:377
 #, fuzzy
 msgid "Graph Template Based"
 msgstr "基於圖表模板"
 
-#: graphs_new.php:402
+#: graphs_new.php:401
 msgid "Save Filters"
 msgstr "儲存過濾條件"
 
-#: graphs_new.php:435
+#: graphs_new.php:434
 #, fuzzy
 msgid "Edit this Device"
 msgstr "編輯此設備"
 
-#: graphs_new.php:436 host.php:640
+#: graphs_new.php:435 host.php:667
 #, fuzzy
 msgid "Create New Device"
 msgstr "創建新設備"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:931 user_admin.php:1652
-#: user_group_admin.php:1326
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:975 user_admin.php:1660
+#: user_group_admin.php:1334
 msgid "Select All"
 msgstr "全選"
 
-#: graphs_new.php:479 graphs_new.php:773 lib/html.php:832 lib/html.php:931
+#: graphs_new.php:491 graphs_new.php:785 lib/html.php:876 lib/html.php:975
 #, fuzzy
 msgid "Select All Rows"
 msgstr "選擇所有行"
 
-#: graphs_new.php:566 include/global_arrays.php:898
-#: include/global_arrays.php:974 lib/html_form.php:1266 lib/html_form.php:1279
-#: tree.php:1353
+#: graphs_new.php:578 include/global_arrays.php:885
+#: include/global_arrays.php:961 lib/html_form.php:1288 lib/html_form.php:1301
+#: tree.php:1375
 msgid "Create"
 msgstr "創建"
 
-#: graphs_new.php:568
+#: graphs_new.php:580
 #, fuzzy
 msgid "(Select a graph type to create)"
 msgstr "（選擇要創建的圖表類型）"
 
-#: graphs_new.php:652
+#: graphs_new.php:664
 #, fuzzy, php-format
 msgid "Data Query [%s]"
 msgstr "數據查詢[％s]"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "From there you can get more information."
 msgstr "從那裡你可以獲得更多信息。"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "This Data Query returned 0 rows, perhaps there was a problem executing this Data Query."
 msgstr "此數據查詢返回0行，可能執行此數據查詢時出現問題。"
 
-#: graphs_new.php:769
+#: graphs_new.php:781
 #, fuzzy
 msgid "You can run this Data Query in debug mode"
 msgstr "您可以在調試模式下運行此數據查詢"
 
-#: graphs_new.php:812
+#: graphs_new.php:824
 #, fuzzy
 msgid "Search Returned no Rows."
 msgstr "搜索返回沒有行。"
 
-#: graphs_new.php:817
+#: graphs_new.php:829
 #, fuzzy
 msgid "Error in data query."
 msgstr "數據查詢錯誤。"
 
-#: graphs_new.php:843
+#: graphs_new.php:855
 #, fuzzy
 msgid "Select a Graph Type to Create"
 msgstr "選擇要創建的圖表類型"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 #, fuzzy
 msgid "Make selection default"
 msgstr "選擇默認"
 
-#: graphs_new.php:846
+#: graphs_new.php:858
 msgid "Set Default"
 msgstr "設為預設"
 
@@ -5674,412 +5739,443 @@ msgstr "明確統計"
 msgid "Sync to Device Template"
 msgstr "同步到設備模板"
 
-#: host.php:184
-#, php-format
-msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+#: host.php:117
+#, fuzzy
+msgid "Data Query Re-indexed."
+msgstr "數據查詢索引"
+
+#: host.php:125
+msgid "Device Data Query Re-indexed.  Verbose output displayed."
+msgstr ""
+
+#: host.php:144
+msgid "Device Debugging Enabled for Device."
 msgstr ""
 
-#: host.php:354
+#: host.php:151
+#, fuzzy
+msgid "Device Debugging Disabled for Device."
+msgstr "設備已禁用"
+
+#: host.php:159
+msgid "Poller Cache for Device Refreshed."
+msgstr ""
+
+#: host.php:161
+#, fuzzy
+msgid "ERROR: Invalid Device ID."
+msgstr "錯誤：設備["
+
+#: host.php:201
+#, fuzzy, php-format
+msgid "Device Reindex Completed in %0.2f seconds.  There were %d items updated."
+msgstr "設備重新索引在％0.2f秒內完成。有％d個項目已更新。"
+
+#: host.php:372
 #, fuzzy
 msgid "Click 'Continue' to enable the following Device(s)."
 msgstr "單擊“繼續”以啟用以下設備。"
 
-#: host.php:359
+#: host.php:377
 #, fuzzy
 msgid "Enable Device(s)"
 msgstr "啟用設備"
 
-#: host.php:363
+#: host.php:381
 #, fuzzy
 msgid "Click 'Continue' to disable the following Device(s)."
 msgstr "單擊“繼續”以禁用以下設備。"
 
-#: host.php:368
+#: host.php:386
 #, fuzzy
 msgid "Disable Device(s)"
 msgstr "禁用設備"
 
-#: host.php:372
+#: host.php:390
 #, fuzzy
 msgid "Click 'Continue' to change the Device options below for multiple Device(s).  Please check the box next to the fields you want to update, and then fill in the new value."
 msgstr "單擊“繼續”以更改下面的設備選項以查看多個設備。請選中要更新的字段旁邊的框，然後填寫新值。"
 
-#: host.php:399
+#: host.php:418
 #, fuzzy
 msgid "Update this Field"
 msgstr "更新此字段"
 
-#: host.php:417
+#: host.php:441
 #, fuzzy
 msgid "Change Device(s) SNMP Options"
 msgstr "更改設備SNMP選項"
 
-#: host.php:421
+#: host.php:445
 #, fuzzy
 msgid "Click 'Continue' to clear the counters for the following Device(s)."
 msgstr "單擊“繼續”以清除以下設備的計數器。"
 
-#: host.php:426
+#: host.php:450
 #, fuzzy
 msgid "Clear Statistics on Device(s)"
 msgstr "清除設備統計信息"
 
-#: host.php:430
+#: host.php:454
 #, fuzzy
 msgid "Click 'Continue' to Synchronize the following Device(s) to their Device Template."
 msgstr "單擊“繼續”以將以下設備同步到其設備模板。"
 
-#: host.php:435
+#: host.php:459
 #, fuzzy
 msgid "Synchronize Device(s)"
 msgstr "同步設備"
 
-#: host.php:439
+#: host.php:463
 #, fuzzy
 msgid "Click 'Continue' to delete the following Device(s)."
 msgstr "單擊“繼續”以刪除以下設備。"
 
-#: host.php:442
+#: host.php:466
 #, fuzzy
 msgid "Leave all Graph(s) and Data Source(s) untouched.  Data Source(s) will be disabled however."
 msgstr "保持所有圖形和數據源不變。但是，數據源將被禁用。"
 
-#: host.php:443
+#: host.php:467
 #, fuzzy
 msgid "Delete all associated Graph(s) and Data Source(s)."
 msgstr "刪除所有關聯的圖形和數據源。"
 
-#: host.php:449
-#, fuzzy
-msgid "Delete Device(s)"
-msgstr "刪除設備"
-
-#: host.php:453
+#: host.php:477
 #, fuzzy
 msgid "Click 'Continue' to place the following Device(s) under the branch selected below."
 msgstr "單擊“繼續”將以下設備放在下面選擇的分支下。"
 
-#: host.php:463
+#: host.php:487
 #, fuzzy
 msgid "Place Device(s) on Tree"
 msgstr "將設備放在樹上"
 
-#: host.php:467
+#: host.php:491
 #, fuzzy
 msgid "Click 'Continue' to apply Automation Rules to the following Devices(s)."
 msgstr "單擊“繼續”將自動化規則應用於以下設備。"
 
-#: host.php:472
+#: host.php:496
 #, fuzzy
 msgid "Run Automation on Device(s)"
 msgstr "在設備上運行自動化"
 
-#: host.php:610
+#: host.php:634
 #, fuzzy
 msgid "Device [new]"
 msgstr "設備[新]"
 
-#: host.php:621
+#: host.php:646
 #, fuzzy, php-format
 msgid "Device [edit: %s]"
 msgstr "設備[編輯：％s]"
 
-#: host.php:623
+#: host.php:648
 #, fuzzy
 msgid "Disable Device Debug"
 msgstr "禁用設備調試"
 
-#: host.php:625
+#: host.php:650
 #, fuzzy
 msgid "Enable Device Debug"
 msgstr "啟用設備調試"
 
-#: host.php:641
+#: host.php:653
+#, fuzzy
+msgid "Repopulate Poller Cache"
+msgstr "重建輪詢器緩存"
+
+#: host.php:668
 #, fuzzy
 msgid "Create Graphs for this Device"
 msgstr "為此設備創建圖表"
 
-#: host.php:642
+#: host.php:669
 #, fuzzy
 msgid "Re-Index Device"
 msgstr "重新索引方法"
 
-#: host.php:644
+#: host.php:672
 #, fuzzy
 msgid "Data Source List"
 msgstr "數據源列表"
 
-#: host.php:645
+#: host.php:673
 #, fuzzy
 msgid "Graph List"
 msgstr "圖表列表"
 
-#: host.php:651
+#: host.php:679
 #, fuzzy
 msgid "Contacting Device"
 msgstr "聯繫設備"
 
-#: host.php:684
-#, fuzzy
-msgid "Data Query Debug Information"
-msgstr "數據查詢調試信息"
-
-#: host.php:688 lib/functions.php:2972 tree.php:1495 tree.php:1569
-#: tree.php:1677 user_admin.php:29 user_group_admin.php:31
-msgid "Copy"
-msgstr "複製"
-
-#: host.php:689 templates_import.php:157
-msgid "Hide"
-msgstr "隱藏"
-
-#: host.php:768 tree.php:1473 tree.php:1547 tree.php:1655
+#: host.php:770 tree.php:1495 tree.php:1569 tree.php:1677
 msgid "Edit"
 msgstr "編輯"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Is Being Graphed"
 msgstr "正在被繪製"
 
-#: host.php:768
+#: host.php:770
 #, fuzzy
 msgid "Not Being Graphed"
 msgstr "沒有被繪製"
 
-#: host.php:771
+#: host.php:773
 #, fuzzy
 msgid "Delete Graph Template Association"
 msgstr "刪除圖形模板關聯"
 
-#: host.php:778 host_templates.php:513
+#: host.php:780 host_templates.php:513
 #, fuzzy
 msgid "No associated graph templates."
 msgstr "沒有關聯的圖表模板。"
 
-#: host.php:787 host_templates.php:522
+#: host.php:789 host_templates.php:522
 #, fuzzy
 msgid "Add Graph Template"
 msgstr "添加圖表模板"
 
-#: host.php:793
+#: host.php:795
 #, fuzzy
 msgid "Add Graph Template to Device"
 msgstr "將圖形模板添加到設備"
 
-#: host.php:803 host_templates.php:545
+#: host.php:811
+#, fuzzy
+msgid "Data Query Debug Information"
+msgstr "數據查詢調試信息"
+
+#: host.php:815 lib/functions.php:2989 tree.php:1517 tree.php:1591
+#: tree.php:1699 user_admin.php:29 user_group_admin.php:31
+msgid "Copy"
+msgstr "複製"
+
+#: host.php:816 templates_import.php:158
+msgid "Hide"
+msgstr "隱藏"
+
+#: host.php:831 host_templates.php:545
 #, fuzzy
 msgid "Associated Data Queries"
 msgstr "關聯數據查詢"
 
-#: host.php:808 host.php:904
+#: host.php:836 host.php:932
 #, fuzzy
 msgid "Re-Index Method"
 msgstr "重新索引方法"
 
-#: host.php:810 include/global_arrays.php:1938 include/global_arrays.php:2004
-#: include/global_arrays.php:2070 include/global_arrays.php:2106
-#: include/global_arrays.php:2124 include/global_arrays.php:2142
-#: include/global_arrays.php:2160 include/global_arrays.php:2190
-#: include/global_arrays.php:2226 include/global_arrays.php:2256
-#: include/global_arrays.php:2346 include/global_arrays.php:2538
-#: include/global_arrays.php:2562 include/global_arrays.php:2580
-#: include/global_arrays.php:2598 include/global_arrays.php:2616
-#: include/global_arrays.php:2640 lib/api_automation.php:1293
+#: host.php:838 include/global_arrays.php:1950 include/global_arrays.php:2016
+#: include/global_arrays.php:2082 include/global_arrays.php:2118
+#: include/global_arrays.php:2136 include/global_arrays.php:2154
+#: include/global_arrays.php:2172 include/global_arrays.php:2202
+#: include/global_arrays.php:2238 include/global_arrays.php:2268
+#: include/global_arrays.php:2358 include/global_arrays.php:2550
+#: include/global_arrays.php:2574 include/global_arrays.php:2592
+#: include/global_arrays.php:2610 include/global_arrays.php:2628
+#: include/global_arrays.php:2652 lib/api_automation.php:1293
 #: lib/api_automation.php:1355 lib/api_automation.php:1422
-#: lib/html_reports.php:1331 links.php:379 plugins.php:449
+#: lib/html_reports.php:1331 links.php:379 plugins.php:456
 msgid "Actions"
 msgstr "動作"
 
-#: host.php:871
+#: host.php:899
 #, fuzzy, php-format
 msgid " [%d Items, %d Rows]"
 msgstr "[％d項目，％d行]"
 
-#: host.php:871
+#: host.php:899
 msgid "Fail"
 msgstr "失敗"
 
-#: host.php:871 lib/functions.php:3933 lib/functions.php:3938
+#: host.php:899 lib/functions.php:3963 lib/functions.php:3968
 msgid "Success"
 msgstr "成功"
 
-#: host.php:874
+#: host.php:902
 #, fuzzy
 msgid "Reload Query"
 msgstr "重新加載查詢"
 
-#: host.php:875
+#: host.php:903
 #, fuzzy
 msgid "Verbose Query"
 msgstr "詳細查詢"
 
-#: host.php:876
+#: host.php:904
 #, fuzzy
 msgid "Remove Query"
 msgstr "刪除查詢"
 
-#: host.php:882
+#: host.php:910
 #, fuzzy
 msgid "No Associated Data Queries."
 msgstr "沒有關聯數據查詢。"
 
-#: host.php:898 host_templates.php:579
+#: host.php:926 host_templates.php:579
 #, fuzzy
 msgid "Add Data Query"
 msgstr "添加數據查詢"
 
-#: host.php:910
+#: host.php:938
 #, fuzzy
 msgid "Add Data Query to Device"
 msgstr "將數據查詢添加到設備"
 
-#: host.php:1076 host.php:1089 include/global_arrays.php:627
+#: host.php:1104 host.php:1117 include/global_arrays.php:614
 msgid "Ping"
 msgstr "Ping"
 
-#: host.php:1087 include/global_arrays.php:622
+#: host.php:1115 include/global_arrays.php:609
 #, fuzzy
 msgid "Ping and SNMP Uptime"
 msgstr "Ping和SNMP正常運行時間"
 
-#: host.php:1088 include/global_arrays.php:624
+#: host.php:1116 include/global_arrays.php:611
 #, fuzzy
 msgid "SNMP Uptime"
 msgstr "SNMP正常運行時間"
 
-#: host.php:1090 include/global_arrays.php:623
+#: host.php:1118 include/global_arrays.php:610
 #, fuzzy
 msgid "Ping or SNMP Uptime"
 msgstr "Ping或SNMP正常運行時間"
 
-#: host.php:1091 include/global_arrays.php:625
+#: host.php:1119 include/global_arrays.php:612
 #, fuzzy
 msgid "SNMP Desc"
 msgstr "SNMP描述"
 
-#: host.php:1092
+#: host.php:1120
 #, fuzzy
 msgid "SNMP GetNext"
 msgstr "SNMP GetNext"
 
-#: host.php:1471 include/global_settings.php:523 lib/html.php:1986
+#: host.php:1367 host.php:1590
+msgid "Undefined"
+msgstr "未定義"
+
+#: host.php:1525 include/global_settings.php:560 lib/html.php:2062
 msgid "Site"
 msgstr "網站"
 
-#: host.php:1527
+#: host.php:1607
 msgid "Export Devices"
 msgstr "導出設備"
 
-#: host.php:1548 lib/api_automation.php:171 lib/api_automation.php:1097
+#: host.php:1628 lib/api_automation.php:171 lib/api_automation.php:1097
 #, fuzzy
 msgid "Not Up"
 msgstr "不起來"
 
-#: host.php:1551 lib/api_automation.php:174 lib/api_automation.php:1100
-#: lib/html_utility.php:909 pollers.php:48
-#, fuzzy
+#: host.php:1631 lib/api_automation.php:174 lib/api_automation.php:1100
+#: lib/html_utility.php:942 pollers.php:48
 msgid "Recovering"
-msgstr "恢復"
+msgstr "正在復原"
 
-#: host.php:1552 lib/api_automation.php:175 lib/api_automation.php:1101
-#: lib/html_utility.php:918 lib/plugins.php:998 lib/plugins.php:999
-#: lib/rrd.php:2912 lib/rrd.php:2924 user_admin.php:812 utilities.php:2135
+#: host.php:1632 lib/api_automation.php:175 lib/api_automation.php:1101
+#: lib/html_utility.php:951 lib/plugins.php:1092 lib/plugins.php:1093
+#: lib/rrd.php:2935 lib/rrd.php:2947 user_admin.php:820 utilities.php:216
+#: utilities.php:217 utilities.php:2283
 msgid "Unknown"
 msgstr "未知"
 
-#: host.php:1581 lib/api_automation.php:570 tree.php:848 utilities.php:1809
+#: host.php:1661 lib/api_automation.php:570 tree.php:867 utilities.php:1935
 #, fuzzy
 msgid "Device Description"
 msgstr "設備描述"
 
-#: host.php:1584
+#: host.php:1664
 #, fuzzy
 msgid "The name by which this Device will be referred to."
 msgstr "引用此設備的名稱。"
 
-#: host.php:1587 include/global_form.php:1137 include/global_form.php:1670
+#: host.php:1667 include/global_form.php:1137 include/global_form.php:1674
 #: lib/api_automation.php:279 lib/api_automation.php:571
 #: lib/api_automation.php:884 lib/api_automation.php:1219 managers.php:219
-#: pollers.php:129 pollers.php:906 user_admin.php:1291 user_group_admin.php:976
+#: pollers.php:129 pollers.php:940 user_admin.php:1299 user_group_admin.php:980
 msgid "Hostname"
 msgstr "主機名稱"
 
-#: host.php:1590
+#: host.php:1670
 #, fuzzy
 msgid "Either an IP address, or hostname.  If a hostname, it must be resolvable by either DNS, or from your hosts file."
 msgstr "IP地址或主機名。如果是主機名，則必須由DNS或主機文件解析。"
 
-#: host.php:1596
+#: host.php:1676
 #, fuzzy
 msgid "The internal database ID for this Device.  Useful when performing automation or debugging."
 msgstr "此設備的內部數據庫ID。在執行自動化或調試時很有用。"
 
-#: host.php:1602
+#: host.php:1682
 #, fuzzy
 msgid "The total number of Graphs generated from this Device."
 msgstr "從此設備生成的圖表總數。"
 
-#: host.php:1608
+#: host.php:1688
 #, fuzzy
 msgid "The total number of Data Sources generated from this Device."
 msgstr "從此設備生成的數據源總數。"
 
-#: host.php:1614
+#: host.php:1694
 #, fuzzy
 msgid "The monitoring status of the Device based upon ping results.  If this Device is a special type Device, by using the hostname \"localhost\", or due to the setting to not perform an Availability Check, it will always remain Up.  When using cmd.php data collector, a Device with no Graphs, is not pinged by the data collector and will remain in an \"Unknown\" state."
 msgstr "基於ping結果的設備監控狀態。如果此設備是特殊類型的設備，通過使用主機名“localhost”，或由於設置不執行可用性檢查，它將始終保持為Up。使用cmd.php數據收集器時，沒有圖形的設備不會被數據收集器ping，並將保持“未知”狀態。"
 
-#: host.php:1617
+#: host.php:1697
 #, fuzzy
 msgid "In State"
 msgstr "州"
 
-#: host.php:1620
+#: host.php:1700
 #, fuzzy
 msgid "The amount of time that this Device has been in its current state."
 msgstr "此設備已處於當前狀態的時間量。"
 
-#: host.php:1626
+#: host.php:1706
 #, fuzzy
 msgid "The current amount of time that the host has been up."
 msgstr "主機已啟動的當前時間。"
 
-#: host.php:1629
+#: host.php:1709
 #, fuzzy
 msgid "Poll Time"
 msgstr "民意調查時間"
 
-#: host.php:1632
+#: host.php:1712
 #, fuzzy
 msgid "The amount of time it takes to collect data from this Device."
 msgstr "從此設備收集數據所需的時間。"
 
-#: host.php:1635
+#: host.php:1715
 #, fuzzy
 msgid "Current (ms)"
 msgstr "電流（ms）"
 
-#: host.php:1638
+#: host.php:1718
 #, fuzzy
 msgid "The current ping time in milliseconds to reach the Device."
 msgstr "到達設備的當前ping時間（以毫秒為單位）。"
 
-#: host.php:1641
+#: host.php:1721
 #, fuzzy
 msgid "Average (ms)"
 msgstr "平均（ms）"
 
-#: host.php:1644
+#: host.php:1724
 #, fuzzy
 msgid "The average ping time in milliseconds to reach the Device since the counters were cleared for this Device."
 msgstr "自從為此設備清除計數器以來到達設備的平均ping時間（以毫秒為單位）。"
 
-#: host.php:1647
+#: host.php:1727
 msgid "Availability"
 msgstr "可用性"
 
-#: host.php:1650
+#: host.php:1730
 #, fuzzy
 msgid "The availability percentage based upon ping results since the counters were cleared for this Device."
 msgstr "自從為此設備清除計數器以來，基於ping結果的可用性百分比。"
@@ -6169,2320 +6265,2330 @@ msgstr "沒有關聯的數據查詢。"
 msgid "Add Data Query to Device Template"
 msgstr "將數據查詢添加到設備模板"
 
-#: host_templates.php:714 host_templates.php:729 host_templates.php:857
-#: include/global_arrays.php:1122 include/global_arrays.php:2094
+#: host_templates.php:623
+#, fuzzy
+msgid "Delete Item from Device Template"
+msgstr "刪除設備模板"
+
+#: host_templates.php:710 host_templates.php:725 host_templates.php:853
+#: include/global_arrays.php:1109 include/global_arrays.php:2106
 #, fuzzy
 msgid "Device Templates"
 msgstr "設備模板"
 
-#: host_templates.php:746
+#: host_templates.php:742
 #, fuzzy
 msgid "Has Devices"
 msgstr "有設備"
 
-#: host_templates.php:832 lib/api_automation.php:281 lib/api_automation.php:572
+#: host_templates.php:828 lib/api_automation.php:281 lib/api_automation.php:572
 #: lib/api_automation.php:1220
 #, fuzzy
 msgid "Device Template Name"
 msgstr "設備模板名稱"
 
-#: host_templates.php:835
+#: host_templates.php:831
 #, fuzzy
 msgid "The name of this Device Template."
 msgstr "此設備模板的名稱。"
 
-#: host_templates.php:841
+#: host_templates.php:837
 #, fuzzy
 msgid "The internal database ID for this Device Template.  Useful when performing automation or debugging."
 msgstr "此設備模板的內部數據庫ID。在執行自動化或調試時很有用。"
 
-#: host_templates.php:847
+#: host_templates.php:843
 #, fuzzy
 msgid "Device Templates in use cannot be Deleted.  In use is defined as being referenced by a Device."
 msgstr "正在使用的設備模板無法刪除。使用中定義為由設備引用。"
 
-#: host_templates.php:850
+#: host_templates.php:846
 #, fuzzy
 msgid "Devices Using"
 msgstr "設備使用"
 
-#: host_templates.php:853
+#: host_templates.php:849
 #, fuzzy
 msgid "The number of Devices using this Device Template."
 msgstr "使用此設備模板的設備數量。"
 
-#: host_templates.php:885
+#: host_templates.php:881
 #, fuzzy
 msgid "No Device Templates Found"
 msgstr "找不到設備模板"
 
-#: include/auth.php:161
+#: include/auth.php:170
 msgid "Not Logged In"
 msgstr "未登入"
 
-#: include/auth.php:162
+#: include/auth.php:171
 #, fuzzy
 msgid "You must be logged in to access this area of Cacti."
 msgstr "您必須登錄才能訪問Cacti的這個區域。"
 
-#: include/auth.php:166
+#: include/auth.php:175
 #, fuzzy
 msgid "FATAL: You must be logged in to access this area of Cacti."
 msgstr "致命：您必須登錄才能訪問Cacti的這個區域。"
 
-#: include/auth.php:267 include/auth.php:269 permission_denied.php:30
+#: include/auth.php:287 include/auth.php:289 permission_denied.php:30
 #: permission_denied.php:32
 #, fuzzy
 msgid "Login Again"
 msgstr "再次登錄"
 
-#: include/auth.php:274 lib/functions.php:5499 permission_denied.php:45
+#: include/auth.php:294 lib/functions.php:5537 permission_denied.php:45
 #: permission_denied.php:52
 msgid "Permission Denied"
 msgstr "存取被拒"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "If you feel that this is an error. Please contact your Cacti Administrator."
 msgstr "如果你覺得這是一個錯誤。請聯繫您的Cacti管理員。"
 
-#: include/auth.php:275 lib/functions.php:5500 permission_denied.php:54
+#: include/auth.php:295 lib/functions.php:5538 permission_denied.php:54
 #, fuzzy
 msgid "You are not permitted to access this section of Cacti."
 msgstr "您無權訪問此Cacti部分。"
 
-#: include/auth.php:278
+#: include/auth.php:298
 #, fuzzy
 msgid "Installation In Progress"
 msgstr "正在安裝中"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "Only Cacti Administrators with Install/Upgrade privilege may login at this time"
 msgstr "此時只有具有安裝/升級權限的Cacti管理員才能登錄"
 
-#: include/auth.php:279
+#: include/auth.php:299
 #, fuzzy
 msgid "There is an Installation or Upgrade in progress."
 msgstr "正在進行安裝或升級。"
 
-#: include/global_arrays.php:149
+#: include/global_arrays.php:136
 #, fuzzy
 msgid "Save Successful."
 msgstr "保存成功。"
 
-#: include/global_arrays.php:152
+#: include/global_arrays.php:139
 #, fuzzy
 msgid "Save Failed."
 msgstr "保存失敗。"
 
-#: include/global_arrays.php:155
+#: include/global_arrays.php:142
 #, fuzzy
 msgid "Save Failed due to field input errors (Check red fields)."
 msgstr "由於字段輸入錯誤而保存失敗（檢查紅色字段）。"
 
-#: include/global_arrays.php:158
+#: include/global_arrays.php:145
 #, fuzzy
 msgid "Passwords do not match, please retype."
 msgstr "密碼不匹配，請重新輸入。"
 
-#: include/global_arrays.php:161
+#: include/global_arrays.php:148
 #, fuzzy
 msgid "You must select at least one field."
 msgstr "您必須至少選擇一個字段。"
 
-#: include/global_arrays.php:164
+#: include/global_arrays.php:151
 #, fuzzy
 msgid "You must have built in user authentication turned on to use this feature."
 msgstr "您必須已啟用內置用戶身份驗證才能使用此功能。"
 
-#: include/global_arrays.php:167
+#: include/global_arrays.php:154
 #, fuzzy
 msgid "XML parse error."
 msgstr "XML解析錯誤。"
 
-#: include/global_arrays.php:170
+#: include/global_arrays.php:157
 #, fuzzy
 msgid "The directory highlighted does not exist.  Please enter a valid directory."
 msgstr "突出顯示的目錄不存在。請輸入有效目錄。"
 
-#: include/global_arrays.php:173
+#: include/global_arrays.php:160
 #, fuzzy
 msgid "The Cacti log file must have the extension '.log'"
 msgstr "Cacti日誌文件必須具有擴展名“.log”"
 
-#: include/global_arrays.php:176
+#: include/global_arrays.php:163
 #, fuzzy
 msgid "Data Input for method does not appear to be whitelisted."
 msgstr "方法的數據輸入似乎未列入白名單。"
 
-#: include/global_arrays.php:179
+#: include/global_arrays.php:166
 #, fuzzy
 msgid "Data Source does not exist."
 msgstr "數據源不存在。"
 
-#: include/global_arrays.php:182
+#: include/global_arrays.php:169
 #, fuzzy
 msgid "Username already in use."
 msgstr "用戶名已在使用中。"
 
-#: include/global_arrays.php:185
+#: include/global_arrays.php:172
 #, fuzzy
 msgid "The SNMP v3 Privacy Passphrases do not match"
 msgstr "SNMP v3隱私密碼短語不匹配"
 
-#: include/global_arrays.php:188
+#: include/global_arrays.php:175
 #, fuzzy
 msgid "The SNMP v3 Authentication Passphrases do not match"
 msgstr "SNMP v3身份驗證密碼不匹配"
 
-#: include/global_arrays.php:191
+#: include/global_arrays.php:178
 #, fuzzy
 msgid "XML: Cacti version does not exist."
 msgstr "XML：Cacti版本不存在。"
 
-#: include/global_arrays.php:194
+#: include/global_arrays.php:181
 #, fuzzy
 msgid "XML: Hash version does not exist."
 msgstr "XML：哈希版本不存在。"
 
-#: include/global_arrays.php:197
+#: include/global_arrays.php:184
 #, fuzzy
 msgid "XML: Generated with a newer version of Cacti."
 msgstr "XML：使用較新版本的Cacti生成。"
 
-#: include/global_arrays.php:200
+#: include/global_arrays.php:187
 #, fuzzy
 msgid "XML: Cannot locate type code."
 msgstr "XML：找不到類型代碼。"
 
-#: include/global_arrays.php:203
+#: include/global_arrays.php:190
 msgid "Username already exists."
 msgstr "使用者名稱已存在。"
 
-#: include/global_arrays.php:206
+#: include/global_arrays.php:193
 #, fuzzy
 msgid "Username change not permitted for designated template or guest user."
 msgstr "指定模板或來賓用戶不允許更改用戶名。"
 
-#: include/global_arrays.php:209
+#: include/global_arrays.php:196
 #, fuzzy
 msgid "User delete not permitted for designated template or guest user."
 msgstr "指定的模板或訪客用戶不允許刪除用戶。"
 
-#: include/global_arrays.php:212
+#: include/global_arrays.php:199
 #, fuzzy
 msgid "User delete not permitted for designated graph export user."
 msgstr "指定的圖形導出用戶不允許用戶刪除。"
 
-#: include/global_arrays.php:215
+#: include/global_arrays.php:202
 #, fuzzy
 msgid "Data Template includes deleted Data Source Profile.  Please resave the Data Template with an existing Data Source Profile."
 msgstr "數據模板包括已刪除的數據源配置文請使用現有數據源配置文件重新保存數據模板。"
 
-#: include/global_arrays.php:218
+#: include/global_arrays.php:205
 #, fuzzy
 msgid "Graph Template includes deleted GPrint Prefix.  Please run database repair script to identify and/or correct."
 msgstr "圖表模板包括已刪除的GPrint前綴。請運行數據庫修復腳本以識別和/或更正。"
 
-#: include/global_arrays.php:221
+#: include/global_arrays.php:208
 #, fuzzy
 msgid "Graph Template includes deleted CDEFs.  Please run database repair script to identify and/or correct."
 msgstr "圖表模板包括已刪除的CDEF。請運行數據庫修復腳本以識別和/或更正。"
 
-#: include/global_arrays.php:224
+#: include/global_arrays.php:211
 #, fuzzy
 msgid "Graph Template includes deleted Data Input Method.  Please run database repair script to identify."
 msgstr "圖表模板包括已刪除的數據輸入法。請運行數據庫修復腳本進行識別。"
 
-#: include/global_arrays.php:227
+#: include/global_arrays.php:214
 #, fuzzy
 msgid "Data Template not found during Export.  Please run database repair script to identify."
 msgstr "導出期間未找到數據模板。請運行數據庫修復腳本進行識別。"
 
-#: include/global_arrays.php:230
+#: include/global_arrays.php:217
 #, fuzzy
 msgid "Device Template not found during Export.  Please run database repair script to identify."
 msgstr "導出期間未找到設備模板。請運行數據庫修復腳本進行識別。"
 
-#: include/global_arrays.php:233
+#: include/global_arrays.php:220
 #, fuzzy
 msgid "Data Query not found during Export.  Please run database repair script to identify."
 msgstr "導出期間未找到數據查詢。請運行數據庫修復腳本進行識別。"
 
-#: include/global_arrays.php:236
+#: include/global_arrays.php:223
 #, fuzzy
 msgid "Graph Template not found during Export.  Please run database repair script to identify."
 msgstr "導出期間未找到圖形模板。請運行數據庫修復腳本進行識別。"
 
-#: include/global_arrays.php:239
+#: include/global_arrays.php:226
 #, fuzzy
 msgid "Graph not found.  Either it has been deleted or your database needs repair."
 msgstr "找不到圖表。它已被刪除或您的數據庫需要修復。"
 
-#: include/global_arrays.php:242
+#: include/global_arrays.php:229
 #, fuzzy
 msgid "SNMPv3 Auth Passphrases must be 8 characters or greater."
 msgstr "SNMPv3 Auth Passphrases必須為8個字符或更大。"
 
-#: include/global_arrays.php:245
+#: include/global_arrays.php:232
 #, fuzzy
 msgid "Some Graphs not updated. Unable to change device for Data Query based Graphs."
 msgstr "某些圖表未更新。無法更改基於數據查詢的圖形的設備。"
 
-#: include/global_arrays.php:248
+#: include/global_arrays.php:235
 #, fuzzy
 msgid "Unable to change device for Data Query based Graphs."
 msgstr "無法更改基於數據查詢的圖形的設備。"
 
-#: include/global_arrays.php:251
+#: include/global_arrays.php:238
 #, fuzzy
 msgid "Some settings not saved. Check messages below.  Check red fields for errors."
 msgstr "某些設置未保存。檢查下面的消息。檢查紅色字段是否有錯誤。"
 
-#: include/global_arrays.php:254
+#: include/global_arrays.php:241
 #, fuzzy
 msgid "The file highlighted does not exist.  Please enter a valid file name."
 msgstr "突出顯示的文件不存在。請輸入有效的文件名。"
 
-#: include/global_arrays.php:257
+#: include/global_arrays.php:244
 #, fuzzy
 msgid "All User Settings have been returned to their default values."
 msgstr "所有用戶設置都已恢復為默認值。"
 
-#: include/global_arrays.php:260
+#: include/global_arrays.php:247
 #, fuzzy
 msgid "Suggested Field Name was not entered.  Please enter a field name and try again."
 msgstr "未輸入建議的字段名稱。請輸入字段名稱，然後重試。"
 
-#: include/global_arrays.php:263
+#: include/global_arrays.php:250
 #, fuzzy
 msgid "Suggested Value was not entered.  Please enter a suggested value and try again."
 msgstr "未輸入建議值。請輸入建議值，然後重試。"
 
-#: include/global_arrays.php:266
+#: include/global_arrays.php:253
 #, fuzzy
 msgid "You must select at least one object from the list."
 msgstr "您必須從列表中選擇至少一個對象。"
 
-#: include/global_arrays.php:269
+#: include/global_arrays.php:256
 #, fuzzy
-msgid "Device Template updated.  Remember to Sync Templates to push all changes to Devices that use this Device Template."
+msgid "Device Template updated.  Remember to Sync Devices to push all changes to Devices that use this Device Template."
 msgstr "設備模板已更新。請記住同步模板以將所有更改推送到使用此設備模板的設備。"
 
-#: include/global_arrays.php:272
+#: include/global_arrays.php:259
 #, fuzzy
 msgid "Save Successful. Settings replicated to Remote Data Collectors."
 msgstr "保存成功。設置已復製到遠程數據收集器。"
 
-#: include/global_arrays.php:275
+#: include/global_arrays.php:262
 #, fuzzy
 msgid "Save Failed.  Minimum Values must be less than Maximum Value."
 msgstr "保存失敗。最小值必須小於最大值。"
 
-#: include/global_arrays.php:278
+#: include/global_arrays.php:265
+#, fuzzy
 msgid "Unable to change password.  User account not found."
-msgstr ""
+msgstr "無法更改密碼。找不到用戶帳戶。"
 
-#: include/global_arrays.php:281
+#: include/global_arrays.php:268
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "數據輸入已保存。在創建圖形或數據源之前，必須更新引用此數據輸入方法的數據模板。"
 
-#: include/global_arrays.php:284
+#: include/global_arrays.php:271
 #, fuzzy
 msgid "Data Input Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "數據輸入已保存。在數據收集器開始使用任何新的或修改的數據輸入輸入字段之前，必須更新引用此數據輸入方法的數據模板。"
 
-#: include/global_arrays.php:287
+#: include/global_arrays.php:274
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before creating Graphs or Data Sources."
 msgstr "數據輸入字段已保存。在創建圖形或數據源之前，必須更新引用此數據輸入方法的數據模板。"
 
-#: include/global_arrays.php:290
+#: include/global_arrays.php:277
 #, fuzzy
 msgid "Data Input Field Saved.  You must update the Data Templates referencing this Data Input Method before the Data Collectors will start using any new or modified Data Input Input Fields."
 msgstr "數據輸入字段已保存。在數據收集器開始使用任何新的或修改的數據輸入輸入字段之前，必須更新引用此數據輸入方法的數據模板。"
 
-#: include/global_arrays.php:293
+#: include/global_arrays.php:280
 #, fuzzy
 msgid "Log file specified is not a Cacti log or archive file."
 msgstr "指定的日誌文件不是Cacti日誌或歸檔文件。"
 
-#: include/global_arrays.php:296
+#: include/global_arrays.php:283
 #, fuzzy
 msgid "Log file specified was Cacti archive file and was removed."
 msgstr "指定的日誌文件是Cacti存檔文件，已被刪除。"
 
-#: include/global_arrays.php:299
+#: include/global_arrays.php:286
 #, fuzzy
 msgid "Cacti log purged successfully"
 msgstr "仙人掌日誌成功清除"
 
-#: include/global_arrays.php:302
+#: include/global_arrays.php:289
 #, fuzzy
 msgid "If you force a password change, you must also allow the user to change their password."
 msgstr "如果強制更改密碼，則還必須允許用戶更改其密碼。"
 
-#: include/global_arrays.php:305
-#, fuzzy
+#: include/global_arrays.php:292
 msgid "You are not allowed to change your password."
-msgstr "您無權更改密碼。"
+msgstr "無法成功更改您的密碼。"
 
-#: include/global_arrays.php:308
+#: include/global_arrays.php:295
 #, fuzzy
 msgid "Unable to determine size of password field, please check permissions of db user"
 msgstr "無法確定密碼字段的大小，請檢查db用戶的權限"
 
-#: include/global_arrays.php:311
+#: include/global_arrays.php:298
 #, fuzzy
 msgid "Unable to increase size of password field, pleas check permission of db user"
 msgstr "無法增加密碼字段的大小，請求db用戶的檢查權限"
 
-#: include/global_arrays.php:314
+#: include/global_arrays.php:301
 #, fuzzy
 msgid "LDAP/AD based password change not supported."
 msgstr "不支持基於LDAP / AD的密碼更改。"
 
-#: include/global_arrays.php:317
+#: include/global_arrays.php:304
 #, fuzzy
 msgid "Password successfully changed."
 msgstr "密碼修改成功。"
 
-#: include/global_arrays.php:320
+#: include/global_arrays.php:307
 #, fuzzy
 msgid "Unable to clear log, no write permissions"
 msgstr "無法清除日誌，沒有寫入權限"
 
-#: include/global_arrays.php:323
+#: include/global_arrays.php:310
 #, fuzzy
 msgid "Unable to clear log, file does not exist"
 msgstr "無法清除日誌，文件不存在"
 
-#: include/global_arrays.php:326
+#: include/global_arrays.php:313
 #, fuzzy
 msgid "CSRF Timeout, refreshing page."
 msgstr "CSRF超時，刷新頁面。"
 
-#: include/global_arrays.php:329
+#: include/global_arrays.php:316
 #, fuzzy
 msgid "CSRF Timeout occurred due to inactivity, page refreshed."
 msgstr "CSRF超時是由於不活動，頁面刷新而發生的。"
 
-#: include/global_arrays.php:332
+#: include/global_arrays.php:319
 #, fuzzy
 msgid "Invalid timestamp. Select timestamp in the future."
 msgstr "時間戳無效。將來選擇時間戳。"
 
-#: include/global_arrays.php:335
+#: include/global_arrays.php:322
 #, fuzzy
 msgid "Data Collector(s) synchronized for offline operation"
 msgstr "數據收集器已同步以進行脫機操作"
 
-#: include/global_arrays.php:338
+#: include/global_arrays.php:325
 #, fuzzy
 msgid "Data Collector(s) not found when attempting synchronization"
 msgstr "嘗試同步時找不到數據收集器"
 
-#: include/global_arrays.php:341
+#: include/global_arrays.php:328
 #, fuzzy
 msgid "Unable to establish MySQL connection with Remote Data Collector."
 msgstr "無法與遠程數據收集器建立MySQL連接。"
 
-#: include/global_arrays.php:344
+#: include/global_arrays.php:331
 #, fuzzy
 msgid "Data Collector synchronization must be initiated from the main Cacti server."
 msgstr "必須從主Cacti服務器啟動Data Collector同步。"
 
-#: include/global_arrays.php:347
+#: include/global_arrays.php:334
 #, fuzzy
 msgid "Synchronization does not include the Central Cacti Database server."
 msgstr "同步不包括Central Cacti數據庫服務器。"
 
-#: include/global_arrays.php:350
+#: include/global_arrays.php:337
 #, fuzzy
 msgid "When saving a Remote Data Collector, the Database Hostname must be unique from all others."
 msgstr "保存遠程數據收集器時，數據庫主機名必須與所有其他數據庫唯一。"
 
-#: include/global_arrays.php:353
+#: include/global_arrays.php:340
 #, fuzzy
 msgid "Your Remote Database Hostname must be something other than 'localhost' for each Remote Data Collector."
 msgstr "對於每個遠程數據收集器，您的遠程數據庫主機名必須是“localhost”以外的其他名稱。"
 
-#: include/global_arrays.php:356
+#: include/global_arrays.php:343
+#, fuzzy
 msgid "Path variables on this page were only saved locally."
-msgstr ""
+msgstr "此頁面上的路徑變量僅在本地保存。"
 
-#: include/global_arrays.php:359
+#: include/global_arrays.php:346
 #, fuzzy
 msgid "Report Saved"
 msgstr "報告已保存"
 
-#: include/global_arrays.php:362
+#: include/global_arrays.php:349
 #, fuzzy
 msgid "Report Save Failed"
 msgstr "報告保存失敗"
 
-#: include/global_arrays.php:365
+#: include/global_arrays.php:352
 #, fuzzy
 msgid "Report Item Saved"
 msgstr "報告項目已保存"
 
-#: include/global_arrays.php:368
+#: include/global_arrays.php:355
 #, fuzzy
 msgid "Report Item Save Failed"
 msgstr "報告項目保存失敗"
 
-#: include/global_arrays.php:371
+#: include/global_arrays.php:358
 #, fuzzy
 msgid "Graph was not found attempting to Add to Report"
 msgstr "未找到圖表嘗試添加到報告"
 
-#: include/global_arrays.php:374
+#: include/global_arrays.php:361
 #, fuzzy
 msgid "Unable to Add Graphs.  Current user is not owner"
 msgstr "無法添加圖表。當前用戶不是所有者"
 
-#: include/global_arrays.php:377
+#: include/global_arrays.php:364
 #, fuzzy
 msgid "Unable to Add all Graphs.  See error message for details."
 msgstr "無法添加所有圖表。有關詳細信息，請參見錯"
 
-#: include/global_arrays.php:380
+#: include/global_arrays.php:367
 #, fuzzy
 msgid "You must select at least one Graph to add to a Report."
 msgstr "您必須至少選擇一個圖表才能添加到報告中。"
 
-#: include/global_arrays.php:383
+#: include/global_arrays.php:370
 #, fuzzy
 msgid "All Graphs have been added to the Report.  Duplicate Graphs with the same Timespan were skipped."
 msgstr "所有圖表都已添加到報告中。跳過了具有相同Timespan的重複圖表。"
 
-#: include/global_arrays.php:386
+#: include/global_arrays.php:373
 #, fuzzy
 msgid "Poller Resource Cache cleared.  Main Data Collector will rebuild at the next poller start, and Remote Data Collectors will sync afterwards."
 msgstr "輪詢資源緩存已清除。主數據收集器將在下一個輪詢器啟動時重建，遠程數據收集器將在之後同步。"
 
-#: include/global_arrays.php:389
+#: include/global_arrays.php:376
+#, fuzzy
 msgid "Permission Denied.  You do not have permission to the requested action."
-msgstr ""
+msgstr "沒有權限。您無權執行所請求的操作。"
 
-#: include/global_arrays.php:392
+#: include/global_arrays.php:379
+#, fuzzy
 msgid "Page is not defined.  Therefore, it can not be displayed."
-msgstr ""
+msgstr "頁面未定義。因此，它無法顯示。"
 
-#: include/global_arrays.php:395
+#: include/global_arrays.php:382
 #, fuzzy
 msgid "Unexpected error occurred"
 msgstr "發生意外錯誤"
 
-#: include/global_arrays.php:456 include/global_arrays.php:835
+#: include/global_arrays.php:443 include/global_arrays.php:822
 msgid "Function"
 msgstr "功能"
 
-#: include/global_arrays.php:457 include/global_arrays.php:837
+#: include/global_arrays.php:444 include/global_arrays.php:824
 #, fuzzy
 msgid "Special Data Source"
 msgstr "特殊數據源"
 
-#: include/global_arrays.php:458 include/global_arrays.php:839
-#, fuzzy
+#: include/global_arrays.php:445 include/global_arrays.php:826
 msgid "Custom String"
-msgstr "自定義字符串"
+msgstr "自定義字串"
 
-#: include/global_arrays.php:462 include/global_arrays.php:876
+#: include/global_arrays.php:449 include/global_arrays.php:863
 #, fuzzy
 msgid "Current Graph Item Data Source"
 msgstr "當前圖表項目數據源"
 
-#: include/global_arrays.php:468 include/global_arrays.php:475
+#: include/global_arrays.php:455 include/global_arrays.php:462
 #, fuzzy
 msgid "Script/Command"
 msgstr "腳本/命令"
 
-#: include/global_arrays.php:470 include/global_arrays.php:476
-#: utilities.php:1717
+#: include/global_arrays.php:457 include/global_arrays.php:463
+#: utilities.php:1843
 #, fuzzy
 msgid "Script Server"
 msgstr "腳本服務器"
 
-#: include/global_arrays.php:482
+#: include/global_arrays.php:469
 #, fuzzy
 msgid "Index Count"
 msgstr "指數"
 
-#: include/global_arrays.php:483
+#: include/global_arrays.php:470
 #, fuzzy
 msgid "Verify All"
 msgstr "全部驗證"
 
-#: include/global_arrays.php:487
+#: include/global_arrays.php:474
 #, fuzzy
 msgid "All Re-Indexing will be manual or managed through scripts or Device Automation."
 msgstr "所有重新索引都將是手動或通過腳本或設備自動化進行管理。"
 
-#: include/global_arrays.php:488
+#: include/global_arrays.php:475
 #, fuzzy
 msgid "When the Devices SNMP uptime goes backward, a Re-Index will be performed."
 msgstr "當設備SNMP正常運行時間向後時，將執行重新索引。"
 
-#: include/global_arrays.php:489
+#: include/global_arrays.php:476
 #, fuzzy
 msgid "When the Data Query index count changes, a Re-Index will be performed."
 msgstr "當數據查詢索引計數更改時，將執行重新索引。"
 
-#: include/global_arrays.php:490
+#: include/global_arrays.php:477
 #, fuzzy
 msgid "Every polling cycle, a Re-Index will be performed.  Very expensive."
 msgstr "每個輪詢週期，都將執行重新索引。非常貴。"
 
-#: include/global_arrays.php:494
+#: include/global_arrays.php:481
 #, fuzzy
 msgid "SNMP Field Name (Dropdown)"
 msgstr "SNMP字段名稱（下拉列表）"
 
-#: include/global_arrays.php:495
+#: include/global_arrays.php:482
 #, fuzzy
 msgid "SNMP Field Value (From User)"
 msgstr "SNMP字段值（來自用戶）"
 
-#: include/global_arrays.php:496
+#: include/global_arrays.php:483
 #, fuzzy
 msgid "SNMP Output Type (Dropdown)"
 msgstr "SNMP輸出類型（下拉列表）"
 
-#: include/global_arrays.php:520 include/global_arrays.php:526
+#: include/global_arrays.php:507 include/global_arrays.php:513
 msgid "Normal"
 msgstr "一般"
 
-#: include/global_arrays.php:521
+#: include/global_arrays.php:508
 msgid "Light"
 msgstr "淺色"
 
-#: include/global_arrays.php:522 include/global_arrays.php:527
+#: include/global_arrays.php:509 include/global_arrays.php:514
 #, fuzzy
 msgid "Mono"
 msgstr "單"
 
-#: include/global_arrays.php:531
+#: include/global_arrays.php:518
 msgid "North"
 msgstr "北"
 
-#: include/global_arrays.php:532
+#: include/global_arrays.php:519
 msgid "South"
 msgstr "南方"
 
-#: include/global_arrays.php:533
+#: include/global_arrays.php:520
 msgid "West"
 msgstr "西"
 
-#: include/global_arrays.php:534
+#: include/global_arrays.php:521
 msgid "East"
 msgstr "東"
 
-#: include/global_arrays.php:539
+#: include/global_arrays.php:526
 msgid "Left"
 msgstr "左"
 
-#: include/global_arrays.php:540
+#: include/global_arrays.php:527
 msgid "Right"
 msgstr "右"
 
-#: include/global_arrays.php:541
+#: include/global_arrays.php:528
 msgid "Justified"
 msgstr "左右對齊"
 
-#: include/global_arrays.php:542 lib/html.php:2383
+#: include/global_arrays.php:529 lib/html.php:2470
 msgid "Center"
 msgstr "置中"
 
-#: include/global_arrays.php:546
+#: include/global_arrays.php:533
 #, fuzzy
 msgid "Top -> Down"
 msgstr "頂部 - &gt;下來"
 
-#: include/global_arrays.php:547
+#: include/global_arrays.php:534
 #, fuzzy
 msgid "Bottom -> Up"
 msgstr "底部 - &gt;向上"
 
-#: include/global_arrays.php:551 tree.php:1457
+#: include/global_arrays.php:538 tree.php:1479
 msgid "Numeric"
 msgstr "数字"
 
-#: include/global_arrays.php:552
+#: include/global_arrays.php:539
 msgid "Timestamp"
 msgstr "時間戳記"
 
-#: include/global_arrays.php:553
+#: include/global_arrays.php:540
 msgid "Duration"
 msgstr "持續時間"
 
-#: include/global_arrays.php:591
+#: include/global_arrays.php:578
 #, fuzzy
 msgid "Not In Use"
 msgstr "未使用"
 
-#: include/global_arrays.php:592 include/global_arrays.php:593
-#: include/global_arrays.php:594 include/global_arrays.php:801
-#: include/global_arrays.php:802
+#: include/global_arrays.php:579 include/global_arrays.php:580
+#: include/global_arrays.php:581 include/global_arrays.php:788
+#: include/global_arrays.php:789
 #, fuzzy, php-format
 msgid "Version %d"
 msgstr "版本％d"
 
-#: include/global_arrays.php:598 include/global_arrays.php:604
+#: include/global_arrays.php:585 include/global_arrays.php:591
 msgid "[None]"
 msgstr "[無]"
 
-#: include/global_arrays.php:599
-#, fuzzy
+#: include/global_arrays.php:586
 msgid "MD5"
 msgstr "MD5"
 
-#: include/global_arrays.php:600
-#, fuzzy
+#: include/global_arrays.php:587
 msgid "SHA"
-msgstr "SHA"
+msgstr "Ш"
 
-#: include/global_arrays.php:605
-#, fuzzy
+#: include/global_arrays.php:592
 msgid "DES"
 msgstr "DES"
 
-#: include/global_arrays.php:606
-#, fuzzy
+#: include/global_arrays.php:593
 msgid "AES"
 msgstr "AES"
 
-#: include/global_arrays.php:615
+#: include/global_arrays.php:602
 #, fuzzy
 msgid "Logfile Only"
 msgstr "僅限日誌文件"
 
-#: include/global_arrays.php:616
+#: include/global_arrays.php:603
 #, fuzzy
 msgid "Logfile and Syslog/Eventlog"
 msgstr "Logfile和Syslog / Eventlog"
 
-#: include/global_arrays.php:617
+#: include/global_arrays.php:604
 #, fuzzy
 msgid "Syslog/Eventlog Only"
 msgstr "僅限Syslog / Eventlog"
 
-#: include/global_arrays.php:626
+#: include/global_arrays.php:613
 #, fuzzy
 msgid "SNMP getNext"
 msgstr "SNMP getNext"
 
-#: include/global_arrays.php:631
+#: include/global_arrays.php:618
 #, fuzzy
 msgid "ICMP Ping"
 msgstr "ICMP Ping"
 
-#: include/global_arrays.php:632
+#: include/global_arrays.php:619
 #, fuzzy
 msgid "TCP Ping"
 msgstr "TCP Ping"
 
-#: include/global_arrays.php:633
+#: include/global_arrays.php:620
 #, fuzzy
 msgid "UDP Ping"
 msgstr "UDP Ping"
 
-#: include/global_arrays.php:637
+#: include/global_arrays.php:624
 #, fuzzy
 msgid "NONE - Syslog Only if Selected"
 msgstr "NONE  - 僅在選中時才顯示Syslog"
 
-#: include/global_arrays.php:638
+#: include/global_arrays.php:625
 #, fuzzy
 msgid "LOW - Statistics and Errors"
 msgstr "LOW  - 統計和錯誤"
 
-#: include/global_arrays.php:639
+#: include/global_arrays.php:626
 #, fuzzy
 msgid "MEDIUM - Statistics, Errors and Results"
 msgstr "MEDIUM  - 統計，錯誤和結果"
 
-#: include/global_arrays.php:640
+#: include/global_arrays.php:627
 #, fuzzy
 msgid "HIGH - Statistics, Errors, Results and Major I/O Events"
 msgstr "HIGH  - 統計，錯誤，結果和主要I / O事件"
 
-#: include/global_arrays.php:641
+#: include/global_arrays.php:628
 #, fuzzy
 msgid "DEBUG - Statistics, Errors, Results, I/O and Program Flow"
 msgstr "調試 - 統計，錯誤，結果，I / O和程序流程"
 
-#: include/global_arrays.php:642
+#: include/global_arrays.php:629
 #, fuzzy
 msgid "DEVEL - Developer DEBUG Level"
 msgstr "DEVEL  - 開發人員DEBUG等級"
 
-#: include/global_arrays.php:655
+#: include/global_arrays.php:642
 #, fuzzy
 msgid "Selected Poller Interval"
 msgstr "選定的輪詢間隔"
 
-#: include/global_arrays.php:673 include/global_arrays.php:674
-#: include/global_arrays.php:675 include/global_arrays.php:676
-#: include/global_arrays.php:740 include/global_arrays.php:741
-#: include/global_arrays.php:742 include/global_arrays.php:743
+#: include/global_arrays.php:660 include/global_arrays.php:661
+#: include/global_arrays.php:662 include/global_arrays.php:663
+#: include/global_arrays.php:727 include/global_arrays.php:728
+#: include/global_arrays.php:729 include/global_arrays.php:730
 #, fuzzy, php-format
 msgid "Every %d Seconds"
 msgstr "每％％d秒"
 
-#: include/global_arrays.php:677 include/global_arrays.php:744
-#: include/global_arrays.php:769
+#: include/global_arrays.php:664 include/global_arrays.php:731
+#: include/global_arrays.php:756
 msgid "Every Minute"
 msgstr "每分鐘"
 
-#: include/global_arrays.php:678 include/global_arrays.php:679
-#: include/global_arrays.php:680 include/global_arrays.php:681
-#: include/global_arrays.php:745 include/global_arrays.php:750
-#: include/global_arrays.php:770
+#: include/global_arrays.php:665 include/global_arrays.php:666
+#: include/global_arrays.php:667 include/global_arrays.php:668
+#: include/global_arrays.php:732 include/global_arrays.php:737
+#: include/global_arrays.php:757
 #, php-format
 msgid "Every %d Minutes"
 msgstr "每 %d 分鐘"
 
-#: include/global_arrays.php:682 include/global_arrays.php:751
+#: include/global_arrays.php:669 include/global_arrays.php:738
 #, fuzzy
 msgid "Every Hour"
 msgstr "每隔一小時"
 
-#: include/global_arrays.php:683 include/global_arrays.php:684
-#: include/global_arrays.php:685 include/global_arrays.php:686
-#: include/global_arrays.php:752 include/global_arrays.php:753
-#: include/global_arrays.php:754 include/global_arrays.php:755
-#: include/global_arrays.php:1711 include/global_arrays.php:1712
-#: include/global_arrays.php:1713 include/global_arrays.php:1714
-#: include/global_arrays.php:1715 include/global_settings.php:2014
-#: include/global_settings.php:2015
+#: include/global_arrays.php:670 include/global_arrays.php:671
+#: include/global_arrays.php:672 include/global_arrays.php:673
+#: include/global_arrays.php:739 include/global_arrays.php:740
+#: include/global_arrays.php:741 include/global_arrays.php:742
+#: include/global_arrays.php:1723 include/global_arrays.php:1724
+#: include/global_arrays.php:1725 include/global_arrays.php:1726
+#: include/global_arrays.php:1727 include/global_settings.php:2153
+#: include/global_settings.php:2154
 #, fuzzy, php-format
 msgid "Every %d Hours"
 msgstr "每個％d小時"
 
-#: include/global_arrays.php:687
-#, fuzzy
-msgid "Every %1 Day"
+#: include/global_arrays.php:674
+#, fuzzy, php-format
+msgid "Every %d Day"
 msgstr "每％1天"
 
-#: include/global_arrays.php:727 include/global_arrays.php:1345
-#: include/global_settings.php:1265 rrdcleaner.php:494
+#: include/global_arrays.php:714 include/global_arrays.php:1334
+#: include/global_settings.php:1387 rrdcleaner.php:494
 #, fuzzy, php-format
 msgid "%d Year"
 msgstr "％d年"
 
-#: include/global_arrays.php:749
+#: include/global_arrays.php:736
 #, fuzzy
 msgid "Disabled/Manual"
 msgstr "禁用/手動"
 
-#: include/global_arrays.php:756
+#: include/global_arrays.php:743
 #, fuzzy
 msgid "Every day"
 msgstr "每天"
 
-#: include/global_arrays.php:760
+#: include/global_arrays.php:747
 #, fuzzy
 msgid "1 Thread (default)"
 msgstr "1個線程（默認）"
 
-#: include/global_arrays.php:784
+#: include/global_arrays.php:771
 #, fuzzy
 msgid "Builtin Authentication"
 msgstr "內置身份驗證"
 
-#: include/global_arrays.php:785
+#: include/global_arrays.php:772
 #, fuzzy
 msgid "Web Basic Authentication"
 msgstr "Web基本身份驗證"
 
-#: include/global_arrays.php:789
+#: include/global_arrays.php:776
 #, fuzzy
 msgid "LDAP Authentication"
 msgstr "LDAP身份驗證"
 
-#: include/global_arrays.php:790
+#: include/global_arrays.php:777
 #, fuzzy
 msgid "Multiple LDAP/AD Domains"
 msgstr "多個LDAP / AD域"
 
-#: include/global_arrays.php:795
+#: include/global_arrays.php:782
 #, fuzzy
 msgid "Active Directory"
 msgstr "活動目錄"
 
-#: include/global_arrays.php:807 include/global_settings.php:1595
+#: include/global_arrays.php:794 include/global_settings.php:1717
 msgid "SSL"
 msgstr "SSL"
 
-#: include/global_arrays.php:808 include/global_settings.php:1596
+#: include/global_arrays.php:795 include/global_settings.php:1718
 msgid "TLS"
 msgstr "TLS"
 
-#: include/global_arrays.php:812
+#: include/global_arrays.php:799
 #, fuzzy
 msgid "No Searching"
 msgstr "沒有搜索"
 
-#: include/global_arrays.php:813
+#: include/global_arrays.php:800
 #, fuzzy
 msgid "Anonymous Searching"
 msgstr "匿名搜索"
 
-#: include/global_arrays.php:814
+#: include/global_arrays.php:801
 #, fuzzy
 msgid "Specific Searching"
 msgstr "具體搜索"
 
-#: include/global_arrays.php:831
+#: include/global_arrays.php:818
 #, fuzzy
 msgid "Enabled (strict mode)"
 msgstr "啟用（嚴格模式）"
 
-#: include/global_arrays.php:836 include/global_form.php:2055
-#: include/global_form.php:2097 lib/api_automation.php:1291
+#: include/global_arrays.php:823 include/global_form.php:2059
+#: include/global_form.php:2101 lib/api_automation.php:1291
 #: lib/api_automation.php:1353
 msgid "Operator"
 msgstr "客服人員"
 
-#: include/global_arrays.php:838
+#: include/global_arrays.php:825
 #, fuzzy
 msgid "Another CDEF"
 msgstr "另一個CDEF"
 
-#: include/global_arrays.php:857
+#: include/global_arrays.php:844
 #, fuzzy
 msgid "Inherit Parent Sorting"
 msgstr "繼承父排序"
 
-#: include/global_arrays.php:858
+#: include/global_arrays.php:845
 #, fuzzy
 msgid "Manual Ordering (No Sorting)"
 msgstr "手動訂購（無排序）"
 
-#: include/global_arrays.php:859
+#: include/global_arrays.php:846
 #, fuzzy
 msgid "Alphabetic Ordering"
 msgstr "按字母順序排序"
 
-#: include/global_arrays.php:860
+#: include/global_arrays.php:847
 #, fuzzy
 msgid "Natural Ordering"
 msgstr "自然排序"
 
-#: include/global_arrays.php:861
+#: include/global_arrays.php:848
 #, fuzzy
 msgid "Numeric Ordering"
 msgstr "數字訂購"
 
-#: include/global_arrays.php:865 lib/rrd.php:2853
+#: include/global_arrays.php:852 lib/rrd.php:2876
 msgid "Header"
 msgstr "頁首"
 
-#: include/global_arrays.php:866 include/global_arrays.php:917
-#: include/global_arrays.php:1532 include/global_arrays.php:1700
-#: lib/html.php:2372
+#: include/global_arrays.php:853 include/global_arrays.php:904
+#: include/global_arrays.php:1544 include/global_arrays.php:1712
+#: lib/html.php:2459
 msgid "Graph"
 msgstr "圖表"
 
-#: include/global_arrays.php:872 tree.php:1644
+#: include/global_arrays.php:859 tree.php:1666
 #, fuzzy
 msgid "Data Query Index"
 msgstr "數據查詢索引"
 
-#: include/global_arrays.php:877
+#: include/global_arrays.php:864
 #, fuzzy
 msgid "Current Graph Item Polling Interval"
 msgstr "當前圖表項目輪詢間隔"
 
-#: include/global_arrays.php:878
+#: include/global_arrays.php:865
 #, fuzzy
 msgid "All Data Sources (Do not Include Duplicates)"
 msgstr "所有數據源（不包括重複項）"
 
-#: include/global_arrays.php:879
+#: include/global_arrays.php:866
 #, fuzzy
 msgid "All Data Sources (Include Duplicates)"
 msgstr "所有數據源（包括重複項）"
 
-#: include/global_arrays.php:880
+#: include/global_arrays.php:867
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates)"
 msgstr "所有類似的數據源（不包含重複項）"
 
-#: include/global_arrays.php:881
+#: include/global_arrays.php:868
 #, fuzzy
 msgid "All Similar Data Sources (Do not Include Duplicates) Polling Interval"
 msgstr "所有類似的數據源（不包括重複項）輪詢間隔"
 
-#: include/global_arrays.php:882
+#: include/global_arrays.php:869
 #, fuzzy
 msgid "All Similar Data Sources (Include Duplicates)"
 msgstr "所有類似的數據源（包含重複項）"
 
-#: include/global_arrays.php:883
+#: include/global_arrays.php:870
 #, fuzzy
 msgid "Current Data Source Item: Minimum Value"
 msgstr "當前數據源項目：最小值"
 
-#: include/global_arrays.php:884
+#: include/global_arrays.php:871
 #, fuzzy
 msgid "Current Data Source Item: Maximum Value"
 msgstr "當前數據源項：最大值"
 
-#: include/global_arrays.php:885
+#: include/global_arrays.php:872
 #, fuzzy
 msgid "Graph: Lower Limit"
 msgstr "圖表：下限"
 
-#: include/global_arrays.php:886
+#: include/global_arrays.php:873
 #, fuzzy
 msgid "Graph: Upper Limit"
 msgstr "圖：上限"
 
-#: include/global_arrays.php:887
+#: include/global_arrays.php:874
 #, fuzzy
 msgid "Count of All Data Sources (Do not Include Duplicates)"
 msgstr "所有數據源的計數（不包括重複項）"
 
-#: include/global_arrays.php:888
+#: include/global_arrays.php:875
 #, fuzzy
 msgid "Count of All Data Sources (Include Duplicates)"
 msgstr "所有數據源的計數（包括重複項）"
 
-#: include/global_arrays.php:889
+#: include/global_arrays.php:876
 #, fuzzy
 msgid "Count of All Similar Data Sources (Do not Include Duplicates)"
 msgstr "所有類似數據源的計數（不包括重複項）"
 
-#: include/global_arrays.php:890
+#: include/global_arrays.php:877
 #, fuzzy
 msgid "Count of All Similar Data Sources (Include Duplicates)"
 msgstr "所有類似數據源的數量（包括重複數據）"
 
-#: include/global_arrays.php:895 include/global_arrays.php:973
+#: include/global_arrays.php:882 include/global_arrays.php:960
 #, fuzzy
 msgid "Main Console"
 msgstr "控制台"
 
-#: include/global_arrays.php:896
+#: include/global_arrays.php:883
 #, fuzzy
 msgid "Console Page"
 msgstr "控制台頁面頂部"
 
-#: include/global_arrays.php:899 lib/html_form_template.php:608
+#: include/global_arrays.php:886 lib/html_form_template.php:608
 #: lib/html_form_template.php:620
 #, fuzzy
 msgid "New Graphs"
 msgstr "新圖"
 
-#: include/global_arrays.php:902 include/global_arrays.php:957
-#: include/global_arrays.php:975
+#: include/global_arrays.php:889 include/global_arrays.php:944
+#: include/global_arrays.php:962
 msgid "Management"
 msgstr "管理"
 
-#: include/global_arrays.php:904 sites.php:415 sites.php:430 sites.php:510
-#: tree.php:776 tree.php:1988
+#: include/global_arrays.php:891 sites.php:467 sites.php:482 sites.php:562
+#: tree.php:795 tree.php:2051
 msgid "Sites"
 msgstr "網站"
 
-#: include/global_arrays.php:905 include/global_arrays.php:1114 tree.php:1894
-#: tree.php:1909 tree.php:1971 user_admin.php:1572 user_admin.php:2997
-#: user_admin.php:3082 user_group_admin.php:1245 user_group_admin.php:2470
+#: include/global_arrays.php:892 include/global_arrays.php:1101 tree.php:1916
+#: tree.php:1931 tree.php:1993 user_admin.php:1580 user_admin.php:2978
+#: user_admin.php:3063 user_group_admin.php:1249 user_group_admin.php:2457
 msgid "Trees"
 msgstr "樹木"
 
-#: include/global_arrays.php:910 include/global_arrays.php:960
-#: include/global_arrays.php:976
+#: include/global_arrays.php:897 include/global_arrays.php:947
+#: include/global_arrays.php:963
 #, fuzzy
 msgid "Data Collection"
 msgstr "數據採集"
 
-#: include/global_arrays.php:911 include/global_arrays.php:961 pollers.php:800
+#: include/global_arrays.php:898 include/global_arrays.php:948 pollers.php:810
 #, fuzzy
 msgid "Data Collectors"
 msgstr "數據收集者"
 
-#: include/global_arrays.php:919 include/global_arrays.php:2715
-#, fuzzy
+#: include/global_arrays.php:906 include/global_arrays.php:2727
 msgid "Aggregate"
-msgstr "骨料"
+msgstr "聚合"
 
-#: include/global_arrays.php:922 include/global_arrays.php:978
-#: include/global_arrays.php:1106 include/global_settings.php:469
+#: include/global_arrays.php:909 include/global_arrays.php:965
+#: include/global_arrays.php:1093 include/global_settings.php:506
 msgid "Automation"
 msgstr "自動控制"
 
-#: include/global_arrays.php:924
+#: include/global_arrays.php:911
 #, fuzzy
 msgid "Discovered Devices"
 msgstr "發現的設備"
 
-#: include/global_arrays.php:925
+#: include/global_arrays.php:912
 #, fuzzy
 msgid "Device Rules"
 msgstr "設備規則"
 
-#: include/global_arrays.php:930 include/global_arrays.php:979
-#: include/global_arrays.php:1118 lib/html_filter.php:177
-#: lib/html_graph.php:252 lib/html_tree.php:1109
+#: include/global_arrays.php:917 include/global_arrays.php:966
+#: include/global_arrays.php:1105 lib/html_filter.php:177
+#: lib/html_graph.php:252 lib/html_tree.php:1130
 msgid "Presets"
 msgstr "預設"
 
-#: include/global_arrays.php:931
+#: include/global_arrays.php:918
 #, fuzzy
 msgid "Data Profiles"
 msgstr "數據配置文件"
 
-#: include/global_arrays.php:933 include/global_arrays.php:2340 vdef.php:691
-#: vdef.php:705 vdef.php:876
+#: include/global_arrays.php:920 include/global_arrays.php:2352 vdef.php:692
+#: vdef.php:706 vdef.php:877
 #, fuzzy
 msgid "VDEFs"
 msgstr "VDEFS"
 
-#: include/global_arrays.php:937 include/global_arrays.php:980
+#: include/global_arrays.php:924 include/global_arrays.php:967
 msgid "Import/Export"
 msgstr "匯入/匯出"
 
-#: include/global_arrays.php:938 include/global_arrays.php:1125
-#: include/global_arrays.php:2460
+#: include/global_arrays.php:925 include/global_arrays.php:1112
+#: include/global_arrays.php:2472
 msgid "Import Templates"
 msgstr "匯入範本"
 
-#: include/global_arrays.php:939 include/global_arrays.php:1124
-#: include/global_arrays.php:2448 templates_export.php:159
-#, fuzzy
+#: include/global_arrays.php:926 include/global_arrays.php:1111
+#: include/global_arrays.php:2460 templates_export.php:159
 msgid "Export Templates"
 msgstr "導出模板"
 
-#: include/global_arrays.php:941 include/global_arrays.php:963
-#: include/global_arrays.php:981 lib/plugins.php:954
+#: include/global_arrays.php:928 include/global_arrays.php:950
+#: include/global_arrays.php:968 lib/plugins.php:1047
 msgid "Configuration"
 msgstr "組態"
 
-#: include/global_arrays.php:942 include/global_arrays.php:964
-#: lib/html.php:2120 lib/html.php:2387
+#: include/global_arrays.php:929 include/global_arrays.php:951
+#: lib/html.php:2197 lib/html.php:2474
 msgid "Settings"
 msgstr "設定"
 
-#: include/global_arrays.php:943 include/global_arrays.php:2394
-#: user_admin.php:2281 user_admin.php:2337 user_group_admin.php:670
-#: user_group_admin.php:2555
+#: include/global_arrays.php:930 include/global_arrays.php:2406
+#: user_admin.php:2262 user_admin.php:2318 user_group_admin.php:674
+#: user_group_admin.php:2542
 msgid "Users"
 msgstr "使用者"
 
-#: include/global_arrays.php:944 include/global_arrays.php:2424
+#: include/global_arrays.php:931 include/global_arrays.php:2436
 msgid "User Groups"
 msgstr "用戶群組"
 
-#: include/global_arrays.php:945 include/global_arrays.php:2412
+#: include/global_arrays.php:932 include/global_arrays.php:2424
 #: user_domains.php:644 user_domains.php:736
 #, fuzzy
 msgid "User Domains"
 msgstr "用戶域名"
 
-#: include/global_arrays.php:947 include/global_arrays.php:966
-#: include/global_arrays.php:982 include/global_arrays.php:2268
+#: include/global_arrays.php:934 include/global_arrays.php:953
+#: include/global_arrays.php:969 include/global_arrays.php:2280
 msgid "Utilities"
 msgstr "公用程式"
 
-#: include/global_arrays.php:948 include/global_arrays.php:967
+#: include/global_arrays.php:935 include/global_arrays.php:954
 #, fuzzy
 msgid "System Utilities"
 msgstr "系統工具"
 
-#: include/global_arrays.php:949 include/global_arrays.php:983
-#: include/global_arrays.php:999 include/global_arrays.php:1102 links.php:91
-#: links.php:302 links.php:372 links.php:403 links.php:485
+#: include/global_arrays.php:936 include/global_arrays.php:970
+#: include/global_arrays.php:986 include/global_arrays.php:1089 links.php:91
+#: links.php:302 links.php:372 links.php:403 links.php:485 user_admin.php:1733
+#: user_group_admin.php:1409
 msgid "External Links"
 msgstr "外部連結"
 
-#: include/global_arrays.php:951 include/global_arrays.php:985
+#: include/global_arrays.php:938 include/global_arrays.php:972
 msgid "Troubleshooting"
 msgstr "故障排除"
 
-#: include/global_arrays.php:984
+#: include/global_arrays.php:971
 msgid "Support"
 msgstr "技術支援"
 
-#: include/global_arrays.php:1008
+#: include/global_arrays.php:995
 #, fuzzy
 msgid "All Lines"
 msgstr "所有線路"
 
-#: include/global_arrays.php:1009 include/global_arrays.php:1010
-#: include/global_arrays.php:1011 include/global_arrays.php:1012
-#: include/global_arrays.php:1013 include/global_arrays.php:1014
-#: include/global_arrays.php:1015 include/global_arrays.php:1016
-#: include/global_arrays.php:1017 include/global_arrays.php:1018
-#: include/global_arrays.php:1019 include/global_arrays.php:1020
+#: include/global_arrays.php:996 include/global_arrays.php:997
+#: include/global_arrays.php:998 include/global_arrays.php:999
+#: include/global_arrays.php:1000 include/global_arrays.php:1001
+#: include/global_arrays.php:1002 include/global_arrays.php:1003
+#: include/global_arrays.php:1004 include/global_arrays.php:1005
+#: include/global_arrays.php:1006 include/global_arrays.php:1007
 #, fuzzy, php-format
 msgid "%d Lines"
 msgstr "％d行"
 
-#: include/global_arrays.php:1098
+#: include/global_arrays.php:1085
 #, fuzzy
 msgid "Console Access"
 msgstr "控制台訪問"
 
-#: include/global_arrays.php:1100
+#: include/global_arrays.php:1087
 #, fuzzy
 msgid "Realtime Graphs"
 msgstr "實時圖表"
 
-#: include/global_arrays.php:1101
+#: include/global_arrays.php:1088
 msgid "Update Profile"
 msgstr "更新個人信息"
 
-#: include/global_arrays.php:1104 user_admin.php:2260
+#: include/global_arrays.php:1091 user_admin.php:2241
 msgid "User Management"
 msgstr "使用者管理"
 
-#: include/global_arrays.php:1105
+#: include/global_arrays.php:1092
 #, fuzzy
 msgid "Settings/Utilities"
 msgstr "設置/公用事業"
 
-#: include/global_arrays.php:1107
+#: include/global_arrays.php:1094
 #, fuzzy
 msgid "Installation/Upgrades"
 msgstr "安裝/升級"
 
-#: include/global_arrays.php:1112
+#: include/global_arrays.php:1099
 #, fuzzy
 msgid "Sites/Devices/Data"
 msgstr "網站/設備/數據"
 
-#: include/global_arrays.php:1115
+#: include/global_arrays.php:1102
 #, fuzzy
 msgid "Spike Management"
 msgstr "尖峰管理"
 
-#: include/global_arrays.php:1127 include/global_settings.php:843
+#: include/global_arrays.php:1114 include/global_settings.php:880
 #, fuzzy
 msgid "Log Management"
 msgstr "日誌管理"
 
-#: include/global_arrays.php:1128
+#: include/global_arrays.php:1115
 #, fuzzy
 msgid "Log Viewing"
 msgstr "日誌查看"
 
-#: include/global_arrays.php:1130
+#: include/global_arrays.php:1117
 #, fuzzy
 msgid "Reports Management"
 msgstr "報告管理"
 
-#: include/global_arrays.php:1131
+#: include/global_arrays.php:1118
 #, fuzzy
 msgid "Reports Creation"
 msgstr "報告創建"
 
-#: include/global_arrays.php:1135
+#: include/global_arrays.php:1119
+#, fuzzy
+msgid "Hide Graph Drilldowns"
+msgstr "時間圖表視圖"
+
+#: include/global_arrays.php:1123
 msgid "Normal User"
 msgstr "普通用戶"
 
-#: include/global_arrays.php:1136
+#: include/global_arrays.php:1124
 msgid "Template Editor"
 msgstr "主題編輯器"
 
-#: include/global_arrays.php:1137
+#: include/global_arrays.php:1125
 #, fuzzy
 msgid "General Administration"
 msgstr "總務局"
 
-#: include/global_arrays.php:1138
+#: include/global_arrays.php:1126
 #, fuzzy
 msgid "System Administration"
 msgstr "系統管理"
 
-#: include/global_arrays.php:1232
+#: include/global_arrays.php:1220
 #, fuzzy
 msgid "CDEF"
 msgstr "CDEF"
 
-#: include/global_arrays.php:1233
+#: include/global_arrays.php:1221
 #, fuzzy
 msgid "CDEF Item"
 msgstr "CDEF項目"
 
-#: include/global_arrays.php:1234
+#: include/global_arrays.php:1222
 #, fuzzy
 msgid "GPRINT Preset"
 msgstr "GPRINT預設"
 
-#: include/global_arrays.php:1237
+#: include/global_arrays.php:1225
 #, fuzzy
 msgid "Data Input Field"
 msgstr "數據輸入字段"
 
-#: include/global_arrays.php:1238 include/global_form.php:549
-#: include/global_form.php:1644
+#: include/global_arrays.php:1226 include/global_form.php:549
+#: include/global_form.php:1648
 #, fuzzy
 msgid "Data Source Profile"
 msgstr "數據源配置文件"
 
-#: include/global_arrays.php:1239
+#: include/global_arrays.php:1227
 #, fuzzy
 msgid "Data Template Item"
 msgstr "數據模板項"
 
-#: include/global_arrays.php:1241
+#: include/global_arrays.php:1229
 #, fuzzy
 msgid "Graph Template Item"
 msgstr "圖表模板項目"
 
-#: include/global_arrays.php:1242
+#: include/global_arrays.php:1230
 #, fuzzy
 msgid "Graph Template Input"
 msgstr "圖表模板輸入"
 
-#: include/global_arrays.php:1245
+#: include/global_arrays.php:1233
 #, fuzzy
 msgid "VDEF"
 msgstr "VDEF"
 
-#: include/global_arrays.php:1246
+#: include/global_arrays.php:1234
 #, fuzzy
 msgid "VDEF Item"
 msgstr "VDEF項目"
 
-#: include/global_arrays.php:1297
+#: include/global_arrays.php:1285
 #, fuzzy
 msgid "Last Half Hour"
 msgstr "上半小時"
 
-#: include/global_arrays.php:1298
+#: include/global_arrays.php:1286
 #, fuzzy
 msgid "Last Hour"
 msgstr "上一個小時"
 
-#: include/global_arrays.php:1299 include/global_arrays.php:1300
-#: include/global_arrays.php:1301 include/global_arrays.php:1302
+#: include/global_arrays.php:1287 include/global_arrays.php:1288
+#: include/global_arrays.php:1289 include/global_arrays.php:1290
 #, fuzzy, php-format
 msgid "Last %d Hours"
 msgstr "最後％d小時"
 
-#: include/global_arrays.php:1303
+#: include/global_arrays.php:1291
 msgid "Last Day"
 msgstr "最後一天"
 
-#: include/global_arrays.php:1304 include/global_arrays.php:1305
-#: include/global_arrays.php:1306
+#: include/global_arrays.php:1292 include/global_arrays.php:1293
+#: include/global_arrays.php:1294
 #, php-format
 msgid "Last %d Days"
 msgstr "最近 %d 天"
 
-#: include/global_arrays.php:1307
+#: include/global_arrays.php:1295
 msgid "Last Week"
 msgstr "上週"
 
-#: include/global_arrays.php:1308
+#: include/global_arrays.php:1296
 #, fuzzy, php-format
 msgid "Last %d Weeks"
 msgstr "最後％d週"
 
-#: include/global_arrays.php:1309
+#: include/global_arrays.php:1297
 msgid "Last Month"
 msgstr "上個月"
 
-#: include/global_arrays.php:1310 include/global_arrays.php:1311
-#: include/global_arrays.php:1312 include/global_arrays.php:1313
+#: include/global_arrays.php:1298 include/global_arrays.php:1299
+#: include/global_arrays.php:1300 include/global_arrays.php:1301
 #, fuzzy, php-format
 msgid "Last %d Months"
 msgstr "最後％d個月"
 
-#: include/global_arrays.php:1314
+#: include/global_arrays.php:1302
 msgid "Last Year"
 msgstr "去年"
 
-#: include/global_arrays.php:1315
+#: include/global_arrays.php:1303
 #, fuzzy, php-format
 msgid "Last %d Years"
 msgstr "最後％d年"
 
-#: include/global_arrays.php:1316
+#: include/global_arrays.php:1304
 #, fuzzy
 msgid "Day Shift"
 msgstr "白班"
 
-#: include/global_arrays.php:1317
+#: include/global_arrays.php:1305
 #, fuzzy
 msgid "This Day"
 msgstr "最後一天"
 
-#: include/global_arrays.php:1318
+#: include/global_arrays.php:1306
 msgid "This Week"
 msgstr "本週"
 
-#: include/global_arrays.php:1319
+#: include/global_arrays.php:1307
 msgid "This Month"
 msgstr "本月"
 
-#: include/global_arrays.php:1320
+#: include/global_arrays.php:1308
 msgid "This Year"
 msgstr "今年"
 
-#: include/global_arrays.php:1321
-#, fuzzy
+#: include/global_arrays.php:1309
 msgid "Previous Day"
 msgstr "前一天"
 
-#: include/global_arrays.php:1322
+#: include/global_arrays.php:1310
 #, fuzzy
 msgid "Previous Week"
 msgstr "上個禮拜"
 
-#: include/global_arrays.php:1323
+#: include/global_arrays.php:1311
 msgid "Previous Month"
 msgstr "上個月"
 
-#: include/global_arrays.php:1324
+#: include/global_arrays.php:1312
 msgid "Previous Year"
 msgstr "上一年"
 
-#: include/global_arrays.php:1328
+#: include/global_arrays.php:1317
 #, fuzzy, php-format
 msgid "%d Min"
 msgstr "％d分鐘"
 
-#: include/global_arrays.php:1360
+#: include/global_arrays.php:1372
 #, fuzzy
 msgid "Month Number, Day, Year"
 msgstr "月號，日，年"
 
-#: include/global_arrays.php:1361
+#: include/global_arrays.php:1373
 #, fuzzy
 msgid "Month Name, Day, Year"
 msgstr "月份名稱，日期，年份"
 
-#: include/global_arrays.php:1362
+#: include/global_arrays.php:1374
 #, fuzzy
 msgid "Day, Month Number, Year"
 msgstr "日，月號，年"
 
-#: include/global_arrays.php:1363
+#: include/global_arrays.php:1375
 #, fuzzy
 msgid "Day, Month Name, Year"
 msgstr "日，月名，年份"
 
-#: include/global_arrays.php:1364
+#: include/global_arrays.php:1376
 #, fuzzy
 msgid "Year, Month Number, Day"
 msgstr "年，月號，日"
 
-#: include/global_arrays.php:1365
+#: include/global_arrays.php:1377
 #, fuzzy
 msgid "Year, Month Name, Day"
 msgstr "年，月名，日"
 
-#: include/global_arrays.php:1375
+#: include/global_arrays.php:1387
 #, fuzzy
 msgid "After Boost"
 msgstr "升壓之後"
 
-#: include/global_arrays.php:1385 include/global_arrays.php:1386
-#: include/global_arrays.php:1387 include/global_arrays.php:1388
-#: include/global_arrays.php:1389 include/global_arrays.php:1444
-#: include/global_arrays.php:1445
+#: include/global_arrays.php:1397 include/global_arrays.php:1398
+#: include/global_arrays.php:1399 include/global_arrays.php:1400
+#: include/global_arrays.php:1401 include/global_arrays.php:1456
+#: include/global_arrays.php:1457
 #, fuzzy, php-format
 msgid "%d MBytes"
 msgstr "％d MBytes"
 
-#: include/global_arrays.php:1390
+#: include/global_arrays.php:1402
 #, fuzzy
 msgid "1 GByte"
 msgstr "1 GByte"
 
-#: include/global_arrays.php:1391 include/global_arrays.php:1447
+#: include/global_arrays.php:1403 include/global_arrays.php:1459
 #: lib/boost.php:34
 #, fuzzy, php-format
 msgid "%s GBytes"
 msgstr "％s GBytes"
 
-#: include/global_arrays.php:1392 include/global_arrays.php:1393
-#: include/global_arrays.php:1448 include/global_arrays.php:1449
-#: include/global_arrays.php:1450 include/global_arrays.php:1451
-#: include/global_arrays.php:1452 include/global_arrays.php:1453
+#: include/global_arrays.php:1404 include/global_arrays.php:1405
+#: include/global_arrays.php:1460 include/global_arrays.php:1461
+#: include/global_arrays.php:1462 include/global_arrays.php:1463
+#: include/global_arrays.php:1464 include/global_arrays.php:1465
 #, fuzzy, php-format
 msgid "%d GBytes"
 msgstr "％d GBytes"
 
-#: include/global_arrays.php:1406
+#: include/global_arrays.php:1418
 #, fuzzy
 msgid "2,000 Data Source Items"
 msgstr "2,000個數據源項目"
 
-#: include/global_arrays.php:1407
+#: include/global_arrays.php:1419
 #, fuzzy
 msgid "5,000 Data Source Items"
 msgstr "5,000個數據源項目"
 
-#: include/global_arrays.php:1408
+#: include/global_arrays.php:1420
 #, fuzzy
 msgid "10,000 Data Source Items"
 msgstr "10,000個數據源項"
 
-#: include/global_arrays.php:1409
+#: include/global_arrays.php:1421
 #, fuzzy
 msgid "15,000 Data Source Items"
 msgstr "15,000個數據源項目"
 
-#: include/global_arrays.php:1410
+#: include/global_arrays.php:1422
 #, fuzzy
 msgid "25,000 Data Source Items"
 msgstr "25,000個數據源項目"
 
-#: include/global_arrays.php:1411
+#: include/global_arrays.php:1423
 #, fuzzy
 msgid "50,000 Data Source Items (Default)"
 msgstr "50,000個數據源項（默認）"
 
-#: include/global_arrays.php:1412
+#: include/global_arrays.php:1424
 #, fuzzy
 msgid "100,000 Data Source Items"
 msgstr "100,000個數據源項"
 
-#: include/global_arrays.php:1413
+#: include/global_arrays.php:1425
 #, fuzzy
 msgid "200,000 Data Source Items"
 msgstr "200,000個數據源項目"
 
-#: include/global_arrays.php:1414
+#: include/global_arrays.php:1426
 #, fuzzy
 msgid "400,000 Data Source Items"
 msgstr "400,000個數據源項目"
 
-#: include/global_arrays.php:1431
+#: include/global_arrays.php:1443
 msgid "2 Hours"
 msgstr "2小時"
 
-#: include/global_arrays.php:1432
+#: include/global_arrays.php:1444
 msgid "4 Hours"
 msgstr "4個小時"
 
-#: include/global_arrays.php:1433
+#: include/global_arrays.php:1445
 msgid "6 Hours"
 msgstr "6個小時"
 
-#: include/global_arrays.php:1440
+#: include/global_arrays.php:1452 include/global_settings.php:1216
+#: include/global_settings.php:1217 include/global_settings.php:1218
 #, fuzzy, php-format
 msgid "%s Hours"
 msgstr "％s小時"
 
-#: include/global_arrays.php:1446
+#: include/global_arrays.php:1458
 #, fuzzy, php-format
 msgid "%d GByte"
 msgstr "％d GBytes"
 
-#: include/global_arrays.php:1454
+#: include/global_arrays.php:1466
 msgid "Infinity"
-msgstr ""
+msgstr "無限循環播放"
 
-#: include/global_arrays.php:1461
+#: include/global_arrays.php:1473 include/global_settings.php:1162
+#: include/global_settings.php:1163 include/global_settings.php:1164
+#: include/global_settings.php:1165 include/global_settings.php:1174
+#: include/global_settings.php:1175 include/global_settings.php:1176
+#: include/global_settings.php:1177 include/global_settings.php:1186
+#: include/global_settings.php:1187 include/global_settings.php:1188
+#: include/global_settings.php:1189 include/global_settings.php:1198
+#: include/global_settings.php:1199 include/global_settings.php:1200
+#: include/global_settings.php:1201 include/global_settings.php:1211
+#: include/global_settings.php:1212 include/global_settings.php:1213
+#: include/global_settings.php:1214
 #, php-format
 msgid "%s Minutes"
 msgstr "%s Minutes"
 
-#: include/global_arrays.php:1483
+#: include/global_arrays.php:1495
 #, fuzzy
 msgid "1 Megabyte"
 msgstr "1兆字節"
 
-#: include/global_arrays.php:1484 include/global_arrays.php:1485
-#: include/global_arrays.php:1486 include/global_arrays.php:1487
-#: include/global_arrays.php:1488 include/global_arrays.php:1489
+#: include/global_arrays.php:1496 include/global_arrays.php:1497
+#: include/global_arrays.php:1498 include/global_arrays.php:1499
+#: include/global_arrays.php:1500 include/global_arrays.php:1501
 #, fuzzy, php-format
 msgid "%d Megabytes"
 msgstr "％d兆字節"
 
-#: include/global_arrays.php:1493
+#: include/global_arrays.php:1505
 msgid "Send Now"
 msgstr "立刻寄出"
 
-#: include/global_arrays.php:1501
+#: include/global_arrays.php:1513
 #, fuzzy
 msgid "Take Ownership"
 msgstr "取得所有權"
 
-#: include/global_arrays.php:1505
+#: include/global_arrays.php:1517
 #, fuzzy
 msgid "Inline PNG Image"
 msgstr "內聯PNG圖像"
 
-#: include/global_arrays.php:1510
+#: include/global_arrays.php:1522
 #, fuzzy
 msgid "Inline JPEG Image"
 msgstr "內聯JPEG圖像"
 
-#: include/global_arrays.php:1511
+#: include/global_arrays.php:1523
 #, fuzzy
 msgid "Inline GIF Image"
 msgstr "內聯GIF圖像"
 
-#: include/global_arrays.php:1514
+#: include/global_arrays.php:1526
 #, fuzzy
 msgid "Attached PNG Image"
 msgstr "附PNG圖片"
 
-#: include/global_arrays.php:1517
+#: include/global_arrays.php:1529
 #, fuzzy
 msgid "Attached JPEG Image"
 msgstr "附加的JPEG圖像"
 
-#: include/global_arrays.php:1518
+#: include/global_arrays.php:1530
 #, fuzzy
 msgid "Attached GIF Image"
 msgstr "附加GIF圖像"
 
-#: include/global_arrays.php:1522
+#: include/global_arrays.php:1534
 #, fuzzy
 msgid "Inline PNG Image, LN Style"
 msgstr "內聯PNG圖像，LN樣式"
 
-#: include/global_arrays.php:1524
+#: include/global_arrays.php:1536
 #, fuzzy
 msgid "Inline JPEG Image, LN Style"
 msgstr "內聯JPEG圖像，LN樣式"
 
-#: include/global_arrays.php:1525
+#: include/global_arrays.php:1537
 #, fuzzy
 msgid "Inline GIF Image, LN Style"
 msgstr "內聯GIF圖像，LN樣式"
 
-#: include/global_arrays.php:1530
+#: include/global_arrays.php:1542
 msgid "Text"
 msgstr "文字"
 
-#: include/global_arrays.php:1531 include/global_form.php:2175
+#: include/global_arrays.php:1543 include/global_form.php:2179
 msgid "Tree"
 msgstr "樹"
 
-#: include/global_arrays.php:1533
+#: include/global_arrays.php:1545
 msgid "Horizontal Rule"
 msgstr "水平尺規"
 
-#: include/global_arrays.php:1537
+#: include/global_arrays.php:1549
 msgid "left"
 msgstr "左"
 
-#: include/global_arrays.php:1538
+#: include/global_arrays.php:1550
 msgid "center"
 msgstr "置中"
 
-#: include/global_arrays.php:1539
+#: include/global_arrays.php:1551
 msgid "right"
 msgstr "右"
 
-#: include/global_arrays.php:1543
+#: include/global_arrays.php:1555
 msgid "Minute(s)"
 msgstr "分鐘"
 
-#: include/global_arrays.php:1544
+#: include/global_arrays.php:1556
 msgid "Hour(s)"
 msgstr "小時"
 
-#: include/global_arrays.php:1545
+#: include/global_arrays.php:1557
 msgid "Day(s)"
 msgstr "日"
 
-#: include/global_arrays.php:1546
+#: include/global_arrays.php:1558
 msgid "Week(s)"
 msgstr "週"
 
-#: include/global_arrays.php:1547
+#: include/global_arrays.php:1559
 #, fuzzy
 msgid "Month(s), Day of Month"
 msgstr "月（月），月份日"
 
-#: include/global_arrays.php:1548
+#: include/global_arrays.php:1560
 #, fuzzy
 msgid "Month(s), Day of Week"
 msgstr "月（星期），星期幾"
 
-#: include/global_arrays.php:1549
+#: include/global_arrays.php:1561
 msgid "Year(s)"
 msgstr "年份：%s"
 
-#: include/global_arrays.php:1553
+#: include/global_arrays.php:1565
 #, fuzzy
 msgid "Keep Graph Types"
 msgstr "保持圖表類型"
 
-#: include/global_arrays.php:1554
+#: include/global_arrays.php:1566
 #, fuzzy
 msgid "Keep Type and STACK"
 msgstr "保持類型和堆疊"
 
-#: include/global_arrays.php:1555
+#: include/global_arrays.php:1567
 #, fuzzy
 msgid "Convert to AREA/STACK Graph"
 msgstr "轉換為AREA / STACK圖"
 
-#: include/global_arrays.php:1556
+#: include/global_arrays.php:1568
 #, fuzzy
 msgid "Convert to LINE1 Graph"
 msgstr "轉換為LINE1圖表"
 
-#: include/global_arrays.php:1557
+#: include/global_arrays.php:1569
 #, fuzzy
 msgid "Convert to LINE2 Graph"
 msgstr "轉換為LINE2圖表"
 
-#: include/global_arrays.php:1558
+#: include/global_arrays.php:1570
 #, fuzzy
 msgid "Convert to LINE3 Graph"
 msgstr "轉換為LINE3圖表"
 
-#: include/global_arrays.php:1559
+#: include/global_arrays.php:1571
 #, fuzzy
 msgid "Convert to LINE1/STACK Graph"
 msgstr "轉換為LINE1圖表"
 
-#: include/global_arrays.php:1560
+#: include/global_arrays.php:1572
 #, fuzzy
 msgid "Convert to LINE2/STACK Graph"
 msgstr "轉換為LINE2圖表"
 
-#: include/global_arrays.php:1561
+#: include/global_arrays.php:1573
 #, fuzzy
 msgid "Convert to LINE3/STACK Graph"
 msgstr "轉換為LINE3圖表"
 
-#: include/global_arrays.php:1565
+#: include/global_arrays.php:1577
 #, fuzzy
 msgid "No Totals"
 msgstr "沒有總計"
 
-#: include/global_arrays.php:1566
+#: include/global_arrays.php:1578
 #, fuzzy
 msgid "Print All Legend Items"
 msgstr "打印所有圖例項目"
 
-#: include/global_arrays.php:1567
+#: include/global_arrays.php:1579
 #, fuzzy
 msgid "Print Totaling Legend Items Only"
 msgstr "打印總計僅限圖例項目"
 
-#: include/global_arrays.php:1571
+#: include/global_arrays.php:1583
 #, fuzzy
 msgid "Total Similar Data Sources"
 msgstr "總類似數據源"
 
-#: include/global_arrays.php:1572
+#: include/global_arrays.php:1584
 #, fuzzy
 msgid "Total All Data Sources"
 msgstr "所有數據源總數"
 
-#: include/global_arrays.php:1576
+#: include/global_arrays.php:1588
 #, fuzzy
 msgid "No Reordering"
 msgstr "沒有重新排序"
 
-#: include/global_arrays.php:1577
+#: include/global_arrays.php:1589
 #, fuzzy
 msgid "Data Source, Graph"
 msgstr "數據源，圖表"
 
-#: include/global_arrays.php:1578
+#: include/global_arrays.php:1590
 #, fuzzy
 msgid "Graph, Data Source"
 msgstr "圖，數據源"
 
-#: include/global_arrays.php:1579
+#: include/global_arrays.php:1591
 #, fuzzy
 msgid "Base Graph Order"
 msgstr "有圖表"
 
-#: include/global_arrays.php:1586
+#: include/global_arrays.php:1598
 msgid "contains"
 msgstr "包含"
 
-#: include/global_arrays.php:1587
+#: include/global_arrays.php:1599
 msgid "does not contain"
 msgstr "不包含"
 
-#: include/global_arrays.php:1588
+#: include/global_arrays.php:1600
 msgid "begins with"
 msgstr "開始於"
 
-#: include/global_arrays.php:1589
+#: include/global_arrays.php:1601
 #, fuzzy
 msgid "does not begin with"
 msgstr "不是以"
 
-#: include/global_arrays.php:1590
+#: include/global_arrays.php:1602
 msgid "ends with"
 msgstr "结束於"
 
-#: include/global_arrays.php:1591
-#, fuzzy
+#: include/global_arrays.php:1603
 msgid "does not end with"
-msgstr "不會以"
+msgstr "結尾非結束於"
 
-#: include/global_arrays.php:1592
+#: include/global_arrays.php:1604
 msgid "matches"
 msgstr "符合"
 
-#: include/global_arrays.php:1593
+#: include/global_arrays.php:1605
 msgid "is not equal to"
 msgstr "不等於"
 
-#: include/global_arrays.php:1594
+#: include/global_arrays.php:1606
 msgid "is less than"
 msgstr "小於"
 
-#: include/global_arrays.php:1595
+#: include/global_arrays.php:1607
 #, fuzzy
 msgid "is less than or equal"
 msgstr "小於等於"
 
-#: include/global_arrays.php:1596
+#: include/global_arrays.php:1608
 msgid "is greater than"
 msgstr "大於"
 
-#: include/global_arrays.php:1597
+#: include/global_arrays.php:1609
 #, fuzzy
 msgid "is greater than or equal"
 msgstr "大於或等於"
 
-#: include/global_arrays.php:1598
+#: include/global_arrays.php:1610
 #, fuzzy
 msgid "is unknown"
 msgstr "未知"
 
-#: include/global_arrays.php:1599
+#: include/global_arrays.php:1611
 #, fuzzy
 msgid "is not unknown"
 msgstr "不是未知數"
 
-#: include/global_arrays.php:1600
+#: include/global_arrays.php:1612
 msgid "is empty"
 msgstr "為空"
 
-#: include/global_arrays.php:1601
+#: include/global_arrays.php:1613
 msgid "is not empty"
 msgstr "不為空"
 
-#: include/global_arrays.php:1602
-#, fuzzy
+#: include/global_arrays.php:1614
 msgid "matches regular expression"
-msgstr "匹配正則表達式"
+msgstr "符合規則運算式"
 
-#: include/global_arrays.php:1603
+#: include/global_arrays.php:1615
 #, fuzzy
 msgid "does not match regular expression"
 msgstr "與正則表達式不匹配"
 
-#: include/global_arrays.php:1705
+#: include/global_arrays.php:1717
 #, fuzzy
 msgid "Fixed String"
 msgstr "固定字符串"
 
-#: include/global_arrays.php:1710
+#: include/global_arrays.php:1722
 #, fuzzy
 msgid "Every 1 Hour"
 msgstr "每1小時一次"
 
-#: include/global_arrays.php:1716
+#: include/global_arrays.php:1728
 msgid "Every Day"
 msgstr "每天"
 
-#: include/global_arrays.php:1717
+#: include/global_arrays.php:1729
 msgid "Every Week"
 msgstr "每週"
 
-#: include/global_arrays.php:1718 include/global_arrays.php:1719
+#: include/global_arrays.php:1730 include/global_arrays.php:1731
 #, fuzzy, php-format
 msgid "Every %d Weeks"
 msgstr "每個％d週"
 
-#: include/global_arrays.php:1750
+#: include/global_arrays.php:1762
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jan"
 msgstr "一月"
 
-#: include/global_arrays.php:1751
+#: include/global_arrays.php:1763
 msgctxt "A short textual representation of a month, three letters"
 msgid "Feb"
 msgstr "二月"
 
-#: include/global_arrays.php:1752
+#: include/global_arrays.php:1764
 msgctxt "A short textual representation of a month, three letters"
 msgid "Mar"
 msgstr "三月"
 
-#: include/global_arrays.php:1753
+#: include/global_arrays.php:1765
 msgctxt "A short textual representation of a month, three letters"
 msgid "Apr"
 msgstr "四月"
 
-#: include/global_arrays.php:1754
+#: include/global_arrays.php:1766
 msgctxt "A short textual representation of a month, three letters"
 msgid "May"
 msgstr "五月"
 
-#: include/global_arrays.php:1755
+#: include/global_arrays.php:1767
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jun"
 msgstr "六月"
 
-#: include/global_arrays.php:1756
+#: include/global_arrays.php:1768
 msgctxt "A short textual representation of a month, three letters"
 msgid "Jul"
 msgstr "七月"
 
-#: include/global_arrays.php:1757
+#: include/global_arrays.php:1769
 msgctxt "A short textual representation of a month, three letters"
 msgid "Aug"
 msgstr "八月"
 
-#: include/global_arrays.php:1758
+#: include/global_arrays.php:1770
 msgctxt "A short textual representation of a month, three letters"
 msgid "Sep"
 msgstr "九月"
 
-#: include/global_arrays.php:1759
+#: include/global_arrays.php:1771
 msgctxt "A short textual representation of a month, three letters"
 msgid "Oct"
 msgstr "十月"
 
-#: include/global_arrays.php:1760
+#: include/global_arrays.php:1772
 msgctxt "A short textual representation of a month, three letters"
 msgid "Nov"
 msgstr "十一月"
 
-#: include/global_arrays.php:1761
+#: include/global_arrays.php:1773
 msgctxt "A short textual representation of a month, three letters"
 msgid "Dec"
 msgstr "十二月"
 
-#: include/global_arrays.php:1775
+#: include/global_arrays.php:1787
 msgctxt "A textual representation of a day, three letters"
 msgid "Sun"
 msgstr "星期日"
 
-#: include/global_arrays.php:1776
+#: include/global_arrays.php:1788
 msgctxt "A textual representation of a day, three letters"
 msgid "Mon"
 msgstr "星期一"
 
-#: include/global_arrays.php:1777
+#: include/global_arrays.php:1789
 msgctxt "A textual representation of a day, three letters"
 msgid "Tue"
 msgstr "星期二"
 
-#: include/global_arrays.php:1778
+#: include/global_arrays.php:1790
 msgctxt "A textual representation of a day, three letters"
 msgid "Wed"
 msgstr "星期三"
 
-#: include/global_arrays.php:1779
+#: include/global_arrays.php:1791
 msgctxt "A textual representation of a day, three letters"
 msgid "Thu"
 msgstr "星期四"
 
-#: include/global_arrays.php:1780
+#: include/global_arrays.php:1792
 msgctxt "A textual representation of a day, three letters"
 msgid "Fri"
 msgstr "星期五"
 
-#: include/global_arrays.php:1781
+#: include/global_arrays.php:1793
 msgctxt "A textual representation of a day, three letters"
 msgid "Sat"
 msgstr "星期六"
 
-#: include/global_arrays.php:1785
+#: include/global_arrays.php:1797
 msgid "Arabic"
 msgstr "阿拉伯語"
 
-#: include/global_arrays.php:1786
+#: include/global_arrays.php:1798
 msgid "Bulgarian"
 msgstr "保加利亞語"
 
-#: include/global_arrays.php:1787
+#: include/global_arrays.php:1799
 #, fuzzy
 msgid "Chinese (China)"
 msgstr "中文（中國）"
 
-#: include/global_arrays.php:1788
+#: include/global_arrays.php:1800
 #, fuzzy
 msgid "Chinese (Taiwan)"
 msgstr "中文（台灣）"
 
-#: include/global_arrays.php:1789
+#: include/global_arrays.php:1801
 msgid "Dutch"
 msgstr "荷蘭語"
 
-#: include/global_arrays.php:1790
+#: include/global_arrays.php:1802
 msgid "English"
 msgstr "英文"
 
-#: include/global_arrays.php:1791
+#: include/global_arrays.php:1803
 msgid "French"
 msgstr "法語"
 
-#: include/global_arrays.php:1792
+#: include/global_arrays.php:1804
 msgid "German"
 msgstr "德語"
 
-#: include/global_arrays.php:1793
+#: include/global_arrays.php:1805
 msgid "Greek"
 msgstr "希臘語"
 
-#: include/global_arrays.php:1794
+#: include/global_arrays.php:1806
 msgid "Hebrew"
 msgstr "希伯來文"
 
-#: include/global_arrays.php:1795
+#: include/global_arrays.php:1807
 msgid "Hindi"
 msgstr "印地文"
 
-#: include/global_arrays.php:1796
+#: include/global_arrays.php:1808
 msgid "Italian"
 msgstr "義大利文"
 
-#: include/global_arrays.php:1797
+#: include/global_arrays.php:1809
 msgid "Japanese"
 msgstr "日語"
 
-#: include/global_arrays.php:1798
+#: include/global_arrays.php:1810
 msgid "Korean"
 msgstr "韓語"
 
-#: include/global_arrays.php:1799
+#: include/global_arrays.php:1811
 msgid "Polish"
 msgstr "波蘭語"
 
-#: include/global_arrays.php:1800
+#: include/global_arrays.php:1812
 msgid "Portuguese"
 msgstr "葡萄牙語"
 
-#: include/global_arrays.php:1801
+#: include/global_arrays.php:1813
 msgid "Portuguese (Brazil)"
 msgstr "葡萄牙文（巴西）"
 
-#: include/global_arrays.php:1802
+#: include/global_arrays.php:1814
 msgid "Russian"
 msgstr "俄語"
 
-#: include/global_arrays.php:1803
+#: include/global_arrays.php:1815
 msgid "Spanish"
 msgstr "西班牙語"
 
-#: include/global_arrays.php:1804
+#: include/global_arrays.php:1816
 msgid "Swedish"
 msgstr "瑞典語"
 
-#: include/global_arrays.php:1805
+#: include/global_arrays.php:1817
 msgid "Turkish"
 msgstr "土耳其語"
 
-#: include/global_arrays.php:1806
+#: include/global_arrays.php:1818
 msgid "Vietnamese"
 msgstr "越南語"
 
-#: include/global_arrays.php:1810
+#: include/global_arrays.php:1822
 msgid "Classic"
 msgstr "經典"
 
-#: include/global_arrays.php:1811
+#: include/global_arrays.php:1823
 msgid "Modern"
 msgstr "現代"
 
-#: include/global_arrays.php:1812
+#: include/global_arrays.php:1824
 msgid "Dark"
 msgstr "暗色"
 
-#: include/global_arrays.php:1813
+#: include/global_arrays.php:1825
 #, fuzzy
 msgid "Paper-plane"
 msgstr "紙飛機"
 
-#: include/global_arrays.php:1814
-#, fuzzy
+#: include/global_arrays.php:1826
 msgid "Paw"
 msgstr "爪子"
 
-#: include/global_arrays.php:1815
+#: include/global_arrays.php:1827
 msgid "Sunrise"
 msgstr "日出"
 
-#: include/global_arrays.php:1819
+#: include/global_arrays.php:1831
 #, fuzzy
 msgid "[Fail]"
 msgstr "失敗"
 
-#: include/global_arrays.php:1820
+#: include/global_arrays.php:1832
 #, fuzzy
 msgid "[Warning]"
 msgstr "警告："
 
-#: include/global_arrays.php:1821
+#: include/global_arrays.php:1833
 #, fuzzy
 msgid "[Success]"
 msgstr "成功！"
 
-#: include/global_arrays.php:1822
+#: include/global_arrays.php:1834
 #, fuzzy
 msgid "[Skipped]"
 msgstr "[跳過]"
 
-#: include/global_arrays.php:1846 include/global_arrays.php:1852
+#: include/global_arrays.php:1858 include/global_arrays.php:1864
 #, fuzzy
 msgid "User Profile (Edit)"
 msgstr "用戶個人資料（編輯）"
 
-#: include/global_arrays.php:1864 include/global_arrays.php:1870
+#: include/global_arrays.php:1876 include/global_arrays.php:1882
 #, fuzzy
 msgid "Tree Mode"
 msgstr "樹模式"
 
-#: include/global_arrays.php:1876
+#: include/global_arrays.php:1888
 #, fuzzy
 msgid "List Mode"
 msgstr "列表模式"
 
-#: include/global_arrays.php:1908 include/global_arrays.php:1914
-#: lib/functions.php:2605 lib/html.php:1556 lib/html.php:1633 links.php:344
-#: user_admin.php:1712 user_group_admin.php:1400
+#: include/global_arrays.php:1920 include/global_arrays.php:1926
+#: lib/functions.php:2622 lib/html.php:1632 lib/html.php:1709 links.php:344
+#: user_admin.php:1704 user_group_admin.php:1380
 msgid "Console"
 msgstr "控制台"
 
-#: include/global_arrays.php:1920
+#: include/global_arrays.php:1932
 #, fuzzy
 msgid "Graph Management"
 msgstr "圖形管理"
 
-#: include/global_arrays.php:1926 include/global_arrays.php:1968
-#: include/global_arrays.php:1986 include/global_arrays.php:2040
-#: include/global_arrays.php:2052 include/global_arrays.php:2064
-#: include/global_arrays.php:2100 include/global_arrays.php:2118
-#: include/global_arrays.php:2136 include/global_arrays.php:2154
-#: include/global_arrays.php:2172 include/global_arrays.php:2196
-#: include/global_arrays.php:2232 include/global_arrays.php:2352
-#: include/global_arrays.php:2376 include/global_arrays.php:2400
-#: include/global_arrays.php:2418 include/global_arrays.php:2430
-#: include/global_arrays.php:2532 include/global_arrays.php:2556
-#: include/global_arrays.php:2574 include/global_arrays.php:2592
-#: include/global_arrays.php:2610 include/global_arrays.php:2634
+#: include/global_arrays.php:1938 include/global_arrays.php:1980
+#: include/global_arrays.php:1998 include/global_arrays.php:2052
+#: include/global_arrays.php:2064 include/global_arrays.php:2076
+#: include/global_arrays.php:2112 include/global_arrays.php:2130
+#: include/global_arrays.php:2148 include/global_arrays.php:2166
+#: include/global_arrays.php:2184 include/global_arrays.php:2208
+#: include/global_arrays.php:2244 include/global_arrays.php:2364
+#: include/global_arrays.php:2388 include/global_arrays.php:2412
+#: include/global_arrays.php:2430 include/global_arrays.php:2442
+#: include/global_arrays.php:2544 include/global_arrays.php:2568
+#: include/global_arrays.php:2586 include/global_arrays.php:2604
+#: include/global_arrays.php:2622 include/global_arrays.php:2646
 msgid "(Edit)"
 msgstr "(編輯)"
 
-#: include/global_arrays.php:1944 lib/api_aggregate.php:1704
+#: include/global_arrays.php:1956 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Items"
 msgstr "圖形項目"
 
-#: include/global_arrays.php:1950
+#: include/global_arrays.php:1962
 #, fuzzy
 msgid "Create New Graphs"
 msgstr "創建新圖"
 
-#: include/global_arrays.php:1956
+#: include/global_arrays.php:1968
 #, fuzzy
 msgid "Create Graphs from Data Query"
 msgstr "從數據查詢創建圖表"
 
-#: include/global_arrays.php:1974 include/global_arrays.php:1992
-#: include/global_arrays.php:2088 include/global_arrays.php:2178
-#: include/global_arrays.php:2202 include/global_arrays.php:2358
+#: include/global_arrays.php:1986 include/global_arrays.php:2004
+#: include/global_arrays.php:2100 include/global_arrays.php:2190
+#: include/global_arrays.php:2214 include/global_arrays.php:2370
 #, fuzzy
 msgid "(Remove)"
-msgstr "（去掉）"
+msgstr "移除"
 
-#: include/global_arrays.php:2010 include/global_arrays.php:2016
 #: include/global_arrays.php:2022 include/global_arrays.php:2028
-#: include/global_arrays.php:2292
+#: include/global_arrays.php:2034 include/global_arrays.php:2040
+#: include/global_arrays.php:2304
 msgid "View Log"
 msgstr "檢視日誌"
 
-#: include/global_arrays.php:2034
+#: include/global_arrays.php:2046
 #, fuzzy
 msgid "Graph Trees"
 msgstr "圖樹"
 
-#: include/global_arrays.php:2076 lib/api_aggregate.php:1704
+#: include/global_arrays.php:2088 lib/api_aggregate.php:1704
 #, fuzzy
 msgid "Graph Template Items"
 msgstr "圖形模板項"
 
-#: include/global_arrays.php:2166
+#: include/global_arrays.php:2178
 #, fuzzy
 msgid "Round Robin Archives"
 msgstr "Round Robin Archives"
 
-#: include/global_arrays.php:2208
+#: include/global_arrays.php:2220
 #, fuzzy
 msgid "Data Input Fields"
 msgstr "數據輸入字段"
 
-#: include/global_arrays.php:2214 include/global_arrays.php:2244
+#: include/global_arrays.php:2226 include/global_arrays.php:2256
 #, fuzzy
 msgid "(Remove Item)"
 msgstr "（除去項目）"
 
-#: include/global_arrays.php:2250 include/global_settings.php:224
+#: include/global_arrays.php:2262 include/global_settings.php:239
 #: rrdcleaner.php:294
 #, fuzzy
 msgid "RRD Cleaner"
 msgstr "RRD清潔工"
 
-#: include/global_arrays.php:2262
+#: include/global_arrays.php:2274
 #, fuzzy
 msgid "List unused Files"
 msgstr "列出未使用的文件"
 
-#: include/global_arrays.php:2274 include/global_arrays.php:2286
-#: utilities.php:1896
+#: include/global_arrays.php:2286 include/global_arrays.php:2298
+#: utilities.php:2021
 #, fuzzy
 msgid "View Poller Cache"
 msgstr "查看輪詢器緩存"
 
-#: include/global_arrays.php:2280 utilities.php:1900
+#: include/global_arrays.php:2292 utilities.php:2025
 #, fuzzy
 msgid "View Data Query Cache"
 msgstr "查看數據查詢緩存"
 
-#: include/global_arrays.php:2298
+#: include/global_arrays.php:2310
 msgid "Clear Log"
 msgstr "清除日誌"
 
-#: include/global_arrays.php:2304 utilities.php:1889
+#: include/global_arrays.php:2316 utilities.php:2014
 #, fuzzy
 msgid "View User Log"
 msgstr "查看用戶日誌"
 
-#: include/global_arrays.php:2310
+#: include/global_arrays.php:2322
 #, fuzzy
 msgid "Clear User Log"
 msgstr "清除用戶日誌"
 
-#: include/global_arrays.php:2316 utilities.php:1880 utilities.php:1881
+#: include/global_arrays.php:2328 utilities.php:2005 utilities.php:2006
 msgid "Technical Support"
 msgstr "การสนับสนุนทางเทคนิค"
 
-#: include/global_arrays.php:2322 utilities.php:1999
+#: include/global_arrays.php:2334 utilities.php:2147
 msgid "Boost Status"
 msgstr "提升狀態"
 
-#: include/global_arrays.php:2328
+#: include/global_arrays.php:2340 utilities.php:2062
 #, fuzzy
 msgid "View SNMP Agent Cache"
 msgstr "查看SNMP代理緩存"
 
-#: include/global_arrays.php:2334
+#: include/global_arrays.php:2346 utilities.php:2070
 #, fuzzy
 msgid "View SNMP Agent Notification Log"
 msgstr "查看SNMP代理通知日誌"
 
-#: include/global_arrays.php:2364 vdef.php:592
+#: include/global_arrays.php:2376 vdef.php:575
 #, fuzzy
 msgid "VDEF Items"
 msgstr "VDEF項目"
 
-#: include/global_arrays.php:2370
+#: include/global_arrays.php:2382
 #, fuzzy
 msgid "View SNMP Notification Receivers"
 msgstr "查看SNMP通知接收器"
 
-#: include/global_arrays.php:2382
+#: include/global_arrays.php:2394
 #, fuzzy
 msgid "Cacti Settings"
 msgstr "仙人掌設置"
 
-#: include/global_arrays.php:2388
+#: include/global_arrays.php:2400
 msgid "External Link"
 msgstr "外部連結"
 
-#: include/global_arrays.php:2406 include/global_arrays.php:2436
+#: include/global_arrays.php:2418 include/global_arrays.php:2448
 #, fuzzy
 msgid "(Action)"
 msgstr "動作"
 
-#: include/global_arrays.php:2454
+#: include/global_arrays.php:2466
 msgid "Export Results"
 msgstr "導出結果"
 
-#: include/global_arrays.php:2466 include/global_arrays.php:2496
-#: lib/html.php:1577 lib/html.php:1579 lib/html.php:1658
+#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: lib/html.php:1653 lib/html.php:1655 lib/html.php:1734
 msgid "Reporting"
 msgstr "统计报告"
 
-#: include/global_arrays.php:2472 include/global_arrays.php:2502
+#: include/global_arrays.php:2484 include/global_arrays.php:2514
 #, fuzzy
 msgid "Report Add"
 msgstr "報告添加"
 
-#: include/global_arrays.php:2478 include/global_arrays.php:2508
+#: include/global_arrays.php:2490 include/global_arrays.php:2520
 #, fuzzy
 msgid "Report Delete"
 msgstr "報告刪除"
 
-#: include/global_arrays.php:2484 include/global_arrays.php:2514
+#: include/global_arrays.php:2496 include/global_arrays.php:2526
 #, fuzzy
 msgid "Report Edit"
 msgstr "報告編輯"
 
-#: include/global_arrays.php:2490 include/global_arrays.php:2520
+#: include/global_arrays.php:2502 include/global_arrays.php:2532
 #, fuzzy
 msgid "Report Edit Item"
 msgstr "報告編輯項目"
 
-#: include/global_arrays.php:2544
+#: include/global_arrays.php:2556
 #, fuzzy
 msgid "Color Template Items"
 msgstr "顏色模板項目"
 
-#: include/global_arrays.php:2586
+#: include/global_arrays.php:2598
 #, fuzzy
 msgid "Aggregate Items"
 msgstr "聚合項目"
 
-#: include/global_arrays.php:2622
+#: include/global_arrays.php:2634
 #, fuzzy
 msgid "Graph Rule Items"
 msgstr "圖規則項"
 
-#: include/global_arrays.php:2646
+#: include/global_arrays.php:2658
 #, fuzzy
 msgid "Tree Rule Items"
 msgstr "樹規則項"
 
-#: include/global_arrays.php:2677 include/global_arrays.php:2693
-#: lib/api_device.php:1077
+#: include/global_arrays.php:2689 include/global_arrays.php:2705
+#: lib/api_device.php:1154
 msgid "days"
 msgstr "天"
 
-#: include/global_arrays.php:2678
-#, fuzzy
+#: include/global_arrays.php:2690
 msgid "hrs"
 msgstr "小時"
 
-#: include/global_arrays.php:2679
-#, fuzzy
+#: include/global_arrays.php:2691
 msgid "mins"
 msgstr "分鐘"
 
-#: include/global_arrays.php:2680
-#, fuzzy
+#: include/global_arrays.php:2692
 msgid "secs"
 msgstr "秒"
 
-#: include/global_arrays.php:2694 lib/api_device.php:1077
+#: include/global_arrays.php:2706 lib/api_device.php:1154
 msgid "hours"
 msgstr "小時"
 
-#: include/global_arrays.php:2695 lib/api_device.php:1077
+#: include/global_arrays.php:2707 lib/api_device.php:1154
 msgid "minutes"
 msgstr "分鐘"
 
-#: include/global_arrays.php:2696
-#, fuzzy
+#: include/global_arrays.php:2708
 msgid "seconds"
-msgstr "%d 秒"
+msgstr "秒"
 
 #: include/global_form.php:35
 #, fuzzy
@@ -8564,7 +8670,7 @@ msgstr "SNMP隱私密碼（v3）"
 msgid "Choose the SNMPv3 Privacy Passphrase."
 msgstr "選擇SNMPv3隱私密碼。"
 
-#: include/global_form.php:108 include/global_settings.php:629
+#: include/global_form.php:108 include/global_settings.php:666
 #, fuzzy
 msgid "SNMP Context (v3)"
 msgstr "SNMP上下文（v3）"
@@ -8574,7 +8680,7 @@ msgstr "SNMP上下文（v3）"
 msgid "Enter the SNMP Context to use for this device."
 msgstr "輸入要用於此設備的SNMP上下文。"
 
-#: include/global_form.php:117 include/global_settings.php:638
+#: include/global_form.php:117 include/global_settings.php:675
 #, fuzzy
 msgid "SNMP Engine ID (v3)"
 msgstr "SNMP引擎ID（v3）"
@@ -8648,7 +8754,7 @@ msgstr "從數據源收集數據的頻
 msgid "How long can data be missing before RRDtool records unknown data.  Increase this value if your Data Source is unstable and you wish to carry forward old data rather than show gaps in your graphs.  This value is multiplied by the X-Files Factor to determine the actual amount of time."
 msgstr "在RRDtool記錄未知數據之前，數據可以丟失多長時間。如果您的數據源不穩定並且您希望繼承舊數據而不是在圖表中顯示間隙，請增加此值。此值乘以X-Files因子以確定實際的時間量。"
 
-#: include/global_form.php:196 lib/rrd.php:2944
+#: include/global_form.php:196 lib/rrd.php:2967
 #, fuzzy
 msgid "X-Files Factor"
 msgstr "X檔案因子"
@@ -8703,7 +8809,7 @@ msgstr "在RRA規範中填充行之前
 msgid "How many generations data is kept in the RRA."
 msgstr "RRA中保留了多少代數據。"
 
-#: include/global_form.php:263 include/global_settings.php:2122
+#: include/global_form.php:263 include/global_settings.php:2273
 #, fuzzy
 msgid "Default Timespan"
 msgstr "默認時間跨度"
@@ -8758,7 +8864,6 @@ msgid "Enter a meaningful name for this
 msgstr "為此數據輸入方法輸入有意義的名稱。"
 
 #: include/global_form.php:363
-#, fuzzy
 msgid "Input Type"
 msgstr "輸入類型"
 
@@ -8867,7 +8972,7 @@ msgstr "RRD文件的完整路徑。"
 msgid "The script/source used to gather data for this data source."
 msgstr "用於收集此數據源的數據的腳本/源。"
 
-#: include/global_form.php:551 include/global_form.php:1646
+#: include/global_form.php:551 include/global_form.php:1650
 #, fuzzy
 msgid "Select the Data Source Profile.  The Data Source Profile controls polling interval, the data aggregation, and retention policy for the resulting Data Sources."
 msgstr "選擇數據源配置文件。數據源配置文件控制生成的數據源的輪詢間隔，數據聚合和保留策略。"
@@ -8932,7 +9037,7 @@ msgstr "如何在RRA中表示數據。"
 msgid "The maximum amount of time that can pass before data is entered as 'unknown'. (Usually 2x300=600)"
 msgstr "在將數據輸入為“未知”之前可以通過的最長時間。 （通常2x300 = 600）"
 
-#: include/global_form.php:619 lib/html_utility.php:270
+#: include/global_form.php:619 lib/html_utility.php:295
 msgid "Not Selected"
 msgstr "未選擇"
 
@@ -9299,7 +9404,7 @@ msgstr "圖例方向（--legend-directio
 msgid "Place the legend items in the given vertical order."
 msgstr "將圖例項目放在給定的垂直順序中。"
 
-#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1053
+#: include/global_form.php:919 lib/api_aggregate.php:1710 lib/html.php:1097
 #, fuzzy
 msgid "Graph Item Type"
 msgstr "圖表項目類型"
@@ -9329,7 +9434,7 @@ msgstr "不透明度/ Alpha通道"
 msgid "The opacity/alpha channel of the color."
 msgstr "顏色的不透明度/ alpha通道。"
 
-#: include/global_form.php:955 lib/rrd.php:2940
+#: include/global_form.php:955 lib/rrd.php:2963
 #, fuzzy
 msgid "Consolidation Function"
 msgstr "合併功能"
@@ -9488,7 +9593,7 @@ msgstr "常規設備選項"
 msgid "Give this host a meaningful description."
 msgstr "為此主機提供有意義的描述。"
 
-#: include/global_form.php:1138 include/global_form.php:1671
+#: include/global_form.php:1138 include/global_form.php:1675
 #, fuzzy
 msgid "Fully qualified hostname or IP address for this device."
 msgstr "此設備的標準主機名或IP地址。"
@@ -9543,7 +9648,7 @@ msgstr "選中此框可禁用此主機
 msgid "Availability/Reachability Options"
 msgstr "可用性/可達性選項"
 
-#: include/global_form.php:1206 include/global_settings.php:675
+#: include/global_form.php:1206 include/global_settings.php:712
 #, fuzzy
 msgid "Downed Device Detection"
 msgstr "下降的設備檢測"
@@ -9558,22 +9663,21 @@ msgstr "Cacti將使用該方法確定主
 msgid "The type of ping packet to sent.  <br><i>NOTE: ICMP on Linux/UNIX requires root privileges.</i>"
 msgstr "要發送的ping數據包的類型。 <br> <i>注意：Linux / UNIX上的ICMP需要root權限。</i>"
 
-#: include/global_form.php:1253 include/global_form.php:1708
+#: include/global_form.php:1253 include/global_form.php:1712
 msgid "Additional Options"
 msgstr "附加功能"
 
-#: include/global_form.php:1257 include/global_form.php:1713 pollers.php:87
-#: sites.php:155
+#: include/global_form.php:1257 include/global_form.php:1717 pollers.php:87
+#: sites.php:156
 msgid "Notes"
 msgstr "備註"
 
-#: include/global_form.php:1258 include/global_form.php:1714
+#: include/global_form.php:1258 include/global_form.php:1718
 #, fuzzy
 msgid "Enter notes to this host."
 msgstr "為此主機輸入備註。"
 
 #: include/global_form.php:1265
-#, fuzzy
 msgid "External ID"
 msgstr "外部ID"
 
@@ -9627,13 +9731,13 @@ msgstr "此關聯圖的名稱。"
 msgid "A useful name for this graph tree."
 msgstr "此圖樹的有用名稱。"
 
-#: include/global_form.php:1416 include/global_form.php:2232
-#: lib/api_automation.php:1418 tree.php:1628
+#: include/global_form.php:1416 include/global_form.php:2236
+#: lib/api_automation.php:1418 tree.php:1650
 #, fuzzy
 msgid "Sorting Type"
 msgstr "排序類型"
 
-#: include/global_form.php:1417 include/global_form.php:2233
+#: include/global_form.php:1417 include/global_form.php:2237
 #, fuzzy
 msgid "Choose how items in this tree will be sorted."
 msgstr "選擇如何對此樹中的項目進行排序。"
@@ -9647,492 +9751,489 @@ msgstr "發佈"
 msgid "Should this Tree be published for users to access?"
 msgstr "是否應發布此樹供用戶訪問？"
 
-#: include/global_form.php:1459
+#: include/global_form.php:1463
 #, fuzzy
 msgid "An Email Address where the User can be reached."
 msgstr "可以聯繫到用戶的電子郵件地址。"
 
-#: include/global_form.php:1467
+#: include/global_form.php:1471
 #, fuzzy
 msgid "Enter the password for this user twice. Remember that passwords are case sensitive!"
 msgstr "輸入該用戶的密碼兩次。請記住，密碼區分大小寫！"
 
-#: include/global_form.php:1475 user_group_admin.php:88
+#: include/global_form.php:1479 user_group_admin.php:88
 #, fuzzy
 msgid "Determines if user is able to login."
 msgstr "確定用戶是否能夠登錄。"
 
-#: include/global_form.php:1481 tree.php:1983
+#: include/global_form.php:1485 tree.php:2021
 msgid "Locked"
 msgstr "已上鎖"
 
-#: include/global_form.php:1482
+#: include/global_form.php:1486
 #, fuzzy
 msgid "Determines if the user account is locked."
 msgstr "確定用戶帳戶是否已鎖定。"
 
-#: include/global_form.php:1487
+#: include/global_form.php:1491
 #, fuzzy
 msgid "Account Options"
 msgstr "賬戶選項"
 
-#: include/global_form.php:1489
+#: include/global_form.php:1493
 #, fuzzy
 msgid "Set any user account specific options here."
 msgstr "在此處設置任何用戶帳戶特定選項。"
 
-#: include/global_form.php:1493
+#: include/global_form.php:1497
 #, fuzzy
 msgid "Must Change Password at Next Login"
 msgstr "必須在下次登錄時更改密碼"
 
-#: include/global_form.php:1505
+#: include/global_form.php:1509
 #, fuzzy
 msgid "Maintain Custom Graph and User Settings"
 msgstr "維護自定義圖表和用戶設置"
 
-#: include/global_form.php:1512
+#: include/global_form.php:1516
 #, fuzzy
 msgid "Graph Options"
 msgstr "圖表選項"
 
-#: include/global_form.php:1514
+#: include/global_form.php:1518
 #, fuzzy
 msgid "Set any graph specific options here."
 msgstr "在此處設置任何圖表特定選項。"
 
-#: include/global_form.php:1518
+#: include/global_form.php:1522
 #, fuzzy
 msgid "User Has Rights to Tree View"
 msgstr "用戶有樹視圖的權限"
 
-#: include/global_form.php:1524
+#: include/global_form.php:1528
 #, fuzzy
 msgid "User Has Rights to List View"
 msgstr "用戶有權列出視圖"
 
-#: include/global_form.php:1530
+#: include/global_form.php:1534
 #, fuzzy
 msgid "User Has Rights to Preview View"
 msgstr "用戶有權預覽視圖"
 
-#: include/global_form.php:1537 user_group_admin.php:130
+#: include/global_form.php:1541 user_group_admin.php:130
 msgid "Login Options"
 msgstr "登入選項"
 
-#: include/global_form.php:1540
+#: include/global_form.php:1544
 #, fuzzy
 msgid "What to do when this user logs in."
 msgstr "該用戶登錄時該怎麼做。"
 
-#: include/global_form.php:1545
+#: include/global_form.php:1549
 #, fuzzy
 msgid "Show the page that user pointed their browser to."
 msgstr "顯示用戶將瀏覽器指向的頁面。"
 
-#: include/global_form.php:1549
+#: include/global_form.php:1553
 #, fuzzy
 msgid "Show the default console screen."
 msgstr "顯示默認控制台屏幕。"
 
-#: include/global_form.php:1553
+#: include/global_form.php:1557
 #, fuzzy
 msgid "Show the default graph screen."
 msgstr "顯示默認圖表屏幕。"
 
-#: include/global_form.php:1559 utilities.php:800
+#: include/global_form.php:1563 utilities.php:928
 #, fuzzy
 msgid "Authentication Realm"
 msgstr "身份驗證領域"
 
-#: include/global_form.php:1560
+#: include/global_form.php:1564
 #, fuzzy
 msgid "Only used if you have LDAP or Web Basic Authentication enabled.  Changing this to a non-enabled realm will effectively disable the user."
 msgstr "僅在啟用了LDAP或Web基本身份驗證時使用。將其更改為未啟用的域將有效地禁用用戶。"
 
-#: include/global_form.php:1615
+#: include/global_form.php:1619
 #, fuzzy
 msgid "Import Template from Local File"
 msgstr "從本地文件導入模板"
 
-#: include/global_form.php:1616
+#: include/global_form.php:1620
 #, fuzzy
 msgid "If the XML file containing template data is located on your local machine, select it here."
 msgstr "如果包含模板數據的XML文件位於本地計算機上，請在此處選擇它。"
 
-#: include/global_form.php:1621
+#: include/global_form.php:1625
 #, fuzzy
 msgid "Import Template from Text"
 msgstr "從文本導入模板"
 
-#: include/global_form.php:1622
+#: include/global_form.php:1626
 #, fuzzy
 msgid "If you have the XML file containing template data as text, you can paste it into this box to import it."
 msgstr "如果您將包含模板數據的XML文件作為文本，則可以將其粘貼到此框中以將其導入。"
 
-#: include/global_form.php:1630
+#: include/global_form.php:1634
 #, fuzzy
 msgid "Preview Import Only"
 msgstr "僅預覽導入"
 
-#: include/global_form.php:1632
+#: include/global_form.php:1636
 #, fuzzy
 msgid "If checked, Cacti will not import the template, but rather compare the imported Template to the existing Template data.  If you are acceptable of the change, you can them import."
 msgstr "如果選中，Cacti將不會導入模板，而是將導入的模板與現有模板數據進行比較。如果您接受更改，則可以導入。"
 
-#: include/global_form.php:1637
+#: include/global_form.php:1641
 #, fuzzy
 msgid "Remove Orphaned Graph Items"
 msgstr "刪除孤立圖項"
 
-#: include/global_form.php:1639
+#: include/global_form.php:1643
 #, fuzzy
 msgid "If checked, Cacti will delete any Graph Items from both the Graph Template and associated Graphs that are not included in the imported Graph Template."
 msgstr "如果選中，Cacti將從圖形模板和未包含在導入的圖形模板中的關聯圖形中刪除任何圖形項目。"
 
-#: include/global_form.php:1648
+#: include/global_form.php:1652
 #, fuzzy
 msgid "Create New from Template"
 msgstr "從模板創建新"
 
-#: include/global_form.php:1657
+#: include/global_form.php:1661
 #, fuzzy
 msgid "General SNMP Entity Options"
 msgstr "常規SNMP實體選項"
 
-#: include/global_form.php:1663
+#: include/global_form.php:1667
 #, fuzzy
 msgid "Give this SNMP entity a meaningful description."
 msgstr "為此SNMP實體提供有意義的描述。"
 
-#: include/global_form.php:1678
+#: include/global_form.php:1682
 #, fuzzy
 msgid "Disable SNMP Notification Receiver"
 msgstr "禁用SNMP通知接收器"
 
-#: include/global_form.php:1679
+#: include/global_form.php:1683
 #, fuzzy
 msgid "Check this box if you temporary do not want to send SNMP notifications to this host."
 msgstr "如果您暫時不想向此主機發送SNMP通知，請選中此框。"
 
-#: include/global_form.php:1686
+#: include/global_form.php:1690
 #, fuzzy
 msgid "Maximum Log Size"
 msgstr "最大日誌大小"
 
-#: include/global_form.php:1687
+#: include/global_form.php:1691
 #, fuzzy
 msgid "Maximum number of day's notification log entries for this receiver need to be stored."
 msgstr "需要存儲此接收器的最大天數通知日誌條目。"
 
-#: include/global_form.php:1699
+#: include/global_form.php:1703
 #, fuzzy
 msgid "SNMP Message Type"
 msgstr "SNMP消息類型"
 
-#: include/global_form.php:1700
+#: include/global_form.php:1704
 #, fuzzy
 msgid "SNMP traps are always unacknowledged. To send out acknowledged SNMP notifications, formally called \"INFORMS\", SNMPv2 or above will be required."
 msgstr "SNMP陷阱始終未被確認。要發送已確認的SNMP通知，正式稱為“INFORMS”，將需要SNMPv2或更高版本。"
 
-#: include/global_form.php:1733
+#: include/global_form.php:1737
 #, fuzzy
 msgid "The new Title of the aggregated Graph."
 msgstr "聚合圖的新標題。"
 
-#: include/global_form.php:1740 include/global_form.php:1826
-#: include/global_form.php:1931
+#: include/global_form.php:1744 include/global_form.php:1830
+#: include/global_form.php:1935
 msgid "Prefix"
 msgstr "標題"
 
-#: include/global_form.php:1741
+#: include/global_form.php:1745
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts."
 msgstr "所有GPRINT線的前綴，用於區分不同的主機。"
 
-#: include/global_form.php:1748 include/global_form.php:1834
-#: include/global_form.php:1939
+#: include/global_form.php:1752 include/global_form.php:1838
+#: include/global_form.php:1943
 #, fuzzy
 msgid "Include Prefix Text"
 msgstr "包括索引"
 
-#: include/global_form.php:1749 include/global_form.php:1835
-#: include/global_form.php:1940
+#: include/global_form.php:1753 include/global_form.php:1839
+#: include/global_form.php:1944
+#, fuzzy
 msgid "Include the source Graphs GPRINT Title Text with the Aggregate Graph(s)."
-msgstr ""
+msgstr "將源圖GPRINT標題文本包含在匯總圖中。"
 
-#: include/global_form.php:1756 include/global_form.php:1842
-#: include/global_form.php:1947
+#: include/global_form.php:1760 include/global_form.php:1846
+#: include/global_form.php:1951
 #, fuzzy
 msgid "Use this Option to create e.g. STACKed graphs.<br>AREA/STACK: 1st graph keeps AREA/STACK items, others convert to STACK<br>LINE1: all items convert to LINE1 items<br>LINE2: all items convert to LINE2 items<br>LINE3: all items convert to LINE3 items"
 msgstr "使用此選項可創建例如STACKed圖。 <br> AREA / STACK：第一個圖形保留AREA / STACK項目，其他圖形轉換為STACK <br> LINE1：所有項目都轉換為LINE1項目<br> LINE2：所有項目都轉換為LINE2項目<br> LINE3：所有項目都轉換為LINE3項目"
 
-#: include/global_form.php:1763 include/global_form.php:1849
-#: include/global_form.php:1954
+#: include/global_form.php:1767 include/global_form.php:1853
+#: include/global_form.php:1958
 #, fuzzy
 msgid "Totaling"
 msgstr "總計"
 
-#: include/global_form.php:1764 include/global_form.php:1850
-#: include/global_form.php:1955
+#: include/global_form.php:1768 include/global_form.php:1854
+#: include/global_form.php:1959
 #, fuzzy
 msgid "Please check those Items that shall be totaled in the \"Total\" column, when selecting any totaling option here."
 msgstr "在此處選擇任何總計選項時，請檢查“總計”列中應總計的項目。"
 
-#: include/global_form.php:1771 include/global_form.php:1858
-#: include/global_form.php:1963
+#: include/global_form.php:1775 include/global_form.php:1862
+#: include/global_form.php:1967
 #, fuzzy
 msgid "Total Type"
 msgstr "總類型"
 
-#: include/global_form.php:1772 include/global_form.php:1859
-#: include/global_form.php:1964
+#: include/global_form.php:1776 include/global_form.php:1863
+#: include/global_form.php:1968
 #, fuzzy
 msgid "Which type of totaling shall be performed."
 msgstr "應執行哪種類型的總計。"
 
-#: include/global_form.php:1779 include/global_form.php:1867
-#: include/global_form.php:1972
+#: include/global_form.php:1783 include/global_form.php:1871
+#: include/global_form.php:1976
 #, fuzzy
 msgid "Prefix for GPRINT Totals"
 msgstr "GPRINT總計的前綴"
 
-#: include/global_form.php:1780 include/global_form.php:1868
-#: include/global_form.php:1973
+#: include/global_form.php:1784 include/global_form.php:1872
+#: include/global_form.php:1977
 #, fuzzy
 msgid "A Prefix for all <strong>totaling</strong> GPRINT lines."
 msgstr "所有<strong>總計</strong> GPRINT線的前綴。"
 
-#: include/global_form.php:1787 include/global_form.php:1875
-#: include/global_form.php:1980
+#: include/global_form.php:1791 include/global_form.php:1879
+#: include/global_form.php:1984
 #, fuzzy
 msgid "Reorder Type"
 msgstr "重新排序類型"
 
-#: include/global_form.php:1788 include/global_form.php:1876
-#: include/global_form.php:1981
+#: include/global_form.php:1792 include/global_form.php:1880
+#: include/global_form.php:1985
 #, fuzzy
 msgid "Reordering of Graphs."
 msgstr "圖的重新排序。"
 
-#: include/global_form.php:1808
+#: include/global_form.php:1812
 #, fuzzy
 msgid "Please name this Aggregate Graph."
 msgstr "請命名此Aggregate Graph。"
 
-#: include/global_form.php:1815
+#: include/global_form.php:1819
 #, fuzzy
 msgid "Propagation Enabled"
 msgstr "傳播已啟用"
 
-#: include/global_form.php:1816
+#: include/global_form.php:1820
 #, fuzzy
 msgid "Is this to carry the template?"
 msgstr "這是攜帶模板嗎？"
 
-#: include/global_form.php:1822
+#: include/global_form.php:1826
 #, fuzzy
 msgid "Aggregate Graph Settings"
 msgstr "聚合圖設置"
 
-#: include/global_form.php:1827 include/global_form.php:1932
+#: include/global_form.php:1831 include/global_form.php:1936
 #, fuzzy
 msgid "A Prefix for all GPRINT lines to distinguish e.g. different hosts.  You may use both Host as well as Data Query replacement variables in this prefix."
 msgstr "所有GPRINT線的前綴，用於區分不同的主機。您可以在此前綴中同時使用Host和Data Query替換變量。"
 
-#: include/global_form.php:1910
+#: include/global_form.php:1914
 #, fuzzy
 msgid "Aggregate Template Name"
 msgstr "聚合模板名稱"
 
-#: include/global_form.php:1911
+#: include/global_form.php:1915
 #, fuzzy
 msgid "Please name this Aggregate Template."
 msgstr "請命名此聚合模板。"
 
-#: include/global_form.php:1918
+#: include/global_form.php:1922
 #, fuzzy
 msgid "Source Graph Template"
 msgstr "源圖模板"
 
-#: include/global_form.php:1919
+#: include/global_form.php:1923
 #, fuzzy
 msgid "The Graph Template that this Aggregate Template is based upon."
 msgstr "此聚合模板所基於的圖形模板。"
 
-#: include/global_form.php:1927
+#: include/global_form.php:1931
 #, fuzzy
 msgid "Aggregate Template Settings"
 msgstr "聚合模板設置"
 
-#: include/global_form.php:2004
+#: include/global_form.php:2008
 #, fuzzy
 msgid "The name of this Color Template."
 msgstr "此顏色模板的名稱。"
 
-#: include/global_form.php:2015
+#: include/global_form.php:2019
 #, fuzzy
 msgid "A nice Color"
 msgstr "一個很好的顏色"
 
-#: include/global_form.php:2025
+#: include/global_form.php:2029
 #, fuzzy
 msgid "A useful name for this Template."
 msgstr "此模板的有用名稱。"
 
-#: include/global_form.php:2039 include/global_form.php:2081
+#: include/global_form.php:2043 include/global_form.php:2085
 #: lib/api_automation.php:1289 lib/api_automation.php:1351
 msgid "Operation"
 msgstr "手術"
 
-#: include/global_form.php:2040 include/global_form.php:2082
+#: include/global_form.php:2044 include/global_form.php:2086
 #, fuzzy
 msgid "Logical operation to combine rules."
 msgstr "用於組合規則的邏輯操作。"
 
-#: include/global_form.php:2048 include/global_form.php:2090
+#: include/global_form.php:2052 include/global_form.php:2094
 #, fuzzy
 msgid "The Field Name that shall be used for this Rule Item."
 msgstr "應用於此規則項的字段名稱。"
 
-#: include/global_form.php:2056 include/global_form.php:2098
+#: include/global_form.php:2060 include/global_form.php:2102
 #, fuzzy
 msgid "Operator."
 msgstr "客服人員"
 
-#: include/global_form.php:2063 include/global_form.php:2105
-#: include/global_form.php:2248
+#: include/global_form.php:2067 include/global_form.php:2109
+#: include/global_form.php:2252
 #, fuzzy
 msgid "Matching Pattern"
 msgstr "匹配模式"
 
-#: include/global_form.php:2064 include/global_form.php:2106
+#: include/global_form.php:2068 include/global_form.php:2110
 #, fuzzy
 msgid "The Pattern to be matched against."
 msgstr "要匹配的模式。"
 
-#: include/global_form.php:2072 include/global_form.php:2114
-#: include/global_form.php:2265
+#: include/global_form.php:2076 include/global_form.php:2118
+#: include/global_form.php:2269
 #, fuzzy
 msgid "Sequence."
 msgstr "序列"
 
-#: include/global_form.php:2123 include/global_form.php:2168
+#: include/global_form.php:2127 include/global_form.php:2172
 #, fuzzy
 msgid "A useful name for this Rule."
 msgstr "此規則的有用名稱。"
 
-#: include/global_form.php:2131
+#: include/global_form.php:2135
 #, fuzzy
 msgid "Choose a Data Query to apply to this rule."
 msgstr "選擇要應用於此規則的數據查詢。"
 
-#: include/global_form.php:2142
+#: include/global_form.php:2146
 #, fuzzy
 msgid "Choose any of the available Graph Types to apply to this rule."
 msgstr "選擇要應用於此規則的任何可用圖表類型。"
 
-#: include/global_form.php:2155 include/global_form.php:2212
+#: include/global_form.php:2159 include/global_form.php:2216
 #, fuzzy
 msgid "Enable Rule"
 msgstr "啟用規則"
 
-#: include/global_form.php:2156 include/global_form.php:2213
+#: include/global_form.php:2160 include/global_form.php:2217
 #, fuzzy
 msgid "Check this box to enable this rule."
 msgstr "選中此框以啟用此規則。"
 
-#: include/global_form.php:2176
+#: include/global_form.php:2180
 #, fuzzy
 msgid "Choose a Tree for the new Tree Items."
 msgstr "為新樹項選擇一個樹。"
 
-#: include/global_form.php:2183
+#: include/global_form.php:2187
 #, fuzzy
 msgid "Leaf Item Type"
 msgstr "葉子項目類型"
 
-#: include/global_form.php:2184
+#: include/global_form.php:2188
 #, fuzzy
 msgid "The Item Type that shall be dynamically added to the tree."
 msgstr "要動態添加到樹中的項類型。"
 
-#: include/global_form.php:2191
+#: include/global_form.php:2195
 #, fuzzy
 msgid "Graph Grouping Style"
 msgstr "圖表分組樣式"
 
-#: include/global_form.php:2192
+#: include/global_form.php:2196
 #, fuzzy
 msgid "Choose how graphs are grouped when drawn for this particular host on the tree."
 msgstr "選擇在樹上為此特定主機繪製圖形時的分組方式。"
 
-#: include/global_form.php:2202
+#: include/global_form.php:2206
 #, fuzzy
 msgid "Optional: Sub-Tree Item"
 msgstr "可選：子樹項"
 
-#: include/global_form.php:2203
+#: include/global_form.php:2207
 #, fuzzy
 msgid "Choose a Sub-Tree Item to hook in.<br>Make sure, that it is still there when this rule is executed!"
 msgstr "選擇要掛鉤的子樹項。 <br>確保執行此規則時它仍然存在！"
 
-#: include/global_form.php:2223
+#: include/global_form.php:2227
 msgid "Header Type"
 msgstr "頁首類型"
 
-#: include/global_form.php:2224
+#: include/global_form.php:2228
 #, fuzzy
 msgid "Choose an Object to build a new Sub-header."
 msgstr "選擇一個對像以構建新的子標題。"
 
-#: include/global_form.php:2240
+#: include/global_form.php:2244
 #, fuzzy
 msgid "Propagate Changes"
 msgstr "傳播變化"
 
-#: include/global_form.php:2241
+#: include/global_form.php:2245
 #, fuzzy
 msgid "Propagate all options on this form (except for 'Title') to all child 'Header' items."
 msgstr "將此表單上的所有選項（“標題”除外）傳播到所有子標題“項目”。"
 
-#: include/global_form.php:2249
+#: include/global_form.php:2253
 #, fuzzy
 msgid "The String Pattern (Regular Expression) to match against.<br>Enclosing '/' must <strong>NOT</strong> be provided!"
 msgstr "要匹配的字符串模式（正則表達式）。 <br>封閉&#39;/&#39; <strong>不能</strong>提供！"
 
-#: include/global_form.php:2256
+#: include/global_form.php:2260
 #, fuzzy
 msgid "Replacement Pattern"
 msgstr "替換模式"
 
-#: include/global_form.php:2257
+#: include/global_form.php:2261
 #, fuzzy
 msgid "The Replacement String Pattern for use as a Tree Header.<br>Refer to a Match by e.g. <strong>\\${1}</strong> for the first match!"
 msgstr "替換字符串模式用作樹標題。 <br>第一場比賽請參考比賽，例如<strong>\\ $ {1}</strong> ！"
 
-#: include/global_languages.php:711
+#: include/global_languages.php:719
 #, fuzzy
 msgid " T"
 msgstr "Ť"
 
-#: include/global_languages.php:713
-#, fuzzy
+#: include/global_languages.php:721
 msgid " G"
 msgstr "G"
 
-#: include/global_languages.php:715
-#, fuzzy
+#: include/global_languages.php:723
 msgid " M"
-msgstr "中號"
+msgstr "M"
 
-#: include/global_languages.php:717
-#, fuzzy
+#: include/global_languages.php:725
 msgid " K"
-msgstr "ķ"
+msgstr "克爾謝希爾省"
 
 #: include/global_settings.php:39
-#, fuzzy
 msgid "Paths"
 msgstr "路徑"
 
@@ -10141,7 +10242,7 @@ msgstr "路徑"
 msgid "Device Defaults"
 msgstr "設備默認值"
 
-#: include/global_settings.php:41 include/global_settings.php:531
+#: include/global_settings.php:41 include/global_settings.php:568
 #, fuzzy
 msgid "Poller"
 msgstr "輪詢"
@@ -10154,7 +10255,7 @@ msgstr "數據"
 msgid "Visual"
 msgstr "視覺"
 
-#: include/global_settings.php:44 lib/functions.php:3922 lib/functions.php:3927
+#: include/global_settings.php:44 lib/functions.php:3952 lib/functions.php:3957
 msgid "Authentication"
 msgstr "認證"
 
@@ -10182,7 +10283,7 @@ msgstr "時間跨越/轉移"
 msgid "Graph Thumbnail Settings"
 msgstr "圖表縮略圖設置"
 
-#: include/global_settings.php:53 include/global_settings.php:776
+#: include/global_settings.php:53 include/global_settings.php:813
 #, fuzzy
 msgid "Tree Settings"
 msgstr "樹設置"
@@ -10197,2739 +10298,2877 @@ msgstr "圖形字體"
 msgid "PHP Mail() Function"
 msgstr "PHP Mail（）函數"
 
-#: include/global_settings.php:91 lib/functions.php:3905
+#: include/global_settings.php:91 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail"
 msgstr "發郵件"
 
-#: include/global_settings.php:92 lib/functions.php:3910
+#: include/global_settings.php:92 lib/functions.php:3940
 msgid "SMTP"
 msgstr "SMTP"
 
-#: include/global_settings.php:103
+#: include/global_settings.php:118
 #, fuzzy
 msgid "Required Tool Paths"
 msgstr "必需的工具路徑"
 
-#: include/global_settings.php:108
+#: include/global_settings.php:123
 #, fuzzy
 msgid "snmpwalk Binary Path"
 msgstr "snmpwalk二進制路徑"
 
-#: include/global_settings.php:109
+#: include/global_settings.php:124
 #, fuzzy
 msgid "The path to your snmpwalk binary."
 msgstr "snmpwalk二進製文件的路徑。"
 
-#: include/global_settings.php:115
+#: include/global_settings.php:130
 #, fuzzy
 msgid "snmpget Binary Path"
 msgstr "snmpget二進制路徑"
 
-#: include/global_settings.php:116
+#: include/global_settings.php:131
 #, fuzzy
 msgid "The path to your snmpget binary."
 msgstr "snmpget二進製文件的路徑。"
 
-#: include/global_settings.php:122
+#: include/global_settings.php:137
 #, fuzzy
 msgid "snmpbulkwalk Binary Path"
 msgstr "snmpbulkwalk二進制路徑"
 
-#: include/global_settings.php:123
+#: include/global_settings.php:138
 #, fuzzy
 msgid "The path to your snmpbulkwalk binary."
 msgstr "你的snmpbulkwalk二進製文件的路徑。"
 
-#: include/global_settings.php:129
+#: include/global_settings.php:144
 #, fuzzy
 msgid "snmpgetnext Binary Path"
 msgstr "snmpgetnext二進制路徑"
 
-#: include/global_settings.php:130
+#: include/global_settings.php:145
 #, fuzzy
 msgid "The path to your snmpgetnext binary."
 msgstr "snmpgetnext二進製文件的路徑。"
 
-#: include/global_settings.php:136
+#: include/global_settings.php:151
 #, fuzzy
 msgid "snmptrap Binary Path"
 msgstr "snmptrap二進制路徑"
 
-#: include/global_settings.php:137
+#: include/global_settings.php:152
 #, fuzzy
 msgid "The path to your snmptrap binary."
 msgstr "snmptrap二進製文件的路徑。"
 
-#: include/global_settings.php:143
+#: include/global_settings.php:158
 #, fuzzy
 msgid "RRDtool Binary Path"
 msgstr "RRDtool二進制路徑"
 
-#: include/global_settings.php:144
+#: include/global_settings.php:159
 #, fuzzy
 msgid "The path to the rrdtool binary."
 msgstr "rrdtool二進製文件的路徑。"
 
-#: include/global_settings.php:150
+#: include/global_settings.php:165
 #, fuzzy
 msgid "PHP Binary Path"
 msgstr "PHP二進制路徑"
 
-#: include/global_settings.php:151
+#: include/global_settings.php:166
 #, fuzzy
 msgid "The path to your PHP binary file (may require a php recompile to get this file)."
 msgstr "PHP二進製文件的路徑（可能需要php重新編譯才能獲取此文件）。"
 
-#: include/global_settings.php:157
+#: include/global_settings.php:172
 msgid "Logging"
 msgstr "記錄"
 
-#: include/global_settings.php:162
+#: include/global_settings.php:177
 #, fuzzy
 msgid "Cacti Log Path"
 msgstr "仙人掌日誌路徑"
 
-#: include/global_settings.php:163
+#: include/global_settings.php:178
 #, fuzzy
 msgid "The path to your Cacti log file (if blank, defaults to &lt;path_cacti&gt;/log/cacti.log)"
 msgstr "Cacti日誌文件的路徑（如果為空，則默認為&lt;path_cacti&gt; /log/cacti.log）"
 
-#: include/global_settings.php:172
+#: include/global_settings.php:187
 #, fuzzy
 msgid "Poller Standard Error Log Path"
 msgstr "輪詢器標準錯誤日誌路徑"
 
-#: include/global_settings.php:173
+#: include/global_settings.php:188
 #, fuzzy
 msgid "If you are having issues with Cacti's Data Collectors, set this file path and the Data Collectors standard error will be redirected to this file"
 msgstr "如果您遇到Cacti數據收集器的問題，請設置此文件路徑，並將Data Collector標準錯誤重定向到此文件"
 
-#: include/global_settings.php:182
+#: include/global_settings.php:197
 #, fuzzy
 msgid "Rotate the Cacti Log"
 msgstr "旋轉仙人掌日誌"
 
-#: include/global_settings.php:183
+#: include/global_settings.php:198
 #, fuzzy
 msgid "This option will rotate the Cacti Log periodically."
 msgstr "此選項將定期旋轉Cacti Log。"
 
-#: include/global_settings.php:188
+#: include/global_settings.php:203
 #, fuzzy
 msgid "Rotation Frequency"
 msgstr "旋轉頻率"
 
-#: include/global_settings.php:189
+#: include/global_settings.php:204
 #, fuzzy
 msgid "At what frequency would you like to rotate your logs?"
 msgstr "您希望以什麼頻率輪換日誌？"
 
-#: include/global_settings.php:195
-#, fuzzy
+#: include/global_settings.php:210
 msgid "Log Retention"
-msgstr "記錄保留"
+msgstr "日誌保留"
 
-#: include/global_settings.php:196
+#: include/global_settings.php:211
 #, fuzzy
 msgid "How many log files do you wish to retain?  Use 0 to never remove any logs. (0-365)"
 msgstr "您希望保留多少個日誌文件？使用0永遠不會刪除任何日誌。 （0-365）"
 
-#: include/global_settings.php:203
+#: include/global_settings.php:218
 #, fuzzy
 msgid "Alternate Poller Path"
 msgstr "替代輪詢路徑"
 
-#: include/global_settings.php:208
+#: include/global_settings.php:223
 #, fuzzy
 msgid "Spine Binary File Location"
 msgstr "脊椎二進製文件位置"
 
-#: include/global_settings.php:209
+#: include/global_settings.php:224
 #, fuzzy
 msgid "The path to Spine binary."
 msgstr "Spine二進制的路徑。"
 
-#: include/global_settings.php:216
+#: include/global_settings.php:231
 #, fuzzy
 msgid "Spine Config File Path"
 msgstr "脊椎配置文件路徑"
 
-#: include/global_settings.php:217
+#: include/global_settings.php:232
 #, fuzzy
 msgid "The path to Spine configuration file.  By default, in the cwd of Spine, or /etc if not specified."
 msgstr "Spine配置文件的路徑。默認情況下，在Spine的cwd中，如果未指定，則為/ etc。"
 
-#: include/global_settings.php:229
+#: include/global_settings.php:244
 #, fuzzy
 msgid "RRDfile Auto Clean"
 msgstr "RRDfile自動清理"
 
-#: include/global_settings.php:230
+#: include/global_settings.php:245
 #, fuzzy
 msgid "Automatically archive or delete RRDfiles when their corresponding Data Sources are removed from Cacti"
 msgstr "當從Cacti中刪除相應的數據源時，自動存檔或刪除RRD文件"
 
-#: include/global_settings.php:235
+#: include/global_settings.php:250
 #, fuzzy
 msgid "RRDfile Auto Clean Method"
 msgstr "RRDfile自動清理方法"
 
-#: include/global_settings.php:236
+#: include/global_settings.php:251
 #, fuzzy
 msgid "The method used to Clean RRDfiles from Cacti after their Data Sources are deleted."
 msgstr "刪除數據源後用於從Cacti清除RRDfiles的方法。"
 
-#: include/global_settings.php:240
+#: include/global_settings.php:255
 msgid "Archive"
 msgstr "檔案"
 
-#: include/global_settings.php:244
+#: include/global_settings.php:259
 #, fuzzy
 msgid "Archive directory"
 msgstr "檔案目錄"
 
-#: include/global_settings.php:245
+#: include/global_settings.php:260
 #, fuzzy
 msgid "This is the directory where RRDfiles are <strong>moved</strong> for archiving"
 msgstr "這是<strong>移動</strong> RRD文件以進行存檔的目錄"
 
-#: include/global_settings.php:253
+#: include/global_settings.php:268
 msgid "Log Settings"
 msgstr "日誌設置"
 
-#: include/global_settings.php:258
+#: include/global_settings.php:273
 #, fuzzy
 msgid "Log Destination"
 msgstr "記錄目的地"
 
-#: include/global_settings.php:259
+#: include/global_settings.php:274
 #, fuzzy
 msgid "How will Cacti handle event logging."
 msgstr "Cacti將如何處理事件記錄。"
 
-#: include/global_settings.php:265
+#: include/global_settings.php:280
 #, fuzzy
 msgid "Generic Log Level"
 msgstr "通用日誌級別"
 
-#: include/global_settings.php:266
+#: include/global_settings.php:281
 #, fuzzy
 msgid "What level of detail do you want sent to the log file.  WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "您希望將哪些詳細信息發送到日誌文件。警告：處於NONE或LOW以外的任何其他狀態可能會迅速耗盡磁盤空間。"
 
-#: include/global_settings.php:272
+#: include/global_settings.php:287
 #, fuzzy
 msgid "Log Input Validation Issues"
 msgstr "日誌輸入驗證問題"
 
-#: include/global_settings.php:273
+#: include/global_settings.php:288
 #, fuzzy
 msgid "Record when request fields are accessed without going through proper input validation"
 msgstr "記錄何時訪問請求字段而不進行適當的輸入驗證"
 
-#: include/global_settings.php:278
+#: include/global_settings.php:293
 #, fuzzy
 msgid "Data Source Tracing"
 msgstr "數據源使用"
 
-#: include/global_settings.php:279
+#: include/global_settings.php:294
 #, fuzzy
 msgid "A developer only option to trace the creation of Data Sources mainly around checks for uniqueness"
 msgstr "僅限開發人員選項，用於跟踪數據源的創建，主要圍繞檢查唯一性"
 
-#: include/global_settings.php:284
+#: include/global_settings.php:299
 #, fuzzy
 msgid "Selective File Debug"
 msgstr "選擇性文件調試"
 
-#: include/global_settings.php:285
+#: include/global_settings.php:300
 #, fuzzy
 msgid "Select which files you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files selected will be treated as they are in Debug mode."
 msgstr "無論通用日誌級別設置如何，選擇您希望在調試模式下放置哪些文件。所選的任何文件都將被視為處於調試模式。"
 
-#: include/global_settings.php:291
+#: include/global_settings.php:306
 #, fuzzy
 msgid "Selective Plugin Debug"
 msgstr "選擇性插件調試"
 
-#: include/global_settings.php:292
+#: include/global_settings.php:307
 #, fuzzy
 msgid "Select which Plugins you wish to place in Debug mode regardless of the Generic Log Level setting.  Any files used by this plugin will be treated as they are in Debug mode."
 msgstr "無論通用日誌級別設置如何，選擇您希望在調試模式下放置哪些插件。此插件使用的任何文件都將被視為處於調試模式。"
 
-#: include/global_settings.php:298
+#: include/global_settings.php:313
 #, fuzzy
 msgid "Selective Device Debug"
 msgstr "選擇性設備調試"
 
-#: include/global_settings.php:299
+#: include/global_settings.php:314
 #, fuzzy
 msgid "A comma delimited list of Device ID's that you wish to be in Debug mode during data collection.  This Debug level is only in place during the Cacti polling process."
 msgstr "您希望在數據收集期間處於調試模式的設備ID的逗號分隔列表。此調試級別僅在Cacti輪詢過程中就位。"
 
-#: include/global_settings.php:306
+#: include/global_settings.php:321
 #, fuzzy
 msgid "Syslog/Eventlog Item Selection"
 msgstr "系統日誌/事件日誌項目選擇"
 
-#: include/global_settings.php:307
+#: include/global_settings.php:322
 #, fuzzy
 msgid "When using Syslog/Eventlog for logging, the Cacti log messages that will be forwarded to the Syslog/Eventlog."
 msgstr "使用Syslog / Eventlog進行日誌記錄時，會將Cacti日誌消息轉發到Syslog / Eventlog。"
 
-#: include/global_settings.php:312
+#: include/global_settings.php:327
 msgid "Statistics"
 msgstr "統計"
 
-#: include/global_settings.php:316 lib/clog_webapi.php:538 utilities.php:1098
+#: include/global_settings.php:331 lib/clog_webapi.php:538 utilities.php:1224
 msgid "Warnings"
 msgstr "警告"
 
-#: include/global_settings.php:320 lib/clog_webapi.php:539 utilities.php:1099
+#: include/global_settings.php:335 lib/clog_webapi.php:539 utilities.php:1225
 msgid "Errors"
 msgstr "錯誤"
 
-#: include/global_settings.php:326
+#: include/global_settings.php:341
 #, fuzzy
 msgid "Other Defaults"
 msgstr "其他默認值"
 
-#: include/global_settings.php:331
+#: include/global_settings.php:346
 #, fuzzy
 msgid "Has Graphs/Data Sources Checked"
 msgstr "已檢查圖表/數據源"
 
-#: include/global_settings.php:332
+#: include/global_settings.php:347
 #, fuzzy
 msgid "Should the Has Graphs and Has Data Sources be Checked by Default."
 msgstr "是否應該默認選中具有圖表並具有數據源。"
 
-#: include/global_settings.php:337
+#: include/global_settings.php:352
 #, fuzzy
 msgid "Graph Template Image Format"
 msgstr "圖形模板圖像格式"
 
-#: include/global_settings.php:338
+#: include/global_settings.php:353
 #, fuzzy
 msgid "The default Image Format to be used for all new Graph Templates."
 msgstr "用於所有新圖表模板的默認圖像格式。"
 
-#: include/global_settings.php:344
+#: include/global_settings.php:359
 #, fuzzy
 msgid "Graph Template Height"
 msgstr "圖模板高度"
 
-#: include/global_settings.php:345 include/global_settings.php:353
+#: include/global_settings.php:360 include/global_settings.php:368
 #, fuzzy
 msgid "The default Graph Width to be used for all new Graph Templates."
 msgstr "所有新圖表模板使用的默認圖表寬度。"
 
-#: include/global_settings.php:352
+#: include/global_settings.php:367
 #, fuzzy
 msgid "Graph Template Width"
 msgstr "圖形模板寬度"
 
-#: include/global_settings.php:360
+#: include/global_settings.php:375
 #, fuzzy
 msgid "Language Support"
 msgstr "語言支持"
 
-#: include/global_settings.php:361
+#: include/global_settings.php:376
 #, fuzzy
 msgid "Choose 'enabled' to allow the localization of Cacti. The strict mode requires that the requested language will also be supported by all plugins being installed at your system. If that's not the fact everything will be displayed in English."
 msgstr "選擇“啟用”以允許Cacti的本地化。嚴格模式要求系統上安裝的所有插件都支持所請求的語言。如果不是這一切，那麼一切都將以英文顯示。"
 
-#: include/global_settings.php:367
+#: include/global_settings.php:382
 msgid "Language"
 msgstr "語言"
 
-#: include/global_settings.php:368
+#: include/global_settings.php:383
 #, fuzzy
 msgid "Default language for this system."
 msgstr "此系統的默認語言。"
 
-#: include/global_settings.php:374
+#: include/global_settings.php:389
 #, fuzzy
 msgid "Auto Language Detection"
 msgstr "自動語言檢測"
 
-#: include/global_settings.php:375
+#: include/global_settings.php:390
 #, fuzzy
 msgid "Allow to automatically determine the 'default' language of the user and provide it at login time if that language is supported by Cacti. If disabled, the default language will be in force until the user elects another language."
 msgstr "允許自動確定用戶的“默認”語言，並在登錄時提供該語言，如果Cacti支持該語言。如果禁用，則默認語言將一直有效，直到用戶選擇另一種語言。"
 
-#: include/global_settings.php:383 include/global_settings.php:2080
+#: include/global_settings.php:398 include/global_settings.php:2231
 #, fuzzy
 msgid "Date Display Format"
 msgstr "日期顯示格式"
 
-#: include/global_settings.php:384
+#: include/global_settings.php:399
 #, fuzzy
 msgid "The System default date format to use in Cacti."
 msgstr "要在Cacti中使用的系統默認日期格式。"
 
-#: include/global_settings.php:390 include/global_settings.php:2087
+#: include/global_settings.php:405 include/global_settings.php:2238
 #, fuzzy
 msgid "Date Separator"
 msgstr "日期分隔符"
 
-#: include/global_settings.php:391
+#: include/global_settings.php:406
 #, fuzzy
 msgid "The System default date separator to be used in Cacti."
 msgstr "要在Cacti中使用的系統默認日期分隔符。"
 
-#: include/global_settings.php:397
+#: include/global_settings.php:412
 msgid "Other Settings"
 msgstr "其他設置"
 
-#: include/global_settings.php:402 utilities.php:281 utilities.php:286
+#: include/global_settings.php:417 utilities.php:297 utilities.php:302
 #, fuzzy
 msgid "RRDtool Version"
 msgstr "RRDtool版本"
 
-#: include/global_settings.php:403
+#: include/global_settings.php:418
 #, fuzzy
 msgid "The version of RRDtool that you have installed."
 msgstr "您已安裝的RRDtool版本。"
 
-#: include/global_settings.php:409
+#: include/global_settings.php:424
 #, fuzzy
 msgid "Graph Permission Method"
 msgstr "圖表權限方法"
 
-#: include/global_settings.php:410
+#: include/global_settings.php:425
 #, fuzzy
 msgid "There are two methods for determining a User's Graph Permissions.  The first is 'Permissive'.  Under the 'Permissive' setting, a User only needs access to either the Graph, Device or Graph Template to gain access to the Graphs that apply to them.  Under 'Restrictive', the User must have access to the Graph, the Device, and the Graph Template to gain access to the Graph."
 msgstr "有兩種方法可用於確定用戶的圖形權限。第一個是&#39;寬容&#39;。在“允許”設置下，用戶只需訪問圖形，設備或圖形模板即可訪問適用於它們的圖形。在“限制性”下，用戶必須能夠訪問圖表，設備和圖表模板才能訪問圖表。"
 
-#: include/global_settings.php:414
+#: include/global_settings.php:429
 #, fuzzy
 msgid "Permissive"
 msgstr "寬容"
 
-#: include/global_settings.php:415
+#: include/global_settings.php:430
 #, fuzzy
 msgid "Restrictive"
 msgstr "限制性"
 
-#: include/global_settings.php:419
+#: include/global_settings.php:434
 #, fuzzy
 msgid "Graph/Data Source Creation Method"
 msgstr "圖形/數據源創建方法"
 
-#: include/global_settings.php:420
+#: include/global_settings.php:435
 #, fuzzy
 msgid "If set to Simple, Graphs and Data Sources can only be created from New Graphs.  If Advanced, legacy Graph and Data Source creation is supported."
 msgstr "如果設置為“簡單”，則只能從“新建圖形”創建圖形和數據源。如果支持高級，舊版圖形和數據源創建。"
 
-#: include/global_settings.php:423
+#: include/global_settings.php:438
 msgid "Simple"
 msgstr "簡單"
 
-#: include/global_settings.php:424 lib/html.php:2374
+#: include/global_settings.php:439 lib/html.php:2461
 msgid "Advanced"
 msgstr "進階"
 
-#: include/global_settings.php:427
+#: include/global_settings.php:442
 #, fuzzy
 msgid "Show Form/Setting Help Inline"
 msgstr "顯示表格/設置幫助內聯"
 
-#: include/global_settings.php:428
+#: include/global_settings.php:443
 #, fuzzy
 msgid "When checked, Form and Setting Help will be show inline.  Otherwise it will be presented when hovering over the help button."
 msgstr "選中後，表單和設置幫助將以內嵌方式顯示。否則，將鼠標懸停在幫助按鈕上時會顯示。"
 
-#: include/global_settings.php:433
+#: include/global_settings.php:448
 #, fuzzy
 msgid "Deletion Verification"
 msgstr "刪除驗證"
 
-#: include/global_settings.php:434
+#: include/global_settings.php:449
 #, fuzzy
 msgid "Prompt user before item deletion."
 msgstr "在刪除項目之前提示用戶。"
 
-#: include/global_settings.php:439
+#: include/global_settings.php:454
 #, fuzzy
 msgid "Data Source Preservation Preset"
 msgstr "圖形/數據源創建方法"
 
-#: include/global_settings.php:440
+#: include/global_settings.php:455
+#, fuzzy
 msgid "When enabled, Cacti will set Radio Button to Delete related Data Sources of a Graph when removing Graphs.  Note: Cacti will not allow the removal of Data Sources if they are used in other Graphs."
-msgstr ""
+msgstr "啟用後，Cacti將在刪除圖形時將單選按鈕設置為刪除圖形的相關數據源。注意：如果其他圖形中使用了數據源，則Cacti不允許刪除數據源。"
 
-#: include/global_settings.php:445
+#: include/global_settings.php:460
 #, fuzzy
 msgid "Graphs Auto Unlock"
 msgstr "圖匹配規則"
 
-#: include/global_settings.php:446
+#: include/global_settings.php:461
+#, fuzzy
 msgid "When enabled, Cacti will not lock Graphs.  This allow a faster manual modification of Data Sources related to a Graph."
-msgstr ""
+msgstr "啟用後，Cacti將不會鎖定圖表。這樣可以更快地手動修改與圖形相關的數據源。"
 
-#: include/global_settings.php:451
+#: include/global_settings.php:466
 #, fuzzy
 msgid "Hide Cacti Dashboard"
 msgstr "隱藏仙人掌儀表板"
 
-#: include/global_settings.php:452
+#: include/global_settings.php:467
 #, fuzzy
 msgid "For use with Cacti's External Link Support.  Using this setting, you can hide the Cacti Dashboard, so you can display just your own page."
 msgstr "用於Cacti的外部鏈接支持。使用此設置，您可以隱藏仙人掌儀表板，這樣您就可以只顯示自己的頁面。"
 
-#: include/global_settings.php:457
+#: include/global_settings.php:472
 #, fuzzy
 msgid "Enable Drag-N-Drop"
 msgstr "啟用Drag-N-Drop"
 
-#: include/global_settings.php:458
+#: include/global_settings.php:473
 #, fuzzy
 msgid "Some of Cacti's interfaces support Drag-N-Drop.  If checked this option will be enabled.  Note: For visually impaired user, this option may be disabled."
 msgstr "Cacti的一些接口支持Drag-N-Drop。如果選中，將啟用此選項。注意：對於有視力障礙的用戶，可能會禁用此選項。"
 
-#: include/global_settings.php:463
+#: include/global_settings.php:478
+#, fuzzy
+msgid "Site Security"
+msgstr "SMTP 安全性"
+
+#: include/global_settings.php:483
 #, fuzzy
 msgid "Force Connections over HTTPS"
 msgstr "通過HTTPS強制連接"
 
-#: include/global_settings.php:464
+#: include/global_settings.php:484
 #, fuzzy
 msgid "When checked, any attempts to access Cacti will be redirected to HTTPS to ensure high security."
 msgstr "選中後，任何訪問Cacti的嘗試都將重定向到HTTPS，以確保高安全性。"
 
-#: include/global_settings.php:475
+#: include/global_settings.php:490
+#, fuzzy
+msgid "Content-Security Allow Unsafe JavaScript eval() calls"
+msgstr "允許不安全的JavaScript eval（）調用"
+
+#: include/global_settings.php:491
+#, fuzzy
+msgid "Certain Cacti plugins require the use of unsafe JavaScript eval() calls.  If you select this option, they will be allowed in Cacti."
+msgstr "某些Cacti插件需要使用不安全的JavaScript eval（）調用。如果選擇此選項，則仙人掌中將允許它們。"
+
+#: include/global_settings.php:498
+msgid "Content-Security Alternate Sources"
+msgstr ""
+
+#: include/global_settings.php:499
+msgid "Space delmited domain names that will be permitted to be accessed outside of the Web Server itself.  This is important for users choosing to use a CDN, or hosting site.  Sources can includes wildcards for example: *.mydomain.com, or a protocol, for example: https://*.example.com.  These Alternate Sources include Image, CSS and JavaScript types only."
+msgstr ""
+
+#: include/global_settings.php:512
 #, fuzzy
 msgid "Enable Automatic Graph Creation"
 msgstr "啟用自動圖表創建"
 
-#: include/global_settings.php:476
+#: include/global_settings.php:513
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Graph.  This is useful when adjusting Device settings so as to avoid creating new Graphs each time you save an object.  Invoking Automation Rules manually will still be possible."
 msgstr "禁用時，Cacti Automation不會主動創建任何圖表。這在調整設備設置時非常有用，以避免每次保存對象時都創建新的圖形。仍然可以手動調用自動化規則。"
 
-#: include/global_settings.php:481
+#: include/global_settings.php:518
 #, fuzzy
 msgid "Enable Automatic Tree Item Creation"
 msgstr "啟用自動樹項目創建"
 
-#: include/global_settings.php:482
+#: include/global_settings.php:519
 #, fuzzy
 msgid "When disabled, Cacti Automation will not actively create any Tree Item.  This is useful when adjusting Device or Graph settings so as to avoid creating new Tree Entries each time you save an object.  Invoking Rules manually will still be possible."
 msgstr "禁用時，Cacti Automation不會主動創建任何樹項。在調整“設備”或“圖形”設置時，這非常有用，以避免每次保存對象時都創建新的樹條目。仍然可以手動調用規則。"
 
-#: include/global_settings.php:486
+#: include/global_settings.php:523
 #, fuzzy
 msgid "Automation Notification To Email"
 msgstr "電子郵件的自動化通知"
 
-#: include/global_settings.php:487
+#: include/global_settings.php:524
 #, fuzzy
 msgid "The Email Address to send Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the Primary Cacti Admins Email account."
 msgstr "如果未在自動化網絡級別指定，則發送自動化通知電子郵件的電子郵件地址。如果此字段或自動化網絡值保留為空，Cacti將使用Primary Cacti Admins Email帳戶。"
 
-#: include/global_settings.php:493
+#: include/global_settings.php:530
 #, fuzzy
 msgid "Automation Notification From Name"
 msgstr "名稱的自動化通知"
 
-#: include/global_settings.php:494
+#: include/global_settings.php:531
 #, fuzzy
 msgid "The Email Name to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Name."
 msgstr "如果未在自動化網絡級別指定，則用於自動化通知的電子郵件名稱將發送電子郵件。如果此字段或自動化網絡值保留為空，Cacti將使用系統默認的“從名稱”。"
 
-#: include/global_settings.php:501
+#: include/global_settings.php:538
 #, fuzzy
 msgid "Automation Notification From Email"
 msgstr "電子郵件中的自動化通知"
 
-#: include/global_settings.php:502
+#: include/global_settings.php:539
 #, fuzzy
 msgid "The Email Address to use for Automation Notification Emails to if not specified at the Automation Network level.  If either this field, or the Automation Network value are left blank, Cacti will use the system default From Email Address."
 msgstr "如果未在自動化網絡級別指定，則用於自動化通知的電子郵件地址將發送電子郵件。如果此字段或自動化網絡值保留為空，Cacti將使用系統默認的“來自電子郵件地址”。"
 
-#: include/global_settings.php:510
+#: include/global_settings.php:547
 #, fuzzy
 msgid "General Defaults"
 msgstr "一般默認值"
 
-#: include/global_settings.php:516
+#: include/global_settings.php:553
 #, fuzzy
 msgid "The default Device Template used on all new Devices."
 msgstr "所有新設備上使用的默認設備模板。"
 
-#: include/global_settings.php:524
+#: include/global_settings.php:561
 #, fuzzy
 msgid "The default Site for all new Devices."
 msgstr "所有新設備的默認站點。"
 
-#: include/global_settings.php:532
+#: include/global_settings.php:569
 #, fuzzy
 msgid "The default Poller for all new Devices."
 msgstr "所有新設備的默認輪詢器。"
 
-#: include/global_settings.php:539
+#: include/global_settings.php:576
 #, fuzzy
 msgid "Device Threads"
 msgstr "設備線程"
 
-#: include/global_settings.php:540
+#: include/global_settings.php:577
 #, fuzzy
 msgid "The default number of Device Threads.  This is only applicable when using the Spine Data Collector."
 msgstr "設備線程的默認數量。這僅適用於使用Spine Data Collector時。"
 
-#: include/global_settings.php:546
+#: include/global_settings.php:583
 #, fuzzy
 msgid "Re-index Method for Data Queries"
 msgstr "數據查詢的重新索引方法"
 
-#: include/global_settings.php:547
+#: include/global_settings.php:584
 #, fuzzy
 msgid "The default Re-index Method to use for all Data Queries."
 msgstr "用於所有數據查詢的默認重新索引方法。"
 
-#: include/global_settings.php:553
+#: include/global_settings.php:590
 #, fuzzy
 msgid "Default Interface Speed"
 msgstr "默認圖表類型"
 
-#: include/global_settings.php:554
+#: include/global_settings.php:591
 #, fuzzy
 msgid "If Cacti can not determine the interface speed due to either ifSpeed or ifHighSpeed not being set or being zero, what maximum value do you wish on the resulting RRDfiles."
 msgstr "如果Cacti無法確定由於ifSpeed或ifHighSpeed未設置或為零而導致的接口速度，那麼您希望在生成的RRDfiles上獲得什麼最大值。"
 
-#: include/global_settings.php:558
+#: include/global_settings.php:595
 #, fuzzy
 msgid "100 Mbps Ethernet"
 msgstr "100 Mbps以太網"
 
-#: include/global_settings.php:559
+#: include/global_settings.php:596
 #, fuzzy
 msgid "1 Gbps Ethernet"
 msgstr "1 Gbps以太網"
 
-#: include/global_settings.php:560
+#: include/global_settings.php:597
 #, fuzzy
 msgid "10 Gbps Ethernet"
 msgstr "10 Gbps以太網"
 
-#: include/global_settings.php:561
+#: include/global_settings.php:598
 #, fuzzy
 msgid "25 Gbps Ethernet"
 msgstr "25 Gbps以太網"
 
-#: include/global_settings.php:562
+#: include/global_settings.php:599
 #, fuzzy
 msgid "40 Gbps Ethernet"
 msgstr "40 Gbps以太網"
 
-#: include/global_settings.php:563
+#: include/global_settings.php:600
 #, fuzzy
 msgid "56 Gbps Ethernet"
 msgstr "56 Gbps以太網"
 
-#: include/global_settings.php:564
+#: include/global_settings.php:601
 #, fuzzy
 msgid "100 Gbps Ethernet"
 msgstr "100 Gbps以太網"
 
-#: include/global_settings.php:567
+#: include/global_settings.php:604
 #, fuzzy
 msgid "SNMP Defaults"
 msgstr "SNMP默認值"
 
-#: include/global_settings.php:573
+#: include/global_settings.php:610
 #, fuzzy
 msgid "Default SNMP version for all new Devices."
 msgstr "所有新設備的默認SNMP版本。"
 
-#: include/global_settings.php:580
+#: include/global_settings.php:617
 #, fuzzy
 msgid "Default SNMP read community for all new Devices."
 msgstr "所有新設備的默認SNMP讀取社區。"
 
-#: include/global_settings.php:586
+#: include/global_settings.php:623
 #, fuzzy
 msgid "Security Level"
 msgstr "安全級別"
 
-#: include/global_settings.php:587
+#: include/global_settings.php:624
 #, fuzzy
 msgid "Default SNMP v3 Security Level for all new Devices."
 msgstr "所有新設備的默認SNMP v3安全級別。"
 
-#: include/global_settings.php:593
+#: include/global_settings.php:630
 #, fuzzy
 msgid "Auth User (v3)"
 msgstr "驗證用戶（v3）"
 
-#: include/global_settings.php:594
+#: include/global_settings.php:631
 #, fuzzy
 msgid "Default SNMP v3 Authorization User for all new Devices."
 msgstr "所有新設備的默認SNMP v3授權用戶。"
 
-#: include/global_settings.php:601
+#: include/global_settings.php:638
 #, fuzzy
 msgid "Auth Protocol (v3)"
 msgstr "驗證協議（v3）"
 
-#: include/global_settings.php:602
+#: include/global_settings.php:639
 #, fuzzy
 msgid "Default SNMPv3 Authorization Protocol for all new Devices."
 msgstr "所有新設備的默認SNMPv3授權協議。"
 
-#: include/global_settings.php:607
+#: include/global_settings.php:644
 #, fuzzy
 msgid "Auth Passphrase (v3)"
 msgstr "Auth Passphrase（v3）"
 
-#: include/global_settings.php:608
+#: include/global_settings.php:645
 #, fuzzy
 msgid "Default SNMP v3 Authorization Passphrase for all new Devices."
 msgstr "所有新設備的默認SNMP v3授權密碼。"
 
-#: include/global_settings.php:615
+#: include/global_settings.php:652
 #, fuzzy
 msgid "Privacy Protocol (v3)"
 msgstr "隱私協議（第3版）"
 
-#: include/global_settings.php:616
+#: include/global_settings.php:653
 #, fuzzy
 msgid "Default SNMPv3 Privacy Protocol for all new Devices."
 msgstr "所有新設備的默認SNMPv3隱私協議。"
 
-#: include/global_settings.php:622
+#: include/global_settings.php:659
 #, fuzzy
-msgid "Privacy Passphrase (v3)."
+msgid "Privacy Passphrase (v3)"
 msgstr "隱私密碼（v3）。"
 
-#: include/global_settings.php:623
+#: include/global_settings.php:660
 #, fuzzy
 msgid "Default SNMPv3 Privacy Passphrase for all new Devices."
 msgstr "所有新設備的默認SNMPv3隱私密碼。"
 
-#: include/global_settings.php:630
+#: include/global_settings.php:667
 #, fuzzy
 msgid "Enter the SNMP v3 Context for all new Devices."
 msgstr "輸入所有新設備的SNMP v3上下文。"
 
-#: include/global_settings.php:639
+#: include/global_settings.php:676
 #, fuzzy
 msgid "Default SNMP v3 Engine Id for all new Devices. Leave this field empty to use the SNMP Engine ID being defined per SNMPv3 Notification receiver."
 msgstr "所有新設備的默認SNMP v3引擎ID。將此字段留空以使用每個SNMPv3通知接收器定義的SNMP引擎ID。"
 
-#: include/global_settings.php:646
+#: include/global_settings.php:683
 msgid "Port Number"
 msgstr "連接埠"
 
-#: include/global_settings.php:647
+#: include/global_settings.php:684
 #, fuzzy
 msgid "Default UDP Port for all new Devices.  Typically 161."
 msgstr "所有新設備的默認UDP端口。通常是161。"
 
-#: include/global_settings.php:655
+#: include/global_settings.php:692
 #, fuzzy
 msgid "Default SNMP timeout in milli-seconds for all new Devices."
 msgstr "所有新設備的默認SNMP超時（以毫秒為單位）。"
 
-#: include/global_settings.php:663
+#: include/global_settings.php:700
 #, fuzzy
 msgid "Default SNMP retries for all new Devices."
 msgstr "所有新設備的默認SNMP重試次數。"
 
-#: include/global_settings.php:670
+#: include/global_settings.php:707
 #, fuzzy
 msgid "Availability/Reachability"
 msgstr "可用性/可達性"
 
-#: include/global_settings.php:676
+#: include/global_settings.php:713
 #, fuzzy
 msgid "Default Availability/Reachability for all new Devices.  The method Cacti will use to determine if a Device is available for polling.  <br><i>NOTE: It is recommended that, at a minimum, SNMP always be selected.</i>"
 msgstr "所有新設備的默認可用性/可訪問性。 Cacti將使用該方法確定設備是否可用於輪詢。 <br> <i>注意：建議始終至少選擇SNMP。</i>"
 
-#: include/global_settings.php:682
+#: include/global_settings.php:719
 #, fuzzy
 msgid "Ping Type"
 msgstr "Ping類型"
 
-#: include/global_settings.php:683
+#: include/global_settings.php:720
 #, fuzzy
 msgid "Default Ping type for all new Devices.</i>"
 msgstr "所有新設備的默認Ping類型。"
 
-#: include/global_settings.php:690
+#: include/global_settings.php:727
 #, fuzzy
 msgid "Default Ping Port for all new Devices.  With TCP, Cacti will attempt to Syn the port.  With UDP, Cacti requires either a successful connection, or a 'port not reachable' error to determine if the Device is up or not."
 msgstr "所有新設備的默認Ping端口。使用TCP，Cacti將嘗試同步端口。使用UDP，Cacti要求成功連接或“端口無法訪問”錯誤，以確定設備是否已啟動。"
 
-#: include/global_settings.php:698
+#: include/global_settings.php:735
 #, fuzzy
 msgid "Default Ping Timeout value in milli-seconds for all new Devices.  The timeout values to use for Device SNMP, ICMP, UDP and TCP pinging.  ICMP Pings will be rounded up to the nearest second.  TCP and UDP connection timeouts on Windows are controlled by the operating system, and are therefore not recommended on Windows."
 msgstr "所有新設備的默認Ping超時值（以毫秒為單位）。用於設備SNMP，ICMP，UDP和TCP ping的超時值。 ICMP Pings將四捨五入到最接近的秒數。 Windows上的TCP和UDP連接超時由操作系統控制，因此不建議在Windows上使用。"
 
-#: include/global_settings.php:706
+#: include/global_settings.php:743
 #, fuzzy
 msgid "The number of times Cacti will attempt to ping a Device before marking it as down."
 msgstr "Cacti在將設備標記為關閉之前嘗試ping設備的次數。"
 
-#: include/global_settings.php:713
+#: include/global_settings.php:750
 #, fuzzy
 msgid "Up/Down Settings"
 msgstr "上/下設置"
 
-#: include/global_settings.php:718
+#: include/global_settings.php:755
 #, fuzzy
 msgid "Failure Count"
 msgstr "失敗計數"
 
-#: include/global_settings.php:719
+#: include/global_settings.php:756
 #, fuzzy
 msgid "The number of polling intervals a Device must be down before logging an error and reporting Device as down."
 msgstr "在記錄錯誤並將設備報告為關閉之前，設備必須關閉的輪詢間隔數。"
 
-#: include/global_settings.php:726
+#: include/global_settings.php:763
 #, fuzzy
 msgid "Recovery Count"
 msgstr "恢復計數"
 
-#: include/global_settings.php:727
+#: include/global_settings.php:764
 #, fuzzy
 msgid "The number of polling intervals a Device must remain up before returning Device to an up status and issuing a notice."
 msgstr "在將設備返回到up狀態並發出通知之前，設備必須保持的輪詢間隔數。"
 
-#: include/global_settings.php:736
+#: include/global_settings.php:773
 msgid "Theme Settings"
 msgstr "主題設定"
 
-#: include/global_settings.php:741 include/global_settings.php:940
-#: include/global_settings.php:2047
+#: include/global_settings.php:778 include/global_settings.php:977
+#: include/global_settings.php:2186
 msgid "Theme"
 msgstr "佈景主題"
 
-#: include/global_settings.php:742 include/global_settings.php:2048
+#: include/global_settings.php:779 include/global_settings.php:2187
 #, fuzzy
 msgid "Please select one of the available Themes to skin your Cacti with."
 msgstr "請選擇一個可用的主題來為您的仙人掌提供皮膚。"
 
-#: include/global_settings.php:748
+#: include/global_settings.php:785
 msgid "Table Settings"
 msgstr "表格設定"
 
-#: include/global_settings.php:753
+#: include/global_settings.php:790
 #, fuzzy
 msgid "Rows Per Page"
 msgstr "每頁行數"
 
-#: include/global_settings.php:754
+#: include/global_settings.php:791
 #, fuzzy
 msgid "The default number of rows to display on for a table."
 msgstr "表格的默認行數。"
 
-#: include/global_settings.php:760
+#: include/global_settings.php:797
 #, fuzzy
 msgid "Autocomplete Enabled"
 msgstr "已啟用自動填充功能"
 
-#: include/global_settings.php:761
+#: include/global_settings.php:798
 #, fuzzy
 msgid "In very large systems, select lists can slow the user interface significantly.  If this option is enabled, Cacti will use autocomplete callbacks to populate the select list systematically.  Note: autocomplete is forcibly disabled on the Classic theme."
 msgstr "在非常大的系統中，選擇列表會顯著降低用戶界面的速度。如果啟用此選項，Cacti將使用自動完成回調系統地填充選擇列表。注意：在Classic主題上強制禁用自動完成功能。"
 
-#: include/global_settings.php:769
+#: include/global_settings.php:806
 #, fuzzy
 msgid "Autocomplete Rows"
 msgstr "自動完成行"
 
-#: include/global_settings.php:770
+#: include/global_settings.php:807
 #, fuzzy
 msgid "The default number of rows to return from an autocomplete based select pattern match."
 msgstr "從基於自動填充的選擇模式匹配返回的默認行數。"
 
-#: include/global_settings.php:781 include/global_settings.php:2252
+#: include/global_settings.php:818 include/global_settings.php:2403
 #, fuzzy
 msgid "Minimum Tree Width"
 msgstr "最小長度"
 
-#: include/global_settings.php:782 include/global_settings.php:2253
+#: include/global_settings.php:819 include/global_settings.php:2404
+#, fuzzy
 msgid "The Minimum width of the Tree to contract to."
-msgstr ""
+msgstr "要收縮的樹的最小寬度。"
 
-#: include/global_settings.php:789 include/global_settings.php:2260
+#: include/global_settings.php:826 include/global_settings.php:2411
 #, fuzzy
 msgid "Maximum Tree Width"
 msgstr "最大標題長度"
 
-#: include/global_settings.php:790 include/global_settings.php:2261
+#: include/global_settings.php:827 include/global_settings.php:2412
+#, fuzzy
 msgid "The Maximum width of the Tree to expand to, after which time, Tree branches will scroll on the page."
-msgstr ""
+msgstr "要擴展到的最大樹的寬度，此後，樹枝將在頁面上滾動。"
 
-#: include/global_settings.php:797
-#, fuzzy
+#: include/global_settings.php:834
 msgid "Filter Settings"
-msgstr "過濾器設置已保存"
+msgstr "篩選器設定"
 
-#: include/global_settings.php:802
+#: include/global_settings.php:839
+#, fuzzy
 msgid "Strip Domains from Device Dropdowns"
-msgstr ""
+msgstr "從設備下拉列表中剝離域"
 
-#: include/global_settings.php:803
+#: include/global_settings.php:840
+#, fuzzy
 msgid "When viewing Device name filter dropdowns, checking this option will strip to domain from the hostname."
-msgstr ""
+msgstr "在查看設備名稱過濾器下拉菜單時，選中此選項將從主機名剝離到域。"
 
-#: include/global_settings.php:808
+#: include/global_settings.php:845
 #, fuzzy
 msgid "Graph/Data Source/Data Query Settings"
 msgstr "圖形/數據源/數據查詢設置"
 
-#: include/global_settings.php:813
+#: include/global_settings.php:850
 #, fuzzy
 msgid "Maximum Title Length"
 msgstr "最大標題長度"
 
-#: include/global_settings.php:814
+#: include/global_settings.php:851
 #, fuzzy
 msgid "The maximum allowable Graph or Data Source titles."
 msgstr "允許的最大圖形或數據源標題。"
 
-#: include/global_settings.php:821
+#: include/global_settings.php:858
 #, fuzzy
 msgid "Data Source Field Length"
 msgstr "數據源字段長度"
 
-#: include/global_settings.php:822
+#: include/global_settings.php:859
 #, fuzzy
 msgid "The maximum Data Query field length."
 msgstr "最大數據查詢字段長度。"
 
-#: include/global_settings.php:829
+#: include/global_settings.php:866
 #, fuzzy
 msgid "Graph Creation"
 msgstr "圖形創建"
 
-#: include/global_settings.php:834
+#: include/global_settings.php:871
 #, fuzzy
 msgid "Default Graph Type"
 msgstr "默認圖表類型"
 
-#: include/global_settings.php:835
+#: include/global_settings.php:872
 #, fuzzy
 msgid "When creating graphs, what Graph Type would you like pre-selected?"
 msgstr "創建圖形時，您想要預先選擇哪種圖表類型？"
 
-#: include/global_settings.php:839
+#: include/global_settings.php:876
 msgid "All Types"
 msgstr "所有類型"
 
-#: include/global_settings.php:840
+#: include/global_settings.php:877
 #, fuzzy
 msgid "By Template/Data Query"
 msgstr "通過模板/數據查詢"
 
-#: include/global_settings.php:848
+#: include/global_settings.php:885
 #, fuzzy
 msgid "Default Log Tail Lines"
 msgstr "默認日誌尾線"
 
-#: include/global_settings.php:849
+#: include/global_settings.php:886
 #, fuzzy
 msgid "Default number of lines of the Cacti log file to tail."
 msgstr "Cacti日誌文件的默認行數為tail。"
 
-#: include/global_settings.php:855
+#: include/global_settings.php:892
 #, fuzzy
 msgid "Maximum number of rows per page"
 msgstr "每頁的最大行數"
 
-#: include/global_settings.php:856
+#: include/global_settings.php:893
 #, fuzzy
 msgid "User defined number of lines for the CLOG to tail when selecting 'All lines'."
 msgstr "選擇“所有行”時，用戶定義的CLOG尾部行數。"
 
-#: include/global_settings.php:863
+#: include/global_settings.php:900
 #, fuzzy
 msgid "Log Tail Refresh"
 msgstr "記錄尾部刷新"
 
-#: include/global_settings.php:864
+#: include/global_settings.php:901
 #, fuzzy
 msgid "How often do you want the Cacti log display to update."
 msgstr "您希望Cacti日誌顯示更新的頻率。"
 
-#: include/global_settings.php:870
+#: include/global_settings.php:907
 #, fuzzy
 msgid "RRDtool Graph Watermark"
 msgstr "RRDtool圖形水印"
 
-#: include/global_settings.php:875
+#: include/global_settings.php:912
 msgid "Watermark Text"
 msgstr "浮水印文字"
 
-#: include/global_settings.php:876
+#: include/global_settings.php:913
 #, fuzzy
 msgid "Text placed at the bottom center of every Graph."
 msgstr "文本位於每個圖形的底部中心。"
 
-#: include/global_settings.php:883
+#: include/global_settings.php:920
 #, fuzzy
 msgid "Log Viewer Settings"
 msgstr "日誌查看器設置"
 
-#: include/global_settings.php:888
+#: include/global_settings.php:925
 #, fuzzy
 msgid "Exclusion Regex"
 msgstr "排除正則表達式"
 
-#: include/global_settings.php:889
+#: include/global_settings.php:926
 #, fuzzy
 msgid "Any strings that match this regex will be excluded from the user display.  <strong>For example, if you want to exclude all log lines that include the words 'Admin' or 'Login' you would type '(Admin || Login)'</strong>"
 msgstr "任何與此正則表達式匹配的字符串都將從用戶顯示中排除。 <strong>例如，如果要排除包含“管理員”或“登錄”字樣的所有日誌行，則應鍵入“（管理員||登錄名）”</strong>"
 
-#: include/global_settings.php:896
+#: include/global_settings.php:933
 #, fuzzy
 msgid "Real-time Graphs"
 msgstr "實時圖表"
 
-#: include/global_settings.php:901
+#: include/global_settings.php:938
 #, fuzzy
 msgid "Enable Real-time Graphing"
 msgstr "啟用實時圖形"
 
-#: include/global_settings.php:902
+#: include/global_settings.php:939
 #, fuzzy
 msgid "When an option is checked, users will be able to put Cacti into Real-time mode."
 msgstr "選中某個選項後，用戶可以將Cacti置於實時模式。"
 
-#: include/global_settings.php:908
+#: include/global_settings.php:945
 #, fuzzy
 msgid "This timespan you wish to see on the default graph."
 msgstr "您希望在默認圖表上看到此時間跨度。"
 
-#: include/global_settings.php:914 utilities.php:2015
+#: include/global_settings.php:951 utilities.php:2163
 msgid "Refresh Interval"
 msgstr "刷新間隔"
 
-#: include/global_settings.php:915
+#: include/global_settings.php:952
 #, fuzzy
 msgid "This is the time between graph updates."
 msgstr "這是圖表更新之間的時間。"
 
-#: include/global_settings.php:921
-#, fuzzy
+#: include/global_settings.php:958
 msgid "Cache Directory"
 msgstr "緩存目錄"
 
-#: include/global_settings.php:922
+#: include/global_settings.php:959
 #, fuzzy
 msgid "This is the location, on the web server where the RRDfiles and PNG files will be cached.  This cache will be managed by the poller.  Make sure you have the correct read and write permissions on this folder"
 msgstr "這是將緩存RRD文件和PNG文件的Web服務器上的位置。此緩存將由輪詢器管理。確保您對此文件夾具有正確的讀寫權限"
 
-#: include/global_settings.php:929
+#: include/global_settings.php:966
 #, fuzzy
 msgid "RRDtool Graph Font Control"
 msgstr "RRDtool圖形字體控件"
 
-#: include/global_settings.php:934
+#: include/global_settings.php:971
 #, fuzzy
 msgid "Font Selection Method"
 msgstr "字體選擇方法"
 
-#: include/global_settings.php:935
+#: include/global_settings.php:972
 #, fuzzy
 msgid "How do you wish fonts to be handled by default?"
 msgstr "您希望默認情況下如何處理字體？"
 
-#: include/global_settings.php:939 lib/api_device.php:1044
+#: include/global_settings.php:976 lib/api_device.php:1120
 msgid "System"
 msgstr "取得系統報表"
 
-#: include/global_settings.php:943
+#: include/global_settings.php:980
 msgid "Default Font"
 msgstr "預設字型"
 
-#: include/global_settings.php:944
+#: include/global_settings.php:981
 #, fuzzy
 msgid "When not using Theme based font control, the Pangon font-config font name to use for all Graphs. Optionally, you may leave blank and control font settings on a per object basis."
 msgstr "不使用基於主題的字體控件時，Pangon font-config字體名稱用於所有圖形。 （可選）您可以基於每個對象留空和控製字體設置。"
 
-#: include/global_settings.php:946 include/global_settings.php:961
-#: include/global_settings.php:976 include/global_settings.php:991
-#: include/global_settings.php:1006
+#: include/global_settings.php:983 include/global_settings.php:998
+#: include/global_settings.php:1013 include/global_settings.php:1028
+#: include/global_settings.php:1043
 #, fuzzy
 msgid "Enter Valid Font Config Value"
 msgstr "輸入有效字體配置值"
 
-#: include/global_settings.php:950 include/global_settings.php:2277
+#: include/global_settings.php:987 include/global_settings.php:2428
 msgid "Title Font Size"
 msgstr "標題字體大小"
 
-#: include/global_settings.php:951 include/global_settings.php:2278
+#: include/global_settings.php:988 include/global_settings.php:2429
 #, fuzzy
 msgid "The size of the font used for Graph Titles"
 msgstr "Graph Titles使用的字體大小"
 
-#: include/global_settings.php:958
+#: include/global_settings.php:995
 #, fuzzy
 msgid "Title Font Setting"
 msgstr "標題字體設置"
 
-#: include/global_settings.php:959
+#: include/global_settings.php:996
 #, fuzzy
 msgid "The font to use for Graph Titles.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用於圖表標題的字體。輸入有效的True Type字體文件或有效的Pango font-config值。"
 
-#: include/global_settings.php:965 include/global_settings.php:2290
+#: include/global_settings.php:1002 include/global_settings.php:2441
 #, fuzzy
 msgid "Legend Font Size"
 msgstr "圖例字體大小"
 
-#: include/global_settings.php:966 include/global_settings.php:2291
+#: include/global_settings.php:1003 include/global_settings.php:2442
 #, fuzzy
 msgid "The size of the font used for Graph Legend items"
 msgstr "Graph Legend項目使用的字體大小"
 
-#: include/global_settings.php:973
+#: include/global_settings.php:1010
 #, fuzzy
 msgid "Legend Font Setting"
 msgstr "圖例字體設置"
 
-#: include/global_settings.php:974
+#: include/global_settings.php:1011
 #, fuzzy
 msgid "The font to use for Graph Legends.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "Graph Legends使用的字體。輸入有效的True Type字體文件或有效的Pango font-config值。"
 
-#: include/global_settings.php:980 include/global_settings.php:2303
+#: include/global_settings.php:1017 include/global_settings.php:2454
 #, fuzzy
 msgid "Axis Font Size"
 msgstr "軸字體大小"
 
-#: include/global_settings.php:981 include/global_settings.php:2304
+#: include/global_settings.php:1018 include/global_settings.php:2455
 #, fuzzy
 msgid "The size of the font used for Graph Axis"
 msgstr "用於Graph Axis的字體大小"
 
-#: include/global_settings.php:988
+#: include/global_settings.php:1025
 #, fuzzy
 msgid "Axis Font Setting"
 msgstr "軸字體設置"
 
-#: include/global_settings.php:989
+#: include/global_settings.php:1026
 #, fuzzy
 msgid "The font to use for Graph Axis items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用於Graph Axis項目的字體。輸入有效的True Type字體文件或有效的Pango font-config值。"
 
-#: include/global_settings.php:995 include/global_settings.php:2316
+#: include/global_settings.php:1032 include/global_settings.php:2467
 #, fuzzy
 msgid "Unit Font Size"
 msgstr "單位字體大小"
 
-#: include/global_settings.php:996 include/global_settings.php:2317
+#: include/global_settings.php:1033 include/global_settings.php:2468
 #, fuzzy
 msgid "The size of the font used for Graph Units"
 msgstr "圖形單位使用的字體大小"
 
-#: include/global_settings.php:1003
+#: include/global_settings.php:1040
 #, fuzzy
 msgid "Unit Font Setting"
 msgstr "單位字體設置"
 
-#: include/global_settings.php:1004
+#: include/global_settings.php:1041
 #, fuzzy
 msgid "The font to use for Graph Unit items.  Enter either a valid True Type Font file or valid Pango font-config value."
 msgstr "用於圖表單元項的字體。輸入有效的True Type字體文件或有效的Pango font-config值。"
 
-#: include/global_settings.php:1017
+#: include/global_settings.php:1054
 #, fuzzy
 msgid "Data Collection Enabled"
 msgstr "數據收集已啟用"
 
-#: include/global_settings.php:1018
+#: include/global_settings.php:1055
 #, fuzzy
 msgid "If you wish to stop the polling process completely, uncheck this box."
 msgstr "如果您希望完全停止輪詢過程，請取消選中此框。"
 
-#: include/global_settings.php:1024
+#: include/global_settings.php:1061
 #, fuzzy
 msgid "SNMP Agent Support Enabled"
 msgstr "SNMP代理支持已啟用"
 
-#: include/global_settings.php:1025
+#: include/global_settings.php:1062
 #, fuzzy
 msgid "If this option is checked, Cacti will populate SNMP Agent tables with Cacti device and system information.  It does not enable the SNMP Agent itself."
 msgstr "如果選中此選項，Cacti將使用Cacti設備和系統信息填充SNMP代理表。它不啟用SNMP代理本身。"
 
-#: include/global_settings.php:1030
+#: include/global_settings.php:1067
 #, fuzzy
 msgid "Poller Type"
 msgstr "輪詢類型"
 
-#: include/global_settings.php:1031
+#: include/global_settings.php:1068
 #, fuzzy
 msgid "The poller type to use.  This setting will take affect at next polling interval."
 msgstr "要使用的輪詢器類型。此設置將在下一輪詢間隔生效。"
 
-#: include/global_settings.php:1038
+#: include/global_settings.php:1075
 #, fuzzy
 msgid "Poller Sync Interval"
 msgstr "輪詢器同步間隔"
 
-#: include/global_settings.php:1039
+#: include/global_settings.php:1076
 #, fuzzy
 msgid "The default polling sync interval to use when creating a poller.  This setting will affect how often remote pollers are checked and updated."
 msgstr "創建輪詢器時使用的默認輪詢同步間隔。此設置將影響遠程輪詢器的檢查和更新頻率。"
 
-#: include/global_settings.php:1046
+#: include/global_settings.php:1083
 #, fuzzy
 msgid "The polling interval in use.  This setting will affect how often RRDfiles are checked and updated.  <strong><u>NOTE: If you change this value, you must re-populate the poller cache.  Failure to do so, may result in lost data.</u></strong>"
 msgstr "正在使用的輪詢間隔。此設置將影響檢查和更新RRD文件的頻率。 <strong><u>注意：如果更改此值，則必須重新填充輪詢器緩存。如果不這樣做，可能會導致數據丟失。</u></strong>"
 
-#: include/global_settings.php:1052 lib/installer.php:2321
-msgid "Cron Interval"
-msgstr "Cron 間隔"
-
-#: include/global_settings.php:1053
-#, fuzzy
-msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
-msgstr "正在使用的cron間隔。您需要將此設置設置為您的cron或計劃任務當前正在運行的時間間隔。"
-
-#: include/global_settings.php:1059
+#: include/global_settings.php:1089
 #, fuzzy
-msgid "Default Data Collector Processes"
-msgstr "默認數據收集器進程"
+msgid "Cron/Daemon Interval"
+msgstr "Cron 間隔"
 
-#: include/global_settings.php:1060
-#, fuzzy
-msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
-msgstr "每個Data Collector要執行的默認並發進程數。注意：從Cacti 1.2開始，此設置在Data Collector中維護。繼續前進，此值僅是Data Collector的預設值。使用cmd.php時使用更高的數字將提高性能。使用threads參數可以最好地解決Spine中的性能改進。使用Spine時，我們建議使用較低的數字並利用線程。使用cmd.php時，使用的CPU核心數不應超過2倍。"
+#: include/global_settings.php:1090
+msgid "The frequency that the Cacti data collector will be started.  You can use either crontab, a scheduled task (for windows), or the cactid systemd service to control launching the Cacti data collector.  For instructions on using the cactid daemon, review the README.md file in the service directory."
+msgstr ""
 
-#: include/global_settings.php:1067
+#: include/global_settings.php:1096
 #, fuzzy
 msgid "Balance Process Load"
 msgstr "平衡過程負荷"
 
-#: include/global_settings.php:1068
+#: include/global_settings.php:1097
 #, fuzzy
 msgid "If you choose this option, Cacti will attempt to balance the load of each poller process by equally distributing poller items per process."
 msgstr "如果選擇此選項，Cacti將嘗試通過平均分配每個進程的輪詢項來平衡每個輪詢器進程的負載。"
 
-#: include/global_settings.php:1073
+#: include/global_settings.php:1102
 #, fuzzy
 msgid "Debug Output Width"
 msgstr "調試輸出寬度"
 
-#: include/global_settings.php:1074
+#: include/global_settings.php:1103
 #, fuzzy
 msgid "If you choose this option, Cacti will check for output that exceeds Cacti's ability to store it and issue a warning when it finds it."
 msgstr "如果選擇此選項，Cacti將檢查超出Cacti存儲能力的輸出，並在找到時發出警告。"
 
-#: include/global_settings.php:1079
+#: include/global_settings.php:1108
 #, fuzzy
 msgid "Disable increasing OID Check"
 msgstr "禁用增加OID檢查"
 
-#: include/global_settings.php:1080
+#: include/global_settings.php:1109
 #, fuzzy
 msgid "Controls disabling check for increasing OID while walking OID tree."
 msgstr "控制在行走OID樹時禁用檢查增加OID。"
 
-#: include/global_settings.php:1085
+#: include/global_settings.php:1114
 #, fuzzy
 msgid "Remote Agent Timeout"
 msgstr "遠程代理超時"
 
-#: include/global_settings.php:1086
+#: include/global_settings.php:1115
 #, fuzzy
 msgid "The amount of time, in seconds, that the Central Cacti web server will wait for a response from the Remote Data Collector to obtain various Device information before abandoning the request.  On Devices that are associated with Data Collectors other than the Central Cacti Data Collector, the Remote Agent must be used to gather Device information."
 msgstr "Central Cacti Web服務器在放棄請求之前等待遠程數據收集器響應以獲取各種設備信息的時間（以秒為單位）。在與Central Cacti Data Collector以外的Data Collector關聯的設備上，必須使用Remote Agent來收集設備信息。"
 
-#: include/global_settings.php:1097
+#: include/global_settings.php:1126
 #, fuzzy
 msgid "SNMP Bulkwalk Fetch Size"
 msgstr "SNMP Bulkwalk獲取大小"
 
-#: include/global_settings.php:1098
+#: include/global_settings.php:1127
 #, fuzzy
 msgid "How many OID's should be returned per snmpbulkwalk request?  For Devices with large SNMP trees, increasing this size will increase re-index performance over a WAN."
 msgstr "每個snmpbulkwalk請求應該返回多少個OID？對於具有大型SNMP樹的設備，增加此大小將提高WAN上的重新索引性能。"
 
-#: include/global_settings.php:1116
+#: include/global_settings.php:1145
 #, fuzzy
 msgid "Disable Resource Cache Replication"
 msgstr "重建資源緩存"
 
-#: include/global_settings.php:1117
+#: include/global_settings.php:1146
+#, fuzzy
 msgid "By default, the main Cacti Data Collector will cache the entire web site and plugins into a Resource Cache.  Then, periodically the Remote Data Collectors will update themeselves with any updates from the main Cacti Data Collector.  This Resource Cache essentially allows Remote Data Collectors to self upgrade.  If you do not wish to use this option, you can disable it using this setting."
+msgstr "默認情況下，主仙人掌數據收集器會將整個網站和插件緩存到資源緩存中。然後，遠程數據收集器會定期使用主仙人掌數據收集器的任何更新來更新主題。該資源緩存實質上允許遠程數據收集器進行自我升級。如果您不想使用此選項，則可以使用此設置禁用它。"
+
+#: include/global_settings.php:1151
+#, fuzzy
+msgid "Background Timeout Settings"
+msgstr "圖例字體設置"
+
+#: include/global_settings.php:1156
+#, fuzzy
+msgid "Report Generation Timeout"
+msgstr "遠程代理超時"
+
+#: include/global_settings.php:1157
+#, fuzzy
+msgid "The maximum amount of time Cacti's Reports Generation script can run without generating a timeout error and being killed."
+msgstr "Cacti的Reports Generation腳本可以運行的最長時間，而不會產生超時錯誤並被殺死。"
+
+#: include/global_settings.php:1161 include/global_settings.php:1173
+#: include/global_settings.php:1185 include/global_settings.php:1197
+#: include/global_settings.php:1210
+#, fuzzy, php-format
+msgid "%s Minute"
+msgstr "%s Minutes"
+
+#: include/global_settings.php:1168
+#, fuzzy
+msgid "Data Source Statistics Timeout"
+msgstr "數據來源統計"
+
+#: include/global_settings.php:1169
+#, fuzzy
+msgid "The maximum amount of time Cacti's Data Source Statistics script can run without generating a timeout error and being killed."
+msgstr "Cacti的數據源統計腳本可以運行的最長時間，而不會產生超時錯誤並被殺死。"
+
+#: include/global_settings.php:1180
+#, fuzzy
+msgid "Background Commands Timeout"
+msgstr "後台命令超時"
+
+#: include/global_settings.php:1181
+#, fuzzy
+msgid "The maximum amount of time Cacti's Background Commands script can run without generating a timeout error and being killed."
+msgstr "Cacti的Background Commands腳本可以運行的最長時間，而不會產生超時錯誤並被殺死。"
+
+#: include/global_settings.php:1192
+#, fuzzy
+msgid "Maintenance Background Generation Timeout"
+msgstr "維護後台生成超時"
+
+#: include/global_settings.php:1193
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Maintenance script can run without generating a timeout error and being killed."
+msgstr "仙人掌維護腳本可以運行的最長時間，而不會產生超時錯誤並被殺死。"
+
+#: include/global_settings.php:1202 include/global_settings.php:1215
+#, fuzzy, php-format
+msgid "%s Hour"
+msgstr "％s小時"
+
+#: include/global_settings.php:1205
+#, fuzzy
+msgid "Spikekill Background Generation Timeout"
+msgstr "Spikekill背景生成超時"
+
+#: include/global_settings.php:1206
+#, fuzzy
+msgid "The maximum amount of time a Cacti's Spikekill script can run without generating a timeout error and being killed."
+msgstr "Cacti的Spikekill腳本可以運行的最長時間，而不會產生超時錯誤並被殺死。"
+
+#: include/global_settings.php:1221
+#, fuzzy
+msgid "Data Collector Defaults"
+msgstr "數據收集者"
+
+#: include/global_settings.php:1222
+msgid "These settings are maintained at the Data Collector level.  The values here are only defaults used when first creating a Data Collector."
 msgstr ""
 
-#: include/global_settings.php:1122
+#: include/global_settings.php:1227
 #, fuzzy
-msgid "Spine Specific Execution Parameters"
-msgstr "脊柱特定執行參數"
+msgid "Data Collector Processes"
+msgstr "默認數據收集器進程"
 
-#: include/global_settings.php:1127
+#: include/global_settings.php:1228
+#, fuzzy
+msgid "The default number of concurrent processes to execute per Data Collector.  NOTE: Starting from Cacti 1.2, this setting is maintained in the Data Collector.  Moving forward, this value is only a preset for the Data Collector.  Using a higher number when using cmd.php will improve performance.  Performance improvements in Spine are best resolved with the threads parameter.  When using Spine, we recommend a lower number and leveraging threads instead.  When using cmd.php, use no more than 2x the number of CPU cores."
+msgstr "每個Data Collector要執行的默認並發進程數。注意：從Cacti 1.2開始，此設置在Data Collector中維護。繼續前進，此值僅是Data Collector的預設值。使用cmd.php時使用更高的數字將提高性能。使用threads參數可以最好地解決Spine中的性能改進。使用Spine時，我們建議使用較低的數字並利用線程。使用cmd.php時，使用的CPU核心數不應超過2倍。"
+
+#: include/global_settings.php:1235
+#, fuzzy
+msgid "Threads per Process"
+msgstr "每個進程的默認線程數"
+
+#: include/global_settings.php:1236
+#, fuzzy
+msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
+msgstr "每個進程允許的默認線程。注意：從Cacti 1.2+開始，此設置在Data Collector中維護，這只是預設。使用Spine時使用更高的數字將提高性能。但是，請確保您有足夠的MySQL / MariaDB連接以支持以下等式：connections = data collectorors * processes *（threads + script servers）。您還必須確保為用戶登錄連接提供足夠的備用連接。"
+
+#: include/global_settings.php:1243
+#, fuzzy
+msgid "Additional Spine Parameters"
+msgstr "附加功能"
+
+#: include/global_settings.php:1248
 #, fuzzy
 msgid "Invalid Data Logging"
 msgstr "無效的數據記錄"
 
-#: include/global_settings.php:1128
+#: include/global_settings.php:1249
 #, fuzzy
 msgid "How would you like Spine output errors logged?  The options are: 'Detailed' which is similar to cmd.php logging; 'Summary' which provides the number of output errors per Device; and 'None', which does not provide error counts."
 msgstr "您如何記錄Spine輸出錯誤？選項是：&#39;詳細&#39;，類似於cmd.php日誌記錄; &#39;Summary&#39;，它提供每個Device的輸出錯誤數量;和&#39;無&#39;，它不提供錯誤計數。"
 
-#: include/global_settings.php:1133 utilities.php:216
+#: include/global_settings.php:1254 utilities.php:150
 msgid "Summary"
 msgstr "摘要"
 
-#: include/global_settings.php:1134
+#: include/global_settings.php:1255
 #, fuzzy
 msgid "Detailed"
 msgstr "詳細"
 
-#: include/global_settings.php:1137
-#, fuzzy
-msgid "Default Threads per Process"
-msgstr "每個進程的默認線程數"
-
-#: include/global_settings.php:1138
-#, fuzzy
-msgid "The Default Threads allowed per process.  NOTE: Starting in Cacti 1.2+, this setting is maintained in the Data Collector, and this is simply the Preset.  Using a higher number when using Spine will improve performance.  However, ensure that you have enough MySQL/MariaDB connections to support the following equation: connections = data collectors * processes * (threads + script servers).  You must also ensure that you have enough spare connections for user login connections as well."
-msgstr "每個進程允許的默認線程。注意：從Cacti 1.2+開始，此設置在Data Collector中維護，這只是預設。使用Spine時使用更高的數字將提高性能。但是，請確保您有足夠的MySQL / MariaDB連接以支持以下等式：connections = data collectorors * processes *（threads + script servers）。您還必須確保為用戶登錄連接提供足夠的備用連接。"
-
-#: include/global_settings.php:1145
+#: include/global_settings.php:1258
 #, fuzzy
 msgid "Number of PHP Script Servers"
 msgstr "PHP腳本服務器的數量"
 
-#: include/global_settings.php:1146
+#: include/global_settings.php:1259
 #, fuzzy
 msgid "The number of concurrent script server processes to run per Spine process.  Settings between 1 and 10 are accepted.  This parameter will help if you are running several threads and script server scripts."
 msgstr "每個Spine進程運行的並發腳本服務器進程數。接受1到10之間的設置。如果您運行多個線程和腳本服務器腳本，此參數將有所幫助。"
 
-#: include/global_settings.php:1153
+#: include/global_settings.php:1266
 #, fuzzy
 msgid "Script and Script Server Timeout Value"
 msgstr "腳本和腳本服務器超時值"
 
-#: include/global_settings.php:1154
+#: include/global_settings.php:1267
 #, fuzzy
 msgid "The maximum time that Cacti will wait on a script to complete.  This timeout value is in seconds"
 msgstr "Cacti等待腳本完成的最長時間。此超時值以秒為單位"
 
-#: include/global_settings.php:1161
+#: include/global_settings.php:1274
 #, fuzzy
 msgid "The Maximum SNMP OIDs Per SNMP Get Request"
 msgstr "每個SNMP獲取請求的最大SNMP OID"
 
-#: include/global_settings.php:1162
+#: include/global_settings.php:1275
 #, fuzzy
 msgid "The maximum number of SNMP get OIDs to issue per snmpbulkwalk request.  Increasing this value speeds poller performance over slow links.  The maximum value is 100 OIDs.  Decreasing this value to 0 or 1 will disable snmpbulkwalk"
 msgstr "每個snmpbulkwalk請求發出的最大SNMP獲取OID數。增加此值可加快輪詢器在慢速鏈接上的性能。最大值為100 OID。將此值減小為0或1將禁用snmpbulkwalk"
 
-#: include/global_settings.php:1176
-#, fuzzy
+#: include/global_settings.php:1289
 msgid "Authentication Method"
-msgstr "身份驗證方法"
+msgstr "認證方法"
 
-#: include/global_settings.php:1177
+#: include/global_settings.php:1290
 #, fuzzy
 msgid "<blockquote><i>Built-in Authentication</i> - Cacti handles user authentication, which allows you to create users and give them rights to different areas within Cacti.<br><br><i>Web Basic Authentication</i> - Authentication is handled by the web server. Users can be added or created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.<br><br><i>LDAP Authentication</i> - Allows for authentication against a LDAP server. Users will be created automatically on first login if the Template User is defined, otherwise the defined guest permissions will be used.  If PHPs LDAP module is not enabled, LDAP Authentication will not appear as a selectable option.<br><br><i>Multiple LDAP/AD Domain Authentication</i> - Allows administrators to support multiple disparate groups from different LDAP/AD directories to access Cacti resources.  Just as LDAP Authentication, the PHP LDAP module is required to utilize this method.</blockquote>"
 msgstr "<blockquote> <i>內置身份驗證</i> -  Cacti處理用戶身份驗證，允許您創建用戶並授予他們對Cacti內不同區域的權限。 <br><br> <i>Web基本身份驗證</i> - 身份驗證由Web服務器處理。如果定義了模板用戶，則可以在首次登錄時自動添加或創建用戶，否則將使用定義的訪客權限。 <br><br> <i>LDAP身份驗證</i> - 允許對LDAP服務器進行身份驗證。如果定義了模板用戶，將在首次登錄時自動創建用戶，否則將使用定義的訪客權限。如果未啟用PHPs LDAP模塊，則LDAP身份驗證不會顯示為可選選項。 <br><br> <i>多個LDAP / AD域身份驗證</i> - 允許管理員支持來自不同LDAP / AD目錄的多個不同組以訪問Cacti資源。與LDAP身份驗證一樣，PHP LDAP模塊也需要使用此方法。 </blockquote>"
 
-#: include/global_settings.php:1183
+#: include/global_settings.php:1296
 #, fuzzy
 msgid "Support Authentication Cookies"
 msgstr "支持身份驗證Cookie"
 
-#: include/global_settings.php:1184
+#: include/global_settings.php:1297
 #, fuzzy
 msgid "If a user authenticates and selects 'Keep me signed in', an authentication cookie will be created on the user's computer allowing that user to stay logged in.  The authentication cookie expires after 90 days of non-use."
 msgstr "如果用戶進行身份驗證並選擇“保持登錄狀態”，則將在用戶的計算機上創建一個身份驗證cookie，允許該用戶保持登錄狀態。身份驗證cookie在不使用90天后過期。"
 
-#: include/global_settings.php:1189
+#: include/global_settings.php:1302
 #, fuzzy
 msgid "Special Users"
 msgstr "特殊用戶"
 
-#: include/global_settings.php:1194
+#: include/global_settings.php:1307
 #, fuzzy
 msgid "Primary Admin"
 msgstr "主要管理員"
 
-#: include/global_settings.php:1195
+#: include/global_settings.php:1308
 #, fuzzy
 msgid "The name of the primary administrative account that will automatically receive Emails when the Cacti system experiences issues.  To receive these Emails, ensure that your mail settings are correct, and the administrative account has an Email address that is set."
 msgstr "當Cacti系統遇到問題時將自動接收電子郵件的主管理帳戶的名稱。要接收這些電子郵件，請確保您的郵件設置正確，並且管理帳戶具有已設置的電子郵件地址。"
 
-#: include/global_settings.php:1197 include/global_settings.php:1205
-#: include/global_settings.php:1213 user_domains.php:344
+#: include/global_settings.php:1310 include/global_settings.php:1318
+#: include/global_settings.php:1326 user_domains.php:344
 #, fuzzy
 msgid "No User"
 msgstr "使用者："
 
-#: include/global_settings.php:1202
+#: include/global_settings.php:1315
 msgid "Guest User"
 msgstr "遊客"
 
-#: include/global_settings.php:1203
+#: include/global_settings.php:1316
 #, fuzzy
 msgid "The name of the guest user for viewing graphs; is 'No User' by default."
 msgstr "用於查看圖表的訪客用戶的名稱;默認為“無用戶”。"
 
-#: include/global_settings.php:1210 user_domains.php:340
+#: include/global_settings.php:1323 user_domains.php:340
 msgid "User Template"
 msgstr "使用者範本"
 
-#: include/global_settings.php:1211
+#: include/global_settings.php:1324
 #, fuzzy
 msgid "The name of the user that Cacti will use as a template for new Web Basic and LDAP users; is 'guest' by default.  This user account will be disabled from logging in upon being selected."
 msgstr "Cacti將用作新Web Basic和LDAP用戶模板的用戶名;默認為&#39;來賓&#39;。被選中時，將禁止此用戶帳戶登錄。"
 
-#: include/global_settings.php:1218
+#: include/global_settings.php:1331
+#, fuzzy
+msgid "Basic Auth Mapfile"
+msgstr "基本身份驗證映射文件"
+
+#: include/global_settings.php:1332
+#, fuzzy
+msgid "When using basic authentication, if the basic account needs to be translated to a different login account, you can specify a CSV file here to map the basic account to the desired login account."
+msgstr "使用基本身份驗證時，如果需要將基本帳戶轉換為其他登錄帳戶，則可以在此處指定CSV文件，以將基本帳戶映射到所需的登錄帳戶。"
+
+#: include/global_settings.php:1340
 #, fuzzy
 msgid "Local Account Complexity Requirements"
 msgstr "本地帳戶複雜性要求"
 
-#: include/global_settings.php:1223
+#: include/global_settings.php:1345
 msgid "Minimum Length"
 msgstr "最小長度"
 
-#: include/global_settings.php:1224
+#: include/global_settings.php:1346
 #, fuzzy
 msgid "This is minimal length of allowed passwords."
 msgstr "這是允許密碼的最小長度。"
 
-#: include/global_settings.php:1231
+#: include/global_settings.php:1353
 #, fuzzy
 msgid "Require Mix Case"
 msgstr "需要混合案例"
 
-#: include/global_settings.php:1232
+#: include/global_settings.php:1354
 #, fuzzy
 msgid "This will require new passwords to contains both lower and upper-case characters."
 msgstr "這將要求新密碼包含小寫和大寫字符。"
 
-#: include/global_settings.php:1237
+#: include/global_settings.php:1359
 #, fuzzy
 msgid "Require Number"
 msgstr "需要號碼"
 
-#: include/global_settings.php:1238
+#: include/global_settings.php:1360
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 numerical character."
 msgstr "這將要求新密碼包含至少1個數字字符。"
 
-#: include/global_settings.php:1243
+#: include/global_settings.php:1365
 #, fuzzy
 msgid "Require Special Character"
 msgstr "需要特殊角色"
 
-#: include/global_settings.php:1244
+#: include/global_settings.php:1366
 #, fuzzy
 msgid "This will require new passwords to contain at least 1 special character."
 msgstr "這將要求新密碼包含至少1個特殊字符。"
 
-#: include/global_settings.php:1249
+#: include/global_settings.php:1371
 #, fuzzy
 msgid "Force Complexity Upon Old Passwords"
 msgstr "舊密碼強制複雜性"
 
-#: include/global_settings.php:1250
+#: include/global_settings.php:1372
 #, fuzzy
 msgid "This will require all old passwords to also meet the new complexity requirements upon login.  If not met, it will force a password change."
 msgstr "這將要求所有舊密碼在登錄時也滿足新的複雜性要求。如果不滿足，將強制更改密碼。"
 
-#: include/global_settings.php:1255
+#: include/global_settings.php:1377
 #, fuzzy
 msgid "Expire Inactive Accounts"
 msgstr "使非活動帳戶過期"
 
-#: include/global_settings.php:1256
+#: include/global_settings.php:1378
 #, fuzzy
 msgid "This is maximum number of days before inactive accounts are disabled.  The Admin account is excluded from this policy."
 msgstr "這是禁用非活動帳戶之前的最大天數。管理員帳戶已從此政策中排除。"
 
-#: include/global_settings.php:1269
+#: include/global_settings.php:1391
 #, fuzzy
 msgid "Expire Password"
 msgstr "過期密碼"
 
-#: include/global_settings.php:1270
+#: include/global_settings.php:1392
 #, fuzzy
 msgid "This is maximum number of days before a password is set to expire."
 msgstr "這是密碼設置為過期之前的最大天數。"
 
-#: include/global_settings.php:1281
+#: include/global_settings.php:1403
 #, fuzzy
 msgid "Password History"
 msgstr "密碼歷史"
 
-#: include/global_settings.php:1282
+#: include/global_settings.php:1404
 #, fuzzy
 msgid "Remember this number of old passwords and disallow re-using them."
 msgstr "記住這些舊密碼並禁止重複使用它們。"
 
-#: include/global_settings.php:1287
+#: include/global_settings.php:1409
 #, fuzzy
 msgid "1 Change"
 msgstr "1改變"
 
-#: include/global_settings.php:1288 include/global_settings.php:1289
-#: include/global_settings.php:1290 include/global_settings.php:1291
-#: include/global_settings.php:1292 include/global_settings.php:1293
-#: include/global_settings.php:1294 include/global_settings.php:1295
-#: include/global_settings.php:1296 include/global_settings.php:1297
-#: include/global_settings.php:1298
+#: include/global_settings.php:1410 include/global_settings.php:1411
+#: include/global_settings.php:1412 include/global_settings.php:1413
+#: include/global_settings.php:1414 include/global_settings.php:1415
+#: include/global_settings.php:1416 include/global_settings.php:1417
+#: include/global_settings.php:1418 include/global_settings.php:1419
+#: include/global_settings.php:1420
 #, fuzzy, php-format
 msgid "%d Changes"
 msgstr "％d更改"
 
-#: include/global_settings.php:1301
+#: include/global_settings.php:1423
 #, fuzzy
 msgid "Account Locking"
 msgstr "帳戶鎖定"
 
-#: include/global_settings.php:1306
+#: include/global_settings.php:1428
 #, fuzzy
 msgid "Lock Accounts"
 msgstr "鎖定帳戶"
 
-#: include/global_settings.php:1307
+#: include/global_settings.php:1429
 #, fuzzy
 msgid "Lock an account after this many failed attempts in 1 hour."
 msgstr "在1小時內多次嘗試失敗後鎖定一個帳戶。"
 
-#: include/global_settings.php:1312
+#: include/global_settings.php:1434
 msgid "1 Attempt"
 msgstr "嘗試1次"
 
-#: include/global_settings.php:1313 include/global_settings.php:1314
-#: include/global_settings.php:1315 include/global_settings.php:1316
-#: include/global_settings.php:1317
+#: include/global_settings.php:1435 include/global_settings.php:1436
+#: include/global_settings.php:1437 include/global_settings.php:1438
+#: include/global_settings.php:1439
 #, php-format
 msgid "%d Attempts"
 msgstr "嘗試%d次"
 
-#: include/global_settings.php:1320
+#: include/global_settings.php:1442
 #, fuzzy
 msgid "Auto Unlock"
 msgstr "自動解鎖"
 
-#: include/global_settings.php:1321
+#: include/global_settings.php:1443
 #, fuzzy
 msgid "An account will automatically be unlocked after this many minutes.  Even if the correct password is entered, the account will not unlock until this time limit has been met.  Max of 1440 minutes (1 Day)"
 msgstr "在這麼多分鐘後，帳戶將自動解鎖。即使輸入了正確的密碼，在達到此時間限制之前，帳戶也不會解鎖。最多1440分鐘（1天）"
 
-#: include/global_settings.php:1337
+#: include/global_settings.php:1459
 msgid "1 Day"
 msgstr "1天"
 
-#: include/global_settings.php:1340
+#: include/global_settings.php:1462
 #, fuzzy
 msgid "LDAP General Settings"
 msgstr "LDAP常規設置"
 
-#: include/global_settings.php:1344 user_domains.php:367
+#: include/global_settings.php:1466 user_domains.php:367
 msgid "Server"
 msgstr "伺服器"
 
-#: include/global_settings.php:1345
+#: include/global_settings.php:1467
 #, fuzzy
 msgid "The DNS hostname or IP address of the server."
 msgstr "服務器的DNS主機名或IP地址。"
 
-#: include/global_settings.php:1350 user_domains.php:375
+#: include/global_settings.php:1472 user_domains.php:375
 #, fuzzy
 msgid "Port Standard"
 msgstr "港口標準"
 
-#: include/global_settings.php:1351
+#: include/global_settings.php:1473
 #, fuzzy
 msgid "TCP/UDP port for Non-SSL communications."
 msgstr "用於非SSL通信的TCP / UDP端口。"
 
-#: include/global_settings.php:1358 user_domains.php:384
+#: include/global_settings.php:1480 user_domains.php:384
 #, fuzzy
 msgid "Port SSL"
 msgstr "端口SSL"
 
-#: include/global_settings.php:1359 user_domains.php:385
+#: include/global_settings.php:1481 user_domains.php:385
 #, fuzzy
 msgid "TCP/UDP port for SSL communications."
 msgstr "用於SSL通信的TCP / UDP端口。"
 
-#: include/global_settings.php:1366 user_domains.php:393
+#: include/global_settings.php:1488 user_domains.php:393
 #, fuzzy
 msgid "Protocol Version"
 msgstr "協議版本"
 
-#: include/global_settings.php:1367 user_domains.php:394
+#: include/global_settings.php:1489 user_domains.php:394
 #, fuzzy
 msgid "Protocol Version that the server supports."
 msgstr "服務器支持的協議版本。"
 
-#: include/global_settings.php:1373 user_domains.php:400
+#: include/global_settings.php:1495 user_domains.php:400
 msgid "Encryption"
 msgstr "加密"
 
-#: include/global_settings.php:1374 user_domains.php:401
+#: include/global_settings.php:1496 user_domains.php:401
 #, fuzzy
 msgid "Encryption that the server supports. TLS is only supported by Protocol Version 3."
 msgstr "服務器支持的加密。 TLS僅受協議版本3支持。"
 
-#: include/global_settings.php:1380 user_domains.php:407
+#: include/global_settings.php:1502 user_domains.php:407
 msgid "Referrals"
 msgstr "推廣引薦"
 
-#: include/global_settings.php:1381 user_domains.php:408
+#: include/global_settings.php:1503 user_domains.php:408
 #, fuzzy
 msgid "Enable or Disable LDAP referrals.  If disabled, it may increase the speed of searches."
 msgstr "啟用或禁用LDAP引用。如果禁用，則可能會提高搜索速度。"
 
-#: include/global_settings.php:1389 user_domains.php:414
+#: include/global_settings.php:1511 user_domains.php:414
 msgid "Mode"
 msgstr "模式"
 
-#: include/global_settings.php:1390
+#: include/global_settings.php:1512
 #, fuzzy
 msgid "Mode which cacti will attempt to authenticate against the LDAP server.<blockquote><i>No Searching</i> - No Distinguished Name (DN) searching occurs, just attempt to bind with the provided Distinguished Name (DN) format.<br><br><i>Anonymous Searching</i> - Attempts to search for username against LDAP directory via anonymous binding to locate the user's Distinguished Name (DN).<br><br><i>Specific Searching</i> - Attempts search for username against LDAP directory via Specific Distinguished Name (DN) and Specific Password for binding to locate the user's Distinguished Name (DN)."
 msgstr "cacti將嘗試針對LDAP服務器進行身份驗證的模式。 <blockquote> <i>沒有搜索</i> - 沒有可分辨名稱（DN）搜索，只是嘗試使用提供的專有名稱（DN）格式進行綁定。 <br><br> <i>匿名搜索</i> - 嘗試通過匿名綁定搜索LDAP目錄的用戶名，以找到用戶的專有名稱（DN）。 <br><br> <i>特定搜索</i> - 嘗試通過特定可分辨名稱（DN）和特定密碼搜索LDAP目錄，以進行綁定以找到用戶的可分辨名稱（DN）。"
 
-#: include/global_settings.php:1396 user_domains.php:421
+#: include/global_settings.php:1518 user_domains.php:421
 #, fuzzy
 msgid "Distinguished Name (DN)"
 msgstr "專有名稱（DN）"
 
-#: include/global_settings.php:1397 user_domains.php:422
+#: include/global_settings.php:1519 user_domains.php:422
 #, fuzzy
 msgid "Distinguished Name syntax, such as for windows: <i>\"&lt;username&gt;@win2kdomain.local\"</i> or for OpenLDAP: <i>\"uid=&lt;username&gt;,ou=people,dc=domain,dc=local\"</i>.   \"&lt;username&gt\" is replaced with the username that was supplied at the login prompt.  This is only used when in \"No Searching\" mode."
 msgstr "專有名稱語法，例如對於windows： <i>“&lt;username&gt; @ win2kdomain.local”</i>或對於OpenLDAP： <i>“uid = &lt;username&gt;，ou = people，dc = domain，dc = local”</i> 。 “&lt;username&gt;”將替換為登錄提示符下提供的用戶名。僅在“無搜索”模式下使用。"
 
-#: include/global_settings.php:1402 user_domains.php:428
+#: include/global_settings.php:1524 user_domains.php:428
 #, fuzzy
 msgid "Require Group Membership"
 msgstr "需要組成員資格"
 
-#: include/global_settings.php:1403 user_domains.php:429
+#: include/global_settings.php:1525 user_domains.php:429
 #, fuzzy
 msgid "Require user to be member of group to authenticate. Group settings must be set for this to work, enabling without proper group settings will cause authentication failure."
 msgstr "要求用戶成為組的成員進行身份驗證。必須設置組設置才能使其正常工作，如果沒有正確的組設置啟用將導致身份驗證失敗。"
 
-#: include/global_settings.php:1408 user_domains.php:434
+#: include/global_settings.php:1530 user_domains.php:434
 #, fuzzy
 msgid "LDAP Group Settings"
 msgstr "LDAP組設置"
 
-#: include/global_settings.php:1412 user_domains.php:438
+#: include/global_settings.php:1534 user_domains.php:438
 #, fuzzy
 msgid "Group Distinguished Name (DN)"
 msgstr "集團專有名稱（DN）"
 
-#: include/global_settings.php:1413 user_domains.php:439
+#: include/global_settings.php:1535 user_domains.php:439
 #, fuzzy
 msgid "Distinguished Name of the group that user must have membership."
 msgstr "用戶必須具有成員資格的組的專有名稱。"
 
-#: include/global_settings.php:1418 user_domains.php:445
+#: include/global_settings.php:1540 user_domains.php:445
 #, fuzzy
 msgid "Group Member Attribute"
 msgstr "組成員屬性"
 
-#: include/global_settings.php:1419 user_domains.php:446
+#: include/global_settings.php:1541 user_domains.php:446
 #, fuzzy
 msgid "Name of the attribute that contains the usernames of the members."
 msgstr "包含成員用戶名的屬性的名稱。"
 
-#: include/global_settings.php:1424 user_domains.php:452
+#: include/global_settings.php:1546 user_domains.php:452
 #, fuzzy
 msgid "Group Member Type"
 msgstr "集團成員類型"
 
-#: include/global_settings.php:1425 user_domains.php:453
+#: include/global_settings.php:1547 user_domains.php:453
 #, fuzzy
 msgid "Defines if users use full Distinguished Name or just Username in the defined Group Member Attribute."
 msgstr "定義用戶是否在定義的組成員屬性中使用完整的專有名稱或僅使用用戶名。"
 
-#: include/global_settings.php:1429
+#: include/global_settings.php:1551
 msgid "Distinguished Name"
 msgstr "專有名稱"
 
-#: include/global_settings.php:1433 user_domains.php:459
+#: include/global_settings.php:1555 user_domains.php:459
 #, fuzzy
 msgid "LDAP Specific Search Settings"
 msgstr "LDAP特定搜索設置"
 
-#: include/global_settings.php:1437 user_domains.php:463
+#: include/global_settings.php:1559 user_domains.php:463
 msgid "Search Base"
 msgstr "搜尋基本點"
 
-#: include/global_settings.php:1438
+#: include/global_settings.php:1560
 #, fuzzy
 msgid "Search base for searching the LDAP directory, such as <i>'dc=win2kdomain,dc=local'</i> or <i>'ou=people,dc=domain,dc=local'</i>."
 msgstr "用於搜索LDAP目錄的搜索庫，例如<i>“dc = win2kdomain，dc = local”</i>或<i>“ou = people，dc = domain，dc = local”</i> 。"
 
-#: include/global_settings.php:1443 user_domains.php:470
-#, fuzzy
+#: include/global_settings.php:1565 user_domains.php:470
 msgid "Search Filter"
 msgstr "搜索過濾器"
 
-#: include/global_settings.php:1444
+#: include/global_settings.php:1566
 #, fuzzy
 msgid "Search filter to use to locate the user in the LDAP directory, such as for windows: <i>'(&amp;(objectclass=user)(objectcategory=user)(userPrincipalName=&lt;username&gt;*))'</i> or for OpenLDAP: <i>'(&(objectClass=account)(uid=&lt;username&gt))'</i>.  '&lt;username&gt' is replaced with the username that was supplied at the login prompt. "
 msgstr "搜索過濾器用於在LDAP目錄中定位用戶，例如對於windows： <i>&#39;（＆（objectclass = user）（objectcategory = user）（userPrincipalName = &lt;username&gt; *））&#39;</i>或OpenLDAP： <i>&#39;（＆（objectClass） = account）（uid = &lt;username&gt;））&#39;</i> 。 &#39;&lt;username&gt;&#39;將替換為登錄提示符下提供的用戶名。"
 
-#: include/global_settings.php:1449 user_domains.php:477
+#: include/global_settings.php:1571 user_domains.php:477
 #, fuzzy
 msgid "Search Distinguished Name (DN)"
 msgstr "搜索專有名稱（DN）"
 
-#: include/global_settings.php:1450 user_domains.php:478
+#: include/global_settings.php:1572 user_domains.php:478
 #, fuzzy
 msgid "Distinguished Name for Specific Searching binding to the LDAP directory."
 msgstr "特定搜索綁定到LDAP目錄的專有名稱。"
 
-#: include/global_settings.php:1455 user_domains.php:484
+#: include/global_settings.php:1577 user_domains.php:484
 #, fuzzy
 msgid "Search Password"
 msgstr "搜索密碼"
 
-#: include/global_settings.php:1456 user_domains.php:485
+#: include/global_settings.php:1578 user_domains.php:485
 #, fuzzy
 msgid "Password for Specific Searching binding to the LDAP directory."
 msgstr "特定搜索綁定到LDAP目錄的密碼。"
 
-#: include/global_settings.php:1461 user_domains.php:491
+#: include/global_settings.php:1583 user_domains.php:491
 #, fuzzy
 msgid "LDAP CN Settings"
 msgstr "LDAP CN設置"
 
-#: include/global_settings.php:1466 user_domains.php:496
+#: include/global_settings.php:1588 user_domains.php:496
 #, fuzzy
 msgid "Field that will replace the Full Name when creating a new user, taken from LDAP. (on windows: displayname) "
 msgstr "從LDAP獲取的創建新用戶時將替換全名的字段。 （在windows上：displayname）"
 
-#: include/global_settings.php:1471
+#: include/global_settings.php:1593
 msgid "Email"
 msgstr "電子郵件"
 
-#: include/global_settings.php:1472
+#: include/global_settings.php:1594
 #, fuzzy
 msgid "Field that will replace the Email taken from LDAP. (on windows: mail)"
 msgstr "將替換從LDAP獲取的電子郵件的字段。 （在Windows上：郵件）"
 
-#: include/global_settings.php:1479
+#: include/global_settings.php:1601
 #, fuzzy
 msgid "URL Linking"
 msgstr "URL鏈接"
 
-#: include/global_settings.php:1484
+#: include/global_settings.php:1606
 #, fuzzy
 msgid "Server Base URL"
 msgstr "服務器基本URL"
 
-#: include/global_settings.php:1485
+#: include/global_settings.php:1607
 #, fuzzy
 msgid "This is a the server location that will be used for links to the Cacti site. This should include the subdirectory if Cacti does not run from root folder."
 msgstr "這是將用於指向Cacti站點的鏈接的服務器位置。"
 
-#: include/global_settings.php:1492
+#: include/global_settings.php:1614
 #, fuzzy
 msgid "Emailing Options"
 msgstr "電子郵件選項"
 
-#: include/global_settings.php:1496
+#: include/global_settings.php:1618
 #, fuzzy
 msgid "Notify Primary Admin of Issues"
 msgstr "通知主要管理員問題"
 
-#: include/global_settings.php:1497
+#: include/global_settings.php:1619
 #, fuzzy
 msgid "In cases where the Cacti server is experiencing problems, should the Primary Administrator be notified by Email?  The Primary Administrator's Cacti user account is specified under the Authentication tab on Cacti's settings page. It defaults to the 'admin' account."
 msgstr "如果Cacti服務器遇到問題，是否應通過電子郵件通知主管理員？主管理員的Cacti用戶帳戶在Cacti設置頁面的Authentication選項卡下指定。它默認為“admin”帳戶。"
 
-#: include/global_settings.php:1502
+#: include/global_settings.php:1624
 msgid "Test Email"
 msgstr "測試電子郵件"
 
-#: include/global_settings.php:1503
+#: include/global_settings.php:1625
 #, fuzzy
 msgid "This is a Email account used for sending a test message to ensure everything is working properly."
 msgstr "這是一個電子郵件帳戶，用於發送測試郵件以確保一切正常。"
 
-#: include/global_settings.php:1508
+#: include/global_settings.php:1630
 #, fuzzy
 msgid "Mail Services"
 msgstr "郵件服務"
 
-#: include/global_settings.php:1509
+#: include/global_settings.php:1631
 #, fuzzy
 msgid "Which mail service to use in order to send mail"
 msgstr "使用哪種郵件服務才能發送郵件"
 
-#: include/global_settings.php:1515
+#: include/global_settings.php:1637
 #, fuzzy
 msgid "Ping Mail Server"
 msgstr "Ping郵件服務器"
 
-#: include/global_settings.php:1516
+#: include/global_settings.php:1638
 #, fuzzy
 msgid "Ping the Mail Server before sending test Email?"
 msgstr "在發送測試電子郵件之前ping郵件服務器？"
 
-#: include/global_settings.php:1524 lib/html_reports.php:1070
+#: include/global_settings.php:1646 lib/html_reports.php:1070
 msgid "From Email Address"
 msgstr "寄件者電子郵件"
 
-#: include/global_settings.php:1525
+#: include/global_settings.php:1647
 #, fuzzy
 msgid "This is the Email address that the Email will appear from."
 msgstr "這是電子郵件將顯示的電子郵件地址。"
 
-#: include/global_settings.php:1530 lib/html_reports.php:1062
+#: include/global_settings.php:1652 lib/html_reports.php:1062
 msgid "From Name"
 msgstr "寄件者名稱"
 
-#: include/global_settings.php:1531
+#: include/global_settings.php:1653
 #, fuzzy
 msgid "This is the actual name that the Email will appear from."
 msgstr "這是電子郵件將顯示的實際名稱。"
 
-#: include/global_settings.php:1536
-#, fuzzy
+#: include/global_settings.php:1658
 msgid "Word Wrap"
 msgstr "自動換行"
 
-#: include/global_settings.php:1537
+#: include/global_settings.php:1659
 #, fuzzy
 msgid "This is how many characters will be allowed before a line in the Email is automatically word wrapped. (0 = Disabled)"
 msgstr "這是在電子郵件中的一行自動換行之前允許的字符數。 （0 =已禁用）"
 
-#: include/global_settings.php:1544
+#: include/global_settings.php:1666
 #, fuzzy
 msgid "Sendmail Options"
 msgstr "Sendmail選項"
 
-#: include/global_settings.php:1549 lib/functions.php:3905
+#: include/global_settings.php:1671 lib/functions.php:3935
 #, fuzzy
 msgid "Sendmail Path"
 msgstr "Sendmail路徑"
 
-#: include/global_settings.php:1550
+#: include/global_settings.php:1672
 #, fuzzy
 msgid "This is the path to sendmail on your server. (Only used if Sendmail is selected as the Mail Service)"
 msgstr "這是您服務器上sendmail的路徑。 （僅在選擇Sendmail作為郵件服務時使用）"
 
-#: include/global_settings.php:1558
+#: include/global_settings.php:1680
 msgid "SMTP Options"
 msgstr "SMTP 設定"
 
-#: include/global_settings.php:1563
+#: include/global_settings.php:1685
 #, fuzzy
 msgid "SMTP Hostname"
 msgstr "SMTP主機名"
 
-#: include/global_settings.php:1564
+#: include/global_settings.php:1686
 #, fuzzy
 msgid "This is the hostname/IP of the SMTP Server you will send the Email to. For failover, separate your hosts using a semi-colon."
 msgstr "這是您將向其發送電子郵件的SMTP服務器的主機名/ IP。對於故障轉移，請使用分號分隔主機。"
 
-#: include/global_settings.php:1570
+#: include/global_settings.php:1692
 msgid "SMTP Port"
 msgstr "SMTP 通訊埠"
 
-#: include/global_settings.php:1571
+#: include/global_settings.php:1693
 #, fuzzy
 msgid "The port on the SMTP Server to use."
 msgstr "要使用的SMTP服務器上的端口。"
 
-#: include/global_settings.php:1578
+#: include/global_settings.php:1700
 msgid "SMTP Username"
 msgstr "SMTP 使用者名稱"
 
-#: include/global_settings.php:1579
+#: include/global_settings.php:1701
 #, fuzzy
 msgid "The username to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "通過SMTP發送時要進行身份驗證的用戶名。 （如果不需要身份驗證，請留空。）"
 
-#: include/global_settings.php:1584
+#: include/global_settings.php:1706
 msgid "SMTP Password"
 msgstr "SMTP 密碼"
 
-#: include/global_settings.php:1585
+#: include/global_settings.php:1707
 #, fuzzy
 msgid "The password to authenticate with when sending via SMTP. (Leave blank if you do not require authentication.)"
 msgstr "通過SMTP發送時進行身份驗證的密碼。 （如果不需要身份驗證，請留空。）"
 
-#: include/global_settings.php:1590
-#, fuzzy
+#: include/global_settings.php:1712
 msgid "SMTP Security"
-msgstr "SMTP安全"
+msgstr "SMTP 安全性"
 
-#: include/global_settings.php:1591
+#: include/global_settings.php:1713
 #, fuzzy
 msgid "The encryption method to use for the Email."
 msgstr "用於電子郵件的加密方法。"
 
-#: include/global_settings.php:1600
+#: include/global_settings.php:1722
 #, fuzzy
 msgid "SMTP Timeout"
 msgstr "SMTP超時"
 
-#: include/global_settings.php:1601
+#: include/global_settings.php:1723
 #, fuzzy
 msgid "Please enter the SMTP timeout in seconds."
 msgstr "請輸入SMTP超時（以秒為單位）。"
 
-#: include/global_settings.php:1608
+#: include/global_settings.php:1730
 #, fuzzy
 msgid "Reporting Presets"
 msgstr "報告預設"
 
-#: include/global_settings.php:1613
+#: include/global_settings.php:1735
 #, fuzzy
 msgid "Default Graph Image Format"
 msgstr "默認圖形圖像格式"
 
-#: include/global_settings.php:1614
+#: include/global_settings.php:1736
 #, fuzzy
 msgid "When creating a new report, what image type should be used for the inline graphs."
 msgstr "創建新報表時，應使用內嵌圖形的圖像類型。"
 
-#: include/global_settings.php:1620
+#: include/global_settings.php:1742
 #, fuzzy
 msgid "Maximum E-Mail Size"
 msgstr "最大電子郵件大小"
 
-#: include/global_settings.php:1621
+#: include/global_settings.php:1743
 #, fuzzy
 msgid "The maximum size of the E-Mail message including all attachements."
 msgstr "電子郵件消息的最大大小，包括所有附件。"
 
-#: include/global_settings.php:1627
+#: include/global_settings.php:1749
 #, fuzzy
 msgid "Poller Logging Level for Cacti Reporting"
 msgstr "仙人掌報告的輪詢記錄水平"
 
-#: include/global_settings.php:1628
+#: include/global_settings.php:1750
 #, fuzzy
 msgid "What level of detail do you want sent to the log file. WARNING: Leaving in any other status than NONE or LOW can exhaust your disk space rapidly."
 msgstr "您希望將哪些詳細信息發送到日誌文件。警告：處於NONE或LOW以外的任何其他狀態可能會迅速耗盡磁盤空間。"
 
-#: include/global_settings.php:1634
+#: include/global_settings.php:1756
 #, fuzzy
 msgid "Enable Lotus Notes (R) tweak"
 msgstr "啟用Lotus Notes（R）調整"
 
-#: include/global_settings.php:1635
+#: include/global_settings.php:1757
 #, fuzzy
 msgid "Enable code tweak for specific handling of Lotus Notes Mail Clients."
 msgstr "為特定處理Lotus Notes郵件客戶端啟用代碼調整。"
 
-#: include/global_settings.php:1640
+#: include/global_settings.php:1762
 #, fuzzy
 msgid "DNS Options"
 msgstr "DNS選項"
 
-#: include/global_settings.php:1645
+#: include/global_settings.php:1767
 #, fuzzy
 msgid "Primary DNS IP Address"
 msgstr "主DNS IP地址"
 
-#: include/global_settings.php:1646
+#: include/global_settings.php:1768
 #, fuzzy
 msgid "Enter the primary DNS IP Address to utilize for reverse lookups."
 msgstr "輸入主DNS IP地址以用於反向查找。"
 
-#: include/global_settings.php:1652
+#: include/global_settings.php:1774
 #, fuzzy
 msgid "Secondary DNS IP Address"
 msgstr "輔助DNS IP地址"
 
-#: include/global_settings.php:1653
+#: include/global_settings.php:1775
 #, fuzzy
 msgid "Enter the secondary DNS IP Address to utilize for reverse lookups."
 msgstr "輸入用於反向查找的輔助DNS IP地址。"
 
-#: include/global_settings.php:1659
+#: include/global_settings.php:1781
 #, fuzzy
 msgid "DNS Timeout"
 msgstr "DNS超時"
 
-#: include/global_settings.php:1660
+#: include/global_settings.php:1782
 #, fuzzy
 msgid "Please enter the DNS timeout in milliseconds.  Cacti uses a PHP based DNS resolver."
 msgstr "請輸入DNS超時（以毫秒為單位）。 Cacti使用基於PHP的DNS解析器。"
 
-#: include/global_settings.php:1669
+#: include/global_settings.php:1791
 #, fuzzy
 msgid "On-demand RRD Update Settings"
 msgstr "按需RRD更新設置"
 
-#: include/global_settings.php:1674
+#: include/global_settings.php:1796
 #, fuzzy
 msgid "Enable On-demand RRD Updating"
 msgstr "啟用按需RRD更新"
 
-#: include/global_settings.php:1675
+#: include/global_settings.php:1797
 #, fuzzy
 msgid "Should Boost enable on demand RRD updating in Cacti?  If you disable, this change will not take affect until after the next polling cycle.  When you have Remote Data Collectors, this settings is required to be on."
 msgstr "是否應該在Cacti中按需啟用RRD更新？如果禁用，則此更改將在下一個輪詢週期之後生效。如果您有遠程數據收集器，則需要啟用此設置。"
 
-#: include/global_settings.php:1680
+#: include/global_settings.php:1802
 #, fuzzy
 msgid "System Level RRD Updater"
 msgstr "系統級RRD更新程序"
 
-#: include/global_settings.php:1681
+#: include/global_settings.php:1803
 #, fuzzy
 msgid "Before RRD On-demand Update Can be Cleared, a poller run must always pass"
 msgstr "在RRD按需更新可以清除之前，必須始終通過輪詢器運行"
 
-#: include/global_settings.php:1686
+#: include/global_settings.php:1808
 #, fuzzy
 msgid "How Often Should Boost Update All RRDs"
 msgstr "應該多久促進更新所有RRD"
 
-#: include/global_settings.php:1687
+#: include/global_settings.php:1809
 #, fuzzy
 msgid "When you enable boost, your RRD files are only updated when they are requested by a user, or when this time period elapses."
 msgstr "啟用boost時，RRD文件僅在用戶請求時或此時間段過後才會更新。"
 
-#: include/global_settings.php:1693
+#: include/global_settings.php:1815
 #, fuzzy
 msgid "Number of Boost Processes"
 msgstr "Boost進程數"
 
-#: include/global_settings.php:1694
+#: include/global_settings.php:1816
 #, fuzzy
 msgid "The number of concurrent boost processes to use to use to process all of the RRDs in the boost table."
 msgstr "用於處理boost表中所有RRD的並發boost進程數。"
 
-#: include/global_settings.php:1698
+#: include/global_settings.php:1820
 #, fuzzy
 msgid "1 Process"
 msgstr "1流程"
 
-#: include/global_settings.php:1699 include/global_settings.php:1700
-#: include/global_settings.php:1701 include/global_settings.php:1702
-#: include/global_settings.php:1703 include/global_settings.php:1704
-#: include/global_settings.php:1705 include/global_settings.php:1706
-#: include/global_settings.php:1707
+#: include/global_settings.php:1821 include/global_settings.php:1822
+#: include/global_settings.php:1823 include/global_settings.php:1824
+#: include/global_settings.php:1825 include/global_settings.php:1826
+#: include/global_settings.php:1827 include/global_settings.php:1828
+#: include/global_settings.php:1829
 #, fuzzy, php-format
 msgid "%d Processes"
 msgstr "％d進程"
 
-#: include/global_settings.php:1710
+#: include/global_settings.php:1832
 #, fuzzy
 msgid "Maximum Records"
 msgstr "最大記錄"
 
-#: include/global_settings.php:1711
+#: include/global_settings.php:1833
 #, fuzzy
 msgid "If the boost output table exceeds this size, in records, an update will take place."
 msgstr "如果boost輸出表超過此大小，則在記錄中將進行更新。"
 
-#: include/global_settings.php:1718
+#: include/global_settings.php:1840
 #, fuzzy
 msgid "Maximum Data Source Items Per Pass"
 msgstr "每次傳遞的最大數據源項目"
 
-#: include/global_settings.php:1719
+#: include/global_settings.php:1841
 #, fuzzy
 msgid "To optimize performance, the boost RRD updater needs to know how many Data Source Items should be retrieved in one pass.  Please be careful not to set too high as graphing performance during major updates can be compromised.  If you encounter graphing or polling slowness during updates, lower this number.  The default value is 50000."
 msgstr "為了優化性能，boost RRD更新程序需要知道應該在一次傳遞中檢索多少數據源項。請注意不要設置太高，因為主要更新期間的圖形性能可能會受到影響。如果在更新期間遇到圖形或輪詢緩慢，請降低此數字。默認值為50000。"
 
-#: include/global_settings.php:1725
+#: include/global_settings.php:1847
 #, fuzzy
 msgid "Maximum Argument Length"
 msgstr "最大參數長度"
 
-#: include/global_settings.php:1726
+#: include/global_settings.php:1848
 #, fuzzy
 msgid "When boost sends update commands to RRDtool, it must not exceed the operating systems Maximum Argument Length.  This varies by operating system and kernel level.  For example: Windows 2000 <= 2048, FreeBSD <= 65535, Linux 2.6.22-- <= 131072, Linux 2.6.23++ unlimited"
 msgstr "當boost向RRDtool發送更新命令時，它不得超過操作系統Maximum Argument Length。這取決於操作系統和內核級別。例如：Windows 2000 &lt;= 2048，FreeBSD &lt;= 65535，Linux 2.6.22-- &lt;= 131072，Linux 2.6.23 ++無限制"
 
-#: include/global_settings.php:1733
+#: include/global_settings.php:1855
 #, fuzzy
 msgid "Memory Limit for Boost and Poller"
 msgstr "Boost和Poller的內存限制"
 
-#: include/global_settings.php:1734
+#: include/global_settings.php:1856
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Boosts Poller"
 msgstr "Cacti Poller和Boosts Poller的最大內存量"
 
-#: include/global_settings.php:1740
+#: include/global_settings.php:1862
 #, fuzzy
 msgid "Maximum RRD Update Script Run Time"
 msgstr "最大RRD更新腳本運行時間"
 
-#: include/global_settings.php:1741
+#: include/global_settings.php:1863
 #, fuzzy
 msgid "If the boost poller excceds this runtime, a warning will be placed in the cacti log,"
 msgstr "如果boost poller刪除了此運行時，則會在cacti日誌中發出警告，"
 
-#: include/global_settings.php:1747
+#: include/global_settings.php:1869
 #, fuzzy
 msgid "Enable direct population of poller_output_boost table"
 msgstr "啟用poller_output_boost表的直接填充"
 
-#: include/global_settings.php:1748
+#: include/global_settings.php:1870
 #, fuzzy
 msgid "Enables direct insert of records into poller output boost with results in a 25% time reduction in each poll cycle."
 msgstr "允許將記錄直接插入到輪詢器輸出增強中，結果是每個輪詢週期減少25％的時間。"
 
-#: include/global_settings.php:1753
+#: include/global_settings.php:1875
 #, fuzzy
 msgid "Boost Debug Log"
 msgstr "提升調試日誌"
 
-#: include/global_settings.php:1754
+#: include/global_settings.php:1876
 #, fuzzy
 msgid "If this field is non-blank, Boost will log RRDupdate output from the boost\tpoller process."
 msgstr "如果此字段為非空白，則Boost將記錄來自boost poller進程的RRDupdate輸出。"
 
-#: include/global_settings.php:1761 utilities.php:2268
+#: include/global_settings.php:1883 utilities.php:2416
 #, fuzzy
 msgid "Image Caching"
 msgstr "圖像緩存"
 
-#: include/global_settings.php:1766
+#: include/global_settings.php:1888
 #, fuzzy
 msgid "Enable Image Caching"
 msgstr "啟用圖像緩存"
 
-#: include/global_settings.php:1767
+#: include/global_settings.php:1889
 #, fuzzy
 msgid "Should image caching be enabled?"
 msgstr "應該啟用圖像緩存嗎？"
 
-#: include/global_settings.php:1772
+#: include/global_settings.php:1894
 #, fuzzy
 msgid "Location for Image Files"
 msgstr "圖像文件的位置"
 
-#: include/global_settings.php:1773
+#: include/global_settings.php:1895
 #, fuzzy
 msgid "Specify the location where Boost should place your image files.  These files will be automatically purged by the poller when they expire."
 msgstr "指定Boost放置圖像文件的位置。輪詢器到期時，這些文件將被輪詢器自動清除。"
 
-#: include/global_settings.php:1781
+#: include/global_settings.php:1903
 #, fuzzy
 msgid "Data Sources Statistics"
 msgstr "數據來源統計"
 
-#: include/global_settings.php:1786
+#: include/global_settings.php:1908
 #, fuzzy
 msgid "Enable Data Source Statistics Collection"
 msgstr "啟用數據源統計信息收集"
 
-#: include/global_settings.php:1787
+#: include/global_settings.php:1909
 #, fuzzy
 msgid "Should Data Source Statistics be collected for this Cacti system?"
 msgstr "是否應該為此Cacti系統收集數據源統計信息？"
 
-#: include/global_settings.php:1792
+#: include/global_settings.php:1914
 #, fuzzy
 msgid "Daily Update Frequency"
 msgstr "每日更新頻率"
 
-#: include/global_settings.php:1793
+#: include/global_settings.php:1915
 #, fuzzy
 msgid "How frequent should Daily Stats be updated?"
 msgstr "Daily Stats應該多久更新一次？"
 
-#: include/global_settings.php:1799
+#: include/global_settings.php:1921
 #, fuzzy
 msgid "Hourly Average Window"
 msgstr "每小時平均窗口"
 
-#: include/global_settings.php:1800
+#: include/global_settings.php:1922
 #, fuzzy
 msgid "The number of consecutive hours that represent the hourly average.  Keep in mind that a setting too high can result in very large memory tables"
 msgstr "表示每小時平均值的連續小時數。請記住，設置太高會導致內存表非常大"
 
-#: include/global_settings.php:1806
+#: include/global_settings.php:1928
 #, fuzzy
 msgid "Maintenance Time"
 msgstr "維護時間"
 
-#: include/global_settings.php:1807
+#: include/global_settings.php:1929
 #, fuzzy
 msgid "What time of day should Weekly, Monthly, and Yearly Data be updated?  Format is HH:MM [am/pm]"
 msgstr "什麼時候應該更新每週，每月和每年的數據？格式為HH：MM [am / pm]"
 
-#: include/global_settings.php:1814
+#: include/global_settings.php:1936
 #, fuzzy
 msgid "Memory Limit for Data Source Statistics Data Collector"
 msgstr "數據源統計數據收集器的內存限制"
 
-#: include/global_settings.php:1815
+#: include/global_settings.php:1937
 #, fuzzy
 msgid "The maximum amount of memory for the Cacti Poller and Data Source Statistics Poller"
 msgstr "Cacti Poller和數據源統計輪詢器的最大內存量"
 
-#: include/global_settings.php:1821
+#: include/global_settings.php:1943
 #, fuzzy
 msgid "Data Storage Settings"
 msgstr "數據存儲設置"
 
-#: include/global_settings.php:1827
+#: include/global_settings.php:1949
 #, fuzzy
 msgid "Choose if RRDs will be stored locally or being handled by an external RRDtool proxy server."
 msgstr "選擇RRD是存儲在本地還是由外部RRDtool代理服務器處理。"
 
-#: include/global_settings.php:1832 include/global_settings.php:1840
+#: include/global_settings.php:1954 include/global_settings.php:1962
 #, fuzzy
 msgid "RRDtool Proxy Server"
 msgstr "RRDtool代理服務器"
 
-#: include/global_settings.php:1835
+#: include/global_settings.php:1957
 #, fuzzy
 msgid "Structured RRD Paths"
 msgstr "結構化RRD路徑"
 
-#: include/global_settings.php:1836
+#: include/global_settings.php:1958
 #, fuzzy
 msgid "Use a separate subfolder for each hosts RRD files.  The naming of the RRDfiles will be &lt;path_cacti&gt;/rra/host_id/local_data_id.rrd."
 msgstr "為每個主機RRD文件使用單獨的子文件夾。 RRDfiles的命名將是&lt;path_cacti&gt; /rra/host_id/local_data_id.rrd。"
 
-#: include/global_settings.php:1845 include/global_settings.php:1877
+#: include/global_settings.php:1967 include/global_settings.php:1999
 #, fuzzy
 msgid "Proxy Server"
 msgstr "代理服務器"
 
-#: include/global_settings.php:1846
+#: include/global_settings.php:1968
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool proxy server."
 msgstr "RRDtool代理服務器的DNS主機名或IP地址。"
 
-#: include/global_settings.php:1851 include/global_settings.php:1883
+#: include/global_settings.php:1973 include/global_settings.php:2005
 #, fuzzy
 msgid "Proxy Port Number"
 msgstr "代理端口號"
 
-#: include/global_settings.php:1852
+#: include/global_settings.php:1974
 #, fuzzy
 msgid "TCP port for encrypted communication."
 msgstr "用於加密通信的TCP端口。"
 
-#: include/global_settings.php:1859 include/global_settings.php:1891
-#: utilities.php:271
+#: include/global_settings.php:1981 include/global_settings.php:2013
+#: utilities.php:287
 #, fuzzy
 msgid "RSA Fingerprint"
 msgstr "RSA指紋"
 
-#: include/global_settings.php:1860
+#: include/global_settings.php:1982
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the proxy is using. This is required to establish a trusted connection."
 msgstr "代理正在使用的當前公共RSA密鑰的指紋。這是建立可信連接所必需的。"
 
-#: include/global_settings.php:1867
+#: include/global_settings.php:1989
 #, fuzzy
 msgid "RRDtool Proxy Server - Backup"
 msgstr "RRDtool代理服務器 - 備份"
 
-#: include/global_settings.php:1872
+#: include/global_settings.php:1994
 #, fuzzy
 msgid "Load Balancing"
 msgstr "負載均衡"
 
-#: include/global_settings.php:1873
+#: include/global_settings.php:1995
 #, fuzzy
 msgid "If both main and backup proxy are receivable this option allows to spread all requests against RRDtool."
 msgstr "如果主代理和備份代理都是可接收的，則此選項允許將所有請求分散到RRDtool。"
 
-#: include/global_settings.php:1878
+#: include/global_settings.php:2000
 #, fuzzy
 msgid "The DNS hostname or IP address of the RRDtool backup proxy server if proxy is running in MSR mode."
 msgstr "如果代理在MSR模式下運行，則RRDtool備份代理服務器的DNS主機名或IP地址。"
 
-#: include/global_settings.php:1884
+#: include/global_settings.php:2006
 #, fuzzy
 msgid "TCP port for encrypted communication with the backup proxy."
 msgstr "用於與備份代理進行加密通信的TCP端口。"
 
-#: include/global_settings.php:1892
+#: include/global_settings.php:2014
 #, fuzzy
 msgid "The fingerprint of the current public RSA key the backup proxy is using. This required to establish a trusted connection."
 msgstr "備份代理正在使用的當前公共RSA密鑰的指紋。這需要建立可信連接。"
 
-#: include/global_settings.php:1901
+#: include/global_settings.php:2023
 #, fuzzy
 msgid "Spike Kill Settings"
 msgstr "秒殺設置"
 
-#: include/global_settings.php:1906
+#: include/global_settings.php:2028
 #, fuzzy
 msgid "Removal Method"
 msgstr "去除方法"
 
-#: include/global_settings.php:1907
+#: include/global_settings.php:2029
 #, fuzzy
 msgid "There are two removal methods.  The first, Standard Deviation, will remove any sample that is X number of standard deviations away from the average of samples.  The second method, Variance, will remove any sample that is X% more than the Variance average.  The Variance method takes into account a certain number of 'outliers'.  Those are exceptional samples, like the spike, that need to be excluded from the Variance Average calculation."
 msgstr "有兩種刪除方法。第一個標準偏差將從樣本的平均值中移除任何X個標準偏差的樣本。第二種方法Variance將刪除比方差平均值高X％的任何樣本。方差方法考慮了一定數量的“異常值”。這些是需要從方差平均值計算中排除的特殊樣本，如尖峰。"
 
-#: include/global_settings.php:1911
+#: include/global_settings.php:2033
 #, fuzzy
 msgid "Standard Deviation"
 msgstr "標準偏差"
 
-#: include/global_settings.php:1912
+#: include/global_settings.php:2034
 #, fuzzy
 msgid "Variance Based w/Outliers Removed"
 msgstr "基於方差的w /異常值被刪除"
 
-#: include/global_settings.php:1915 lib/html.php:2080
+#: include/global_settings.php:2037 lib/html.php:2157
 #, fuzzy
 msgid "Replacement Method"
 msgstr "更換方法"
 
-#: include/global_settings.php:1916
+#: include/global_settings.php:2038
 #, fuzzy
 msgid "There are three replacement methods.  The first method replaces the spike with the average of the data source in question.  The second method replaces the spike with a 'NaN'.  The last replaces the spike with the last known good value found."
 msgstr "有三種替代方法。第一種方法用所討論的數據源的平均值替換峰值。第二種方法用&#39;NaN&#39;替換尖峰。最後一個用最後已知的良好值替換尖峰。"
 
-#: include/global_settings.php:1920 lib/html.php:2076
+#: include/global_settings.php:2042 lib/html.php:2153
 msgid "Average"
 msgstr "平均"
 
-#: include/global_settings.php:1921 lib/html.php:2077
+#: include/global_settings.php:2043 lib/html.php:2154
 #, fuzzy
 msgid "NaN's"
 msgstr "NaN的"
 
-#: include/global_settings.php:1922 lib/html.php:2078
+#: include/global_settings.php:2044 lib/html.php:2155
 #, fuzzy
 msgid "Last Known Good"
 msgstr "最後知道的好"
 
-#: include/global_settings.php:1925
+#: include/global_settings.php:2048
 #, fuzzy
 msgid "Number of Standard Deviations"
 msgstr "標準偏差數"
 
-#: include/global_settings.php:1926
+#: include/global_settings.php:2049
 #, fuzzy
 msgid "Any value that is this many standard deviations above the average will be excluded.  A good number will be dependent on the type of data to be operated on.  We recommend a number no lower than 5 Standard Deviations."
 msgstr "任何高於平均值的標準差都將被排除在外。一個好的數字將取決於要操作的數據類型。我們建議使用不低於5個標準偏差的數字。"
 
-#: include/global_settings.php:1930 include/global_settings.php:1931
-#: include/global_settings.php:1932 include/global_settings.php:1933
-#: include/global_settings.php:1934 include/global_settings.php:1935
-#: include/global_settings.php:1936 include/global_settings.php:1937
-#: include/global_settings.php:1938 include/global_settings.php:1939
+#: include/global_settings.php:2053 include/global_settings.php:2054
+#: include/global_settings.php:2055 include/global_settings.php:2056
+#: include/global_settings.php:2057 include/global_settings.php:2058
+#: include/global_settings.php:2059 include/global_settings.php:2060
+#: include/global_settings.php:2061 include/global_settings.php:2062
+#: include/global_settings.php:2063 include/global_settings.php:2064
+#: include/global_settings.php:2065
 #, fuzzy, php-format
 msgid "%d Standard Deviations"
 msgstr "％d標準偏差"
 
-#: include/global_settings.php:1943 lib/html.php:2092
+#: include/global_settings.php:2069 lib/html.php:2169
 #, fuzzy
 msgid "Variance Percentage"
 msgstr "差異百分比"
 
-#: include/global_settings.php:1944
+#: include/global_settings.php:2070
 #, fuzzy, php-format
 msgid "This value represents the percentage above the adjusted sample average once outliers have been removed from the sample.  For example, a Variance Percentage of 100%% on an adjusted average of 50 would remove any sample above the quantity of 100 from the graph."
 msgstr "該值表示從樣本中移除異常值後高於調整後樣本平均值的百分比。例如，調整後的平均值為50的100 %%的方差百分比將從圖表中刪除高於100的任何樣本。"
 
-#: include/global_settings.php:1963
+#: include/global_settings.php:2093
 #, fuzzy
 msgid "Variance Number of Outliers"
 msgstr "異常值的方差數"
 
-#: include/global_settings.php:1964
+#: include/global_settings.php:2094
 #, fuzzy
 msgid "This value represents the number of high and low average samples will be removed from the sample set prior to calculating the Variance Average.  If you choose an outlier value of 5, then both the top and bottom 5 averages are removed."
 msgstr "該值表示在計算方差平均值之前將從樣本集中移除的高和低平均樣本的數量。如果選擇異常值為5，則會刪除最高和最低5個平均值。"
 
-#: include/global_settings.php:1968 include/global_settings.php:1969
-#: include/global_settings.php:1970 include/global_settings.php:1971
-#: include/global_settings.php:1972 include/global_settings.php:1973
-#: include/global_settings.php:1974 include/global_settings.php:1975
+#: include/global_settings.php:2098 include/global_settings.php:2099
+#: include/global_settings.php:2100 include/global_settings.php:2101
+#: include/global_settings.php:2102 include/global_settings.php:2103
+#: include/global_settings.php:2104 include/global_settings.php:2105
+#: include/global_settings.php:2106 include/global_settings.php:2107
+#: include/global_settings.php:2108 include/global_settings.php:2109
+#: include/global_settings.php:2110
 #, fuzzy, php-format
 msgid "%d High/Low Samples"
 msgstr "％d高/低樣品"
 
-#: include/global_settings.php:1979
+#: include/global_settings.php:2114
 #, fuzzy
 msgid "Max Kills Per RRA"
 msgstr "最大殺死每RRA"
 
-#: include/global_settings.php:1980
+#: include/global_settings.php:2115
 #, fuzzy
 msgid "This value represents the maximum number of spikes to remove from a Graph RRA."
 msgstr "此值表示要從圖形RRA中刪除的最大尖峰數。"
 
-#: include/global_settings.php:1984 include/global_settings.php:1985
-#: include/global_settings.php:1986 include/global_settings.php:1987
-#: include/global_settings.php:1988 include/global_settings.php:1989
-#: include/global_settings.php:1990 include/global_settings.php:1991
+#: include/global_settings.php:2119 include/global_settings.php:2120
+#: include/global_settings.php:2121 include/global_settings.php:2122
+#: include/global_settings.php:2123 include/global_settings.php:2124
+#: include/global_settings.php:2125 include/global_settings.php:2126
+#: include/global_settings.php:2127 include/global_settings.php:2128
+#: include/global_settings.php:2129 include/global_settings.php:2130
 #, fuzzy, php-format
-msgid "%d Samples"
-msgstr "％d樣品"
+msgid "%d Spikes"
+msgstr "％d尖峰"
 
-#: include/global_settings.php:1995
+#: include/global_settings.php:2134
 #, fuzzy
 msgid "RRDfile Backup Directory"
 msgstr "RRDfile備份目錄"
 
-#: include/global_settings.php:1996
+#: include/global_settings.php:2135
 #, fuzzy
 msgid "If this directory is not empty, then your original RRDfiles will be backed up to this location."
 msgstr "如果此目錄不為空，則原始RRDfiles將備份到此位置。"
 
-#: include/global_settings.php:2003
+#: include/global_settings.php:2142
 #, fuzzy
 msgid "Batch Spike Kill Settings"
 msgstr "Batch Spike Kill設置"
 
-#: include/global_settings.php:2008
+#: include/global_settings.php:2147
 #, fuzzy
 msgid "Removal Schedule"
 msgstr "搬遷時間表"
 
-#: include/global_settings.php:2009
+#: include/global_settings.php:2148
 #, fuzzy
 msgid "Do you wish to periodically remove spikes from your graphs?  If so, select the frequency below."
 msgstr "您是否希望定期從圖表中刪除尖峰？如果是，請選擇以下頻率。"
 
-#: include/global_settings.php:2016
+#: include/global_settings.php:2155
 msgid "Once a Day"
 msgstr "一天一次"
 
-#: include/global_settings.php:2017
+#: include/global_settings.php:2156
 #, fuzzy
 msgid "Every Other Day"
 msgstr "每個另一天"
 
-#: include/global_settings.php:2020
+#: include/global_settings.php:2159
 #, fuzzy
 msgid "Base Time"
 msgstr "基準時間"
 
-#: include/global_settings.php:2021
+#: include/global_settings.php:2160
 #, fuzzy
 msgid "The Base Time for Spike removal to occur.  For example, if you use '12:00am' and you choose once per day, the batch removal would begin at approximately midnight every day."
 msgstr "發生尖峰移除的基準時間。例如，如果您使用&#39;12：00am&#39;並且您每天選擇一次，則批量刪除將在每天大約午夜開始。"
 
-#: include/global_settings.php:2028
+#: include/global_settings.php:2167
 #, fuzzy
 msgid "Graph Templates to Spike Kill"
 msgstr "秒殺的圖表模板"
 
-#: include/global_settings.php:2030
+#: include/global_settings.php:2169
 #, fuzzy
 msgid "When performing batch spike removal, only the templates selected below will be acted on."
 msgstr "執行批量峰值刪除時，只會執行下面選擇的模板。"
 
-#: include/global_settings.php:2034
+#: include/global_settings.php:2173
 #, fuzzy
 msgid "Backup Retention"
 msgstr "數據保留"
 
-#: include/global_settings.php:2035
+#: include/global_settings.php:2174
+#, fuzzy
 msgid "When SpikeKill kills spikes in graphs, it makes a backup of the RRDfile.  How long should these backup files be retained?"
-msgstr ""
+msgstr "當SpikeKill消除圖形中的峰值時，它將備份RRDfile。這些備份文件應保留多長時間？"
 
-#: include/global_settings.php:2054
+#: include/global_settings.php:2193
 #, fuzzy
 msgid "Default View Mode"
 msgstr "默認查看模式"
 
-#: include/global_settings.php:2055
+#: include/global_settings.php:2194
 #, fuzzy
 msgid "Which Graph mode you want displayed by default when you first visit the Graphs page?"
 msgstr "首次訪問“圖形”頁面時，默認情況下要顯示哪種圖形模式？"
 
-#: include/global_settings.php:2061
+#: include/global_settings.php:2200
 #, fuzzy
 msgid "User Language"
 msgstr "用戶語言"
 
-#: include/global_settings.php:2062
+#: include/global_settings.php:2201
 #, fuzzy
 msgid "Defines the preferred GUI language."
 msgstr "定義首選的GUI語言。"
 
-#: include/global_settings.php:2068
+#: include/global_settings.php:2207
 #, fuzzy
 msgid "Show Graph Title"
 msgstr "顯示圖表標題"
 
-#: include/global_settings.php:2069
+#: include/global_settings.php:2208
 #, fuzzy
 msgid "Display the graph title on the page so that it may be searched using the browser."
 msgstr "在頁面上顯示圖表標題，以便可以使用瀏覽器進行搜索。"
 
-#: include/global_settings.php:2074
+#: include/global_settings.php:2213
 #, fuzzy
 msgid "Hide Disabled"
 msgstr "隱藏已禁用"
 
-#: include/global_settings.php:2075
+#: include/global_settings.php:2214
 #, fuzzy
 msgid "Hides Disabled Devices and Graphs when viewing outside of Console tab."
 msgstr "在“控制台”選項卡外查看時隱藏已禁用的設備和圖表。"
 
-#: include/global_settings.php:2081
+#: include/global_settings.php:2219
+#, fuzzy
+msgid "Show Device Aggregates"
+msgstr "骨料"
+
+#: include/global_settings.php:2220
+#, fuzzy
+msgid "If a Device Data Source is included in an Aggregate Graph, show that Graph along with other Device Graphs"
+msgstr "如果設備數據源包含在聚合圖中，請將該圖與其他設備圖一起顯示"
+
+#: include/global_settings.php:2225
+#, fuzzy
+msgid "Enable Horizontal Scrolling"
+msgstr "啟用水平滾動"
+
+#: include/global_settings.php:2226
+#, fuzzy
+msgid "Enable Horizontal Scrolling of Tables, Disabling Responsive Column Visibility."
+msgstr "啟用表的水平滾動，禁用響應列的可見性。"
+
+#: include/global_settings.php:2232
 #, fuzzy
 msgid "The date format to use in Cacti."
 msgstr "在Cacti中使用的日期格式。"
 
-#: include/global_settings.php:2088
+#: include/global_settings.php:2239
 #, fuzzy
 msgid "The date separator to be used in Cacti."
 msgstr "在Cacti中使用的日期分隔符。"
 
-#: include/global_settings.php:2094
+#: include/global_settings.php:2245
 #, fuzzy
 msgid "Page Refresh"
 msgstr "頁面刷新"
 
-#: include/global_settings.php:2095
+#: include/global_settings.php:2246
 #, fuzzy
 msgid "The number of seconds between automatic page refreshes."
 msgstr "自動頁面刷新之間的秒數。"
 
-#: include/global_settings.php:2106
+#: include/global_settings.php:2257
 #, fuzzy
 msgid "Preview Graphs Per Page"
 msgstr "每頁預覽圖表"
 
-#: include/global_settings.php:2107 include/global_settings.php:2234
+#: include/global_settings.php:2258 include/global_settings.php:2385
 #, fuzzy
 msgid "The number of graphs to display on one page in preview mode."
 msgstr "預覽模式下在一個頁面上顯示的圖形數量。"
 
-#: include/global_settings.php:2115
+#: include/global_settings.php:2266
 #, fuzzy
 msgid "Default Time Range"
 msgstr "默認時間範圍"
 
-#: include/global_settings.php:2116
+#: include/global_settings.php:2267
 #, fuzzy
 msgid "The default RRA to use in rare occasions."
 msgstr "在極少數情況下使用的默認RRA。"
 
-#: include/global_settings.php:2123
+#: include/global_settings.php:2274
 #, fuzzy
 msgid "The default Timespan displayed when viewing Graphs and other time specific data."
 msgstr "查看圖表和其他特定時間數據時顯示的默認Timespan。"
 
-#: include/global_settings.php:2129
+#: include/global_settings.php:2280
 #, fuzzy
 msgid "Default Timeshift"
 msgstr "默認時間轉換"
 
-#: include/global_settings.php:2130
+#: include/global_settings.php:2281
 #, fuzzy
 msgid "The default Timeshift displayed when viewing Graphs and other time specific data."
 msgstr "查看圖表和其他特定時間數據時顯示的默認Timeshift。"
 
-#: include/global_settings.php:2136
+#: include/global_settings.php:2287
 #, fuzzy
 msgid "Allow Graph to extend to Future"
 msgstr "允許圖表擴展到Future"
 
-#: include/global_settings.php:2137
+#: include/global_settings.php:2288
 #, fuzzy
 msgid "When displaying Graphs, allow Graph Dates to extend 'to future'"
 msgstr "顯示圖表時，允許圖表日期延伸到“未來”"
 
-#: include/global_settings.php:2142
+#: include/global_settings.php:2293
 #, fuzzy
 msgid "First Day of the Week"
 msgstr "本週的第一天"
 
-#: include/global_settings.php:2143
+#: include/global_settings.php:2294
 #, fuzzy
 msgid "The first Day of the Week for weekly Graph Displays"
 msgstr "每週圖表顯示的第一天"
 
-#: include/global_settings.php:2149
+#: include/global_settings.php:2300
 #, fuzzy
 msgid "Start of Daily Shift"
 msgstr "每日班次開始"
 
-#: include/global_settings.php:2150
+#: include/global_settings.php:2301
 #, fuzzy
 msgid "Start Time of the Daily Shift."
 msgstr "每日班次的開始時間。"
 
-#: include/global_settings.php:2157
+#: include/global_settings.php:2308
 #, fuzzy
 msgid "End of Daily Shift"
 msgstr "每日班次結束"
 
-#: include/global_settings.php:2158
+#: include/global_settings.php:2309
 #, fuzzy
 msgid "End Time of the Daily Shift."
 msgstr "每日班次的結束時間。"
 
-#: include/global_settings.php:2167
+#: include/global_settings.php:2318
 #, fuzzy
 msgid "Thumbnail Sections"
 msgstr "縮略圖部分"
 
-#: include/global_settings.php:2168
+#: include/global_settings.php:2319
 #, fuzzy
 msgid "Which portions of Cacti display Thumbnails by default."
 msgstr "Cacti的哪些部分默認顯示縮略圖。"
 
-#: include/global_settings.php:2182
+#: include/global_settings.php:2333
 #, fuzzy
 msgid "Preview Thumbnail Columns"
 msgstr "預覽縮略圖列"
 
-#: include/global_settings.php:2183
+#: include/global_settings.php:2334
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Preview mode."
 msgstr "在預覽模式下顯示縮略圖時使用的列數。"
 
-#: include/global_settings.php:2187 include/global_settings.php:2200
+#: include/global_settings.php:2338 include/global_settings.php:2351
 msgid "1 Column"
 msgstr "1 欄"
 
-#: include/global_settings.php:2188 include/global_settings.php:2189
-#: include/global_settings.php:2190 include/global_settings.php:2191
-#: include/global_settings.php:2192 include/global_settings.php:2201
-#: include/global_settings.php:2202 include/global_settings.php:2203
-#: include/global_settings.php:2204 include/global_settings.php:2205
+#: include/global_settings.php:2339 include/global_settings.php:2340
+#: include/global_settings.php:2341 include/global_settings.php:2342
+#: include/global_settings.php:2343 include/global_settings.php:2352
+#: include/global_settings.php:2353 include/global_settings.php:2354
+#: include/global_settings.php:2355 include/global_settings.php:2356
 #: lib/html_graph.php:228 lib/html_graph.php:229 lib/html_graph.php:230
-#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1085
-#: lib/html_tree.php:1086 lib/html_tree.php:1087 lib/html_tree.php:1088
-#: lib/html_tree.php:1089
+#: lib/html_graph.php:231 lib/html_graph.php:232 lib/html_tree.php:1106
+#: lib/html_tree.php:1107 lib/html_tree.php:1108 lib/html_tree.php:1109
+#: lib/html_tree.php:1110
 #, php-format
 msgid "%d Columns"
 msgstr "%d 行"
 
-#: include/global_settings.php:2195
+#: include/global_settings.php:2346
 #, fuzzy
 msgid "Tree View Thumbnail Columns"
 msgstr "樹視圖縮略圖列"
 
-#: include/global_settings.php:2196
+#: include/global_settings.php:2347
 #, fuzzy
 msgid "The number of columns to use when displaying Thumbnail graphs in Tree mode."
 msgstr "在樹模式下顯示縮略圖時使用的列數。"
 
-#: include/global_settings.php:2208
+#: include/global_settings.php:2359
 msgid "Thumbnail Height"
 msgstr "縮圖高度"
 
-#: include/global_settings.php:2209
+#: include/global_settings.php:2360
 #, fuzzy
 msgid "The height of Thumbnail graphs in pixels."
 msgstr "縮略圖的高度（以像素為單位）。"
 
-#: include/global_settings.php:2216
+#: include/global_settings.php:2367
 msgid "Thumbnail Width"
 msgstr "縮圖寬度"
 
-#: include/global_settings.php:2217
+#: include/global_settings.php:2368
 #, fuzzy
 msgid "The width of Thumbnail graphs in pixels."
 msgstr "縮略圖的寬度（以像素為單位）。"
 
-#: include/global_settings.php:2226
+#: include/global_settings.php:2377
 #, fuzzy
 msgid "Default Tree"
 msgstr "默認樹"
 
-#: include/global_settings.php:2227
+#: include/global_settings.php:2378
 #, fuzzy
 msgid "The default graph tree to use when displaying graphs in tree mode."
 msgstr "在樹模式下顯示圖形時使用的默認圖形樹。"
 
-#: include/global_settings.php:2233
+#: include/global_settings.php:2384
 #, fuzzy
 msgid "Graphs Per Page"
 msgstr "每頁圖表"
 
-#: include/global_settings.php:2240
+#: include/global_settings.php:2391
 #, fuzzy
 msgid "Expand Devices"
 msgstr "展開設備"
 
-#: include/global_settings.php:2241
+#: include/global_settings.php:2392
 #, fuzzy
 msgid "Choose whether to expand the Graph Templates and Data Queries used by a Device on Tree."
 msgstr "選擇是否展開樹上設備使用的圖表模板和數據查詢。"
 
-#: include/global_settings.php:2246
+#: include/global_settings.php:2397
 #, fuzzy
 msgid "Tree History"
 msgstr "密碼歷史"
 
-#: include/global_settings.php:2247
+#: include/global_settings.php:2398
+#, fuzzy
 msgid "If enabled, Cacti will remember your Tree History between logins and when you return to the Graphs page."
-msgstr ""
+msgstr "如果啟用，則仙人掌將記住兩次登錄之間以及返回到“圖形”頁面時的樹歷史記錄。"
 
-#: include/global_settings.php:2270
+#: include/global_settings.php:2421
 #, fuzzy
 msgid "Use Custom Fonts"
 msgstr "使用自定義字體"
 
-#: include/global_settings.php:2271
+#: include/global_settings.php:2422
 #, fuzzy
 msgid "Choose whether to use your own custom fonts and font sizes or utilize the system defaults."
 msgstr "選擇是使用自己的自定義字體和字體大小還是使用系統默認值。"
 
-#: include/global_settings.php:2284
+#: include/global_settings.php:2435
 #, fuzzy
 msgid "Title Font File"
 msgstr "標題字體文件"
 
-#: include/global_settings.php:2285
+#: include/global_settings.php:2436
 #, fuzzy
 msgid "The font file to use for Graph Titles"
 msgstr "用於圖表標題的字體文件"
 
-#: include/global_settings.php:2297
+#: include/global_settings.php:2448
 #, fuzzy
 msgid "Legend Font File"
 msgstr "圖例字體文件"
 
-#: include/global_settings.php:2298
+#: include/global_settings.php:2449
 #, fuzzy
 msgid "The font file to be used for Graph Legend items"
 msgstr "用於圖例圖例項目的字體文件"
 
-#: include/global_settings.php:2310
+#: include/global_settings.php:2461
 #, fuzzy
 msgid "Axis Font File"
 msgstr "軸字體文件"
 
-#: include/global_settings.php:2311
+#: include/global_settings.php:2462
 #, fuzzy
 msgid "The font file to be used for Graph Axis items"
 msgstr "用於Graph Axis項的字體文件"
 
-#: include/global_settings.php:2323
+#: include/global_settings.php:2474
 #, fuzzy
 msgid "Unit Font File"
 msgstr "單位字體文件"
 
-#: include/global_settings.php:2324
+#: include/global_settings.php:2475
 #, fuzzy
 msgid "The font file to be used for Graph Unit items"
 msgstr "用於圖表單元項的字體文件"
 
-#: include/global_settings.php:2338
+#: include/global_settings.php:2489
 #, fuzzy
 msgid "Realtime View Mode"
 msgstr "實時查看模式"
 
-#: include/global_settings.php:2339
+#: include/global_settings.php:2490
 #, fuzzy
 msgid "How do you wish to view Realtime Graphs?"
 msgstr "您如何查看實時圖表？"
 
-#: include/global_settings.php:2342
+#: include/global_settings.php:2493
 msgid "Inline"
 msgstr "內嵌"
 
-#: include/global_settings.php:2343
+#: include/global_settings.php:2494
 msgid "New Window"
 msgstr "新視窗"
 
@@ -12985,12 +13224,12 @@ msgstr "<strong>注意：</strong>您已
 msgid "<strong>NOTE:</strong> None of the Core Cacti Plugins, to date, have been re-designed to work with Remote Data Collectors.  Therefore, Plugins such as MacTrack, and HMIB, which require direct access to devices will not work with Remote Data Collectors at this time.  However, plugins such as Thold will work so long as the Remote Data Collector is in <b>'online'</b> mode."
 msgstr "<strong>注意：</strong>到目前為止，Core Cacti插件均未經過重新設計，無法與遠程數據收集器配合使用。因此，需要直接訪問設備的插件（如MacTrack和HMIB）目前無法與遠程數據收集器配合使用。但是，只要遠程數據收集器處於<b>“在線”</b>模式，Thold等插件就能正常工作。"
 
-#: install/functions.php:479
+#: install/functions.php:568
 #, fuzzy, php-format
 msgid "Path for %s"
 msgstr "％s的路徑"
 
-#: install/functions.php:654
+#: install/functions.php:754
 #, fuzzy
 msgid "New Poller"
 msgstr "新的Poller"
@@ -13059,17 +13298,17 @@ msgstr "按“返回”返回並選擇
 msgid "The Graphs chosen for the Aggregate Graph do not use Graph Templates.  Aggregate does not support creating Aggregate Graphs from non-templated graphs."
 msgstr "為聚合圖選擇的圖不使用圖模板。 Aggregate不支持從非模板化圖形創建聚合圖。"
 
-#: lib/api_aggregate.php:1708 lib/html.php:1051
+#: lib/api_aggregate.php:1708 lib/html.php:1095
 #, fuzzy
 msgid "Graph Item"
 msgstr "圖項目"
 
-#: lib/api_aggregate.php:1711 lib/html.php:1054
+#: lib/api_aggregate.php:1711 lib/html.php:1098
 #, fuzzy
 msgid "CF Type"
 msgstr "CF型"
 
-#: lib/api_aggregate.php:1712 lib/html.php:1056
+#: lib/api_aggregate.php:1712 lib/html.php:1100
 msgid "Item Color"
 msgstr "項目顏色"
 
@@ -13099,8 +13338,8 @@ msgstr "匹配設備"
 
 #: lib/api_automation.php:146 lib/api_automation.php:1072
 #: lib/clog_webapi.php:532 lib/html_reports.php:578 lib/html_reports.php:1326
-#: lib/html_reports.php:1592 lib/html_reports.php:1603 lib/rrd.php:2882
-#: utilities.php:345 utilities.php:1092 utilities.php:2466
+#: lib/html_reports.php:1603 lib/html_reports.php:1614 lib/rrd.php:2905
+#: utilities.php:361 utilities.php:1218 utilities.php:2614
 msgid "Type"
 msgstr "類型"
 
@@ -13119,10 +13358,6 @@ msgstr "匹配對象"
 msgid "Objects"
 msgstr "各式物品"
 
-#: lib/api_automation.php:761 lib/graphs.php:79 lib/graphs.php:103
-msgid "Not Found"
-msgstr "未找到"
-
 #: lib/api_automation.php:876
 #, fuzzy
 msgid "A blue font color indicates that the rule will be applied to the objects in question.  Other objects will not be subject to the rule."
@@ -13235,87 +13470,91 @@ msgstr "規則項[編輯％s的規則項
 msgid "Rule Item [new rule item for %s: %s]"
 msgstr "規則項[％s的新規則項：％s]"
 
-#: lib/api_automation.php:2855
+#: lib/api_automation.php:2854
 #, fuzzy
 msgid "Added by Cacti Automation"
 msgstr "由Cacti Automation添加"
 
-#: lib/api_device.php:974
+#: lib/api_automation.php:3092
+msgid "ERROR: IP ranges in the form of range1-range2 are no longer supported."
+msgstr ""
+
+#: lib/api_device.php:1050
 #, fuzzy
 msgid "ERROR: Device ID is Blank"
 msgstr "錯誤：設備ID為空"
 
-#: lib/api_device.php:985 lib/api_device.php:987
+#: lib/api_device.php:1061 lib/api_device.php:1063
 #, fuzzy
 msgid "ERROR: Device["
 msgstr "錯誤：設備["
 
-#: lib/api_device.php:1008
+#: lib/api_device.php:1084
 #, fuzzy
 msgid "ERROR: Failed to connect to remote collector."
 msgstr "錯誤：無法連接到遠程收集器。"
 
-#: lib/api_device.php:1015
+#: lib/api_device.php:1091
 #, fuzzy
 msgid "Device is Disabled"
 msgstr "設備已禁用"
 
-#: lib/api_device.php:1016
+#: lib/api_device.php:1092
 #, fuzzy
 msgid "Device Availability Check Bypassed"
 msgstr "設備可用性檢查旁路"
 
-#: lib/api_device.php:1023
+#: lib/api_device.php:1099
 #, fuzzy
 msgid "SNMP Information"
 msgstr "SNMP信息"
 
-#: lib/api_device.php:1027
+#: lib/api_device.php:1103
 #, fuzzy
 msgid "SNMP not in use"
 msgstr "SNMP未使用"
 
-#: lib/api_device.php:1036 lib/api_device.php:1044 lib/api_device.php:1059
+#: lib/api_device.php:1112 lib/api_device.php:1120 lib/api_device.php:1135
 #, fuzzy
 msgid "SNMP error"
 msgstr "SNMP錯誤"
 
-#: lib/api_device.php:1036
+#: lib/api_device.php:1112
 msgid "Session"
 msgstr "課堂"
 
-#: lib/api_device.php:1059
+#: lib/api_device.php:1135
 msgid "Host"
 msgstr "主機"
 
-#: lib/api_device.php:1070
+#: lib/api_device.php:1146
 #, fuzzy
 msgid "System:"
 msgstr "取得系統報表"
 
-#: lib/api_device.php:1076
+#: lib/api_device.php:1153
 #, fuzzy
 msgid "Uptime:"
 msgstr "運行時間"
 
-#: lib/api_device.php:1078
+#: lib/api_device.php:1155
 msgid "Hostname:"
 msgstr "主機名稱："
 
-#: lib/api_device.php:1079
+#: lib/api_device.php:1156
 msgid "Location:"
 msgstr "地點:"
 
-#: lib/api_device.php:1080
+#: lib/api_device.php:1157
 msgid "Contact:"
 msgstr "聯繫方式："
 
-#: lib/api_device.php:1111 lib/functions.php:3936 lib/functions.php:3938
-#: lib/functions.php:3942
+#: lib/api_device.php:1188 lib/functions.php:3966 lib/functions.php:3968
+#: lib/functions.php:3972
 msgid "Ping Results"
 msgstr "Ping結果"
 
-#: lib/api_device.php:1116
+#: lib/api_device.php:1193
 #, fuzzy
 msgid "No Ping or SNMP Availability Check in Use"
 msgstr "無Ping或SNMP可用性檢查正在使用中"
@@ -13330,40 +13569,41 @@ msgstr "新科"
 msgid "Web Basic"
 msgstr "Web Basic"
 
-#: lib/auth.php:1737 lib/auth.php:1769
+#: lib/auth.php:1787 lib/auth.php:1819
 #, fuzzy
 msgid "Branch:"
 msgstr "科："
 
-#: lib/auth.php:1746 lib/auth.php:1777 lib/html_tree.php:992
+#: lib/auth.php:1796 lib/auth.php:1827 lib/html_tree.php:1014
 msgid "Device:"
 msgstr "裝置："
 
-#: lib/auth.php:2443 lib/auth.php:2452
+#: lib/auth.php:2493 lib/auth.php:2502
 #, fuzzy
 msgid "This account has been locked."
 msgstr "此帳戶已被鎖定。"
 
-#: lib/auth.php:2473
+#: lib/auth.php:2523
+#, fuzzy
 msgid "Your Cacti administrator has forced complex passwords for logins and your current Cacti password does not match the new requirements.  Therefore, you must change your password now."
-msgstr ""
+msgstr "您的Cacti管理員已強制使用複雜的密碼登錄，而您當前的Cacti密碼不符合新要求。因此，您必須立即更改密碼。"
 
-#: lib/auth.php:2495
+#: lib/auth.php:2545
 #, fuzzy, php-format
 msgid "Password must be at least %d characters!"
 msgstr "密碼必須至少為％d個字符！"
 
-#: lib/auth.php:2501
+#: lib/auth.php:2551
 #, fuzzy
 msgid "Your password must contain at least 1 numerical character!"
 msgstr "您的密碼必須至少包含1個數字字符！"
 
-#: lib/auth.php:2505
+#: lib/auth.php:2555
 #, fuzzy
 msgid "Your password must contain a mix of lower case and upper case characters!"
 msgstr "您的密碼必須包含小寫和大寫字符的混合！"
 
-#: lib/auth.php:2511
+#: lib/auth.php:2561
 #, fuzzy
 msgid "Your password must contain at least 1 special character!"
 msgstr "您的密碼必須包含至少1個特殊字符！"
@@ -13383,7 +13623,7 @@ msgstr "％s GBytes"
 msgid "%s Bytes"
 msgstr "％s GBytes"
 
-#: lib/clog_webapi.php:113 utilities.php:1263
+#: lib/clog_webapi.php:113 utilities.php:1389
 #, fuzzy, php-format
 msgid "%s - WEBUI NOTE: Cacti Log Cleared from Web Management Interface."
 msgstr "％s  -  WEBUI注意：從Web管理界面清除Cacti日誌。"
@@ -13393,12 +13633,12 @@ msgstr "％s  -  WEBUI注意：從Web管
 msgid "Click 'Continue' to purge the Log File.<br><br><br>Note: If logging is set to both Cacti and Syslog, the log information will remain in Syslog."
 msgstr "單擊“繼續”以清除日誌文件。 <br><br><br>注意：如果將日誌記錄設置為Cacti和Syslog，則日誌信息將保留在Syslog中。"
 
-#: lib/clog_webapi.php:222 utilities.php:1084
+#: lib/clog_webapi.php:222 utilities.php:1210
 #, fuzzy
 msgid "Purge Log"
 msgstr "清除日誌"
 
-#: lib/clog_webapi.php:246 utilities.php:1033
+#: lib/clog_webapi.php:246 utilities.php:1159
 #, fuzzy
 msgid "Log Filters"
 msgstr "日誌過濾器"
@@ -13428,51 +13668,51 @@ msgstr "記錄[總行數：％d％s  - 
 msgid "Log [Total Lines: %d %s - Unfiltered]"
 msgstr "記錄[總行數：％d％s  - 未過濾]"
 
-#: lib/clog_webapi.php:285 utilities.php:1168 utilities.php:1514
-#: utilities.php:1721 utilities.php:1801 utilities.php:2460 utilities.php:2668
+#: lib/clog_webapi.php:285 utilities.php:1294 utilities.php:1640
+#: utilities.php:1847 utilities.php:1927 utilities.php:2608 utilities.php:2816
 msgid "Entries"
 msgstr "留言"
 
-#: lib/clog_webapi.php:478 utilities.php:1042
+#: lib/clog_webapi.php:478 utilities.php:1168
 msgid "File"
 msgstr "檔案"
 
-#: lib/clog_webapi.php:505 utilities.php:1069
+#: lib/clog_webapi.php:505 utilities.php:1195
 #, fuzzy
 msgid "Tail Lines"
 msgstr "尾線"
 
-#: lib/clog_webapi.php:537 utilities.php:1097
+#: lib/clog_webapi.php:537 utilities.php:1223
 msgid "Stats"
 msgstr "統計"
 
-#: lib/clog_webapi.php:540 utilities.php:1100
+#: lib/clog_webapi.php:540 utilities.php:1226
 msgid "Debug"
 msgstr "除錯"
 
-#: lib/clog_webapi.php:541 utilities.php:1101
+#: lib/clog_webapi.php:541 utilities.php:1227
 #, fuzzy
 msgid "SQL Calls"
 msgstr "SQL調用"
 
-#: lib/clog_webapi.php:545 utilities.php:1105
+#: lib/clog_webapi.php:545 utilities.php:1231
 msgid "Display Order"
 msgstr "顯示順序"
 
-#: lib/clog_webapi.php:549 utilities.php:1109
+#: lib/clog_webapi.php:549 utilities.php:1235
 msgid "Newest First"
 msgstr "最新優先"
 
-#: lib/clog_webapi.php:550 utilities.php:1110
+#: lib/clog_webapi.php:550 utilities.php:1236
 msgid "Oldest First"
 msgstr "最舊優先"
 
-#: lib/data_query.php:71 lib/data_query.php:388
+#: lib/data_query.php:71 lib/data_query.php:399
 #, fuzzy
 msgid "Automation Execution for Data Query complete"
 msgstr "完成數據查詢的自動化執行"
 
-#: lib/data_query.php:74 lib/data_query.php:391
+#: lib/data_query.php:74 lib/data_query.php:402
 #, fuzzy
 msgid "Plugin Hooks complete"
 msgstr "插件掛鉤完成"
@@ -13502,587 +13742,615 @@ msgstr "警告：排序字段關聯已
 msgid "Update Data Query Sort Cache complete"
 msgstr "更新數據查詢排序緩存完成"
 
-#: lib/data_query.php:286
+#: lib/data_query.php:194
+#, fuzzy, php-format
+msgid "Found %s Local Data ID's to Verify"
+msgstr "找到要轉換的％s表"
+
+#: lib/data_query.php:288
 #, fuzzy, php-format
 msgid "Index Change Detected! CurrentIndex: %s, PreviousIndex: %s"
 msgstr "檢測到索引更改！ CurrentIndex：％s，PreviousIndex：％s"
 
-#: lib/data_query.php:298
+#: lib/data_query.php:301
 #, fuzzy, php-format
 msgid "Transient Index Removal Detected! PreviousIndex: %s.  No action taken."
 msgstr "檢測到索引刪除！ PreviousIndex：％s"
 
-#: lib/data_query.php:301
+#: lib/data_query.php:304
 #, fuzzy, php-format
 msgid "Index Removal Detected! PreviousIndex: %s"
 msgstr "檢測到索引刪除！ PreviousIndex：％s"
 
+#: lib/data_query.php:331
+#, fuzzy, php-format
+msgid "Verification of %s Local Data ID's Complete"
+msgstr "與本地數據的索引關聯完成"
+
 #: lib/data_query.php:334
+#, fuzzy, php-format
+msgid "Found Changed %s and %s Orphaned Local Data ID's to Re-map."
+msgstr "找到已更改的％s和％s孤立的本地數據ID以重新映射。"
+
+#: lib/data_query.php:337
 #, fuzzy
-msgid "Remapping Graphs to their new Indexes"
+msgid "Done remapping Graphs to their new Indexes"
 msgstr "將圖表重新映射到新索引"
 
-#: lib/data_query.php:344
+#: lib/data_query.php:343 lib/data_query.php:350
+#, fuzzy
+msgid "Done updating Data Source Title Cache"
+msgstr "重複的數據源配置文件"
+
+#: lib/data_query.php:346 lib/data_query.php:353
+#, fuzzy
+msgid "Done updating Graph Title Cache"
+msgstr "完成更新圖標題緩存"
+
+#: lib/data_query.php:357
 #, fuzzy
 msgid "Index Association with Local Data complete"
 msgstr "與本地數據的索引關聯完成"
 
-#: lib/data_query.php:350
+#: lib/data_query.php:363
 #, fuzzy
 msgid "Update Re-Index Cache complete. There were "
 msgstr "更新重新索引緩存完成。曾經有"
 
-#: lib/data_query.php:354
+#: lib/data_query.php:367
 #, fuzzy
 msgid "Update Poller Cache for Query complete"
 msgstr "更新輪詢器緩存以查詢完成"
 
-#: lib/data_query.php:356
+#: lib/data_query.php:369
 #, fuzzy
 msgid "No Index Changes Detected, Skipping Re-Index and Poller Cache Re-population"
 msgstr "未檢測到索引更改，跳過重新索引和輪詢器緩存重新填充"
 
-#: lib/data_query.php:380
+#: lib/data_query.php:391
 #, fuzzy
 msgid "Automation Executing for Data Query complete"
 msgstr "自動化執行數據查詢完成"
 
-#: lib/data_query.php:383
+#: lib/data_query.php:394
 #, fuzzy
 msgid "Plugin hooks complete"
 msgstr "插件掛鉤完成"
 
-#: lib/data_query.php:409
+#: lib/data_query.php:450
 #, fuzzy
 msgid "Checking for Sort Field change.  No changes detected."
 msgstr "檢查排序字段更改。未檢測到任何更改"
 
-#: lib/data_query.php:414
+#: lib/data_query.php:455
 #, fuzzy, php-format
 msgid "Detected New Sort Field: '%s' Old Sort Field '%s'"
 msgstr "檢測到新的排序字段：&#39;％s&#39;舊排序字段&#39;％s&#39;"
 
-#: lib/data_query.php:431
+#: lib/data_query.php:472
 #, fuzzy
 msgid "ERROR: New Sort Field not suitable.  Sort Field will not change."
 msgstr "錯誤：新的排序字段不適合。排序字段不會更改。"
 
-#: lib/data_query.php:443
+#: lib/data_query.php:484
 #, fuzzy
 msgid "New Sort Field validated.  Sort Field be updated."
 msgstr "新的排序字段已驗證。排序字段將更新。"
 
-#: lib/data_query.php:531
+#: lib/data_query.php:572
 #, fuzzy, php-format
 msgid "Could not find data query XML file at '%s'"
 msgstr "無法在&#39;％s&#39;找到數據查詢XML文件"
 
-#: lib/data_query.php:535
+#: lib/data_query.php:576
 #, fuzzy, php-format
 msgid "Found data query XML file at '%s'"
 msgstr "在&#39;％s&#39;找到數據查詢XML文件"
 
-#: lib/data_query.php:558 lib/data_query.php:735 lib/data_query.php:2090
+#: lib/data_query.php:599 lib/data_query.php:779 lib/data_query.php:2154
 #, fuzzy
 msgid "Error parsing XML file into an array."
 msgstr "將XML文件解析為數組時出錯。"
 
-#: lib/data_query.php:562 lib/data_query.php:739
+#: lib/data_query.php:603 lib/data_query.php:783
 #, fuzzy
 msgid "XML file parsed ok."
 msgstr "XML文件解析好了。"
 
-#: lib/data_query.php:570 lib/data_query.php:742
+#: lib/data_query.php:611 lib/data_query.php:786
 #, fuzzy, php-format
 msgid "Invalid field &lt;index_order&gt;%s&lt;/index_order&gt;"
 msgstr "字段&lt;index_order&gt;％s &lt;/ index_order&gt;無效"
 
-#: lib/data_query.php:571 lib/data_query.php:743
+#: lib/data_query.php:612 lib/data_query.php:787
 #, fuzzy
 msgid "Must contain &lt;direction&gt;input&lt;/direction&gt; or &lt;direction&gt;input-output&lt;/direction&gt; fields only"
 msgstr "必須僅包含&lt;direction&gt;輸入&lt;/ direction&gt;或&lt;direction&gt;輸入輸出&lt;/ direction&gt;字段"
 
-#: lib/data_query.php:588
+#: lib/data_query.php:629
 #, fuzzy
 msgid "Data Query returned no indexes."
 msgstr "錯誤：數據查詢未返回任何索引。"
 
-#: lib/data_query.php:589
+#: lib/data_query.php:630
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; exists in XML file but no data returned., 'Index Count Changed' not supported"
 msgstr "XML文件中缺少&lt;arg_num_indexes&gt;，不支持“索引計數已更改”"
 
-#: lib/data_query.php:592
+#: lib/data_query.php:633
 #, fuzzy, php-format
 msgid "Executing script for num of indexes '%s'"
 msgstr "執行num&#39;索引&#39;％s&#39;的腳本"
 
-#: lib/data_query.php:595
+#: lib/data_query.php:636
 #, fuzzy, php-format
 msgid "Found number of indexes: %s"
 msgstr "找到索引數：％s"
 
-#: lib/data_query.php:599
+#: lib/data_query.php:640
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' not supported"
 msgstr "XML文件中缺少&lt;arg_num_indexes&gt;，不支持“索引計數已更改”"
 
-#: lib/data_query.php:601
+#: lib/data_query.php:642
 #, fuzzy
 msgid "&lt;arg_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting arg_index entries"
 msgstr "XML文件中缺少&lt;arg_num_indexes&gt;，通過計算arg_index條目模擬“索引計數已更改”"
 
-#: lib/data_query.php:612
+#: lib/data_query.php:653
 #, fuzzy
 msgid "ERROR: Data Query returned no indexes."
 msgstr "錯誤：數據查詢未返回任何索引。"
 
-#: lib/data_query.php:616
+#: lib/data_query.php:657
 #, fuzzy, php-format
 msgid "Executing script for list of indexes '%s', Index Count: %s"
 msgstr "執行索引列表&#39;％s&#39;的腳本，索引計數：％s"
 
-#: lib/data_query.php:618
+#: lib/data_query.php:659
 #, fuzzy
 msgid "Click to show Data Query output for 'index'"
 msgstr "單擊以顯示“索引”的數據查詢輸出"
 
-#: lib/data_query.php:621
+#: lib/data_query.php:662
 #, fuzzy, php-format
 msgid "Found index: %s"
 msgstr "找到索引：％s"
 
-#: lib/data_query.php:634 lib/data_query.php:1013
+#: lib/data_query.php:677 lib/data_query.php:1059
 #, fuzzy, php-format
 msgid "Click to show Data Query output for field '%s'"
 msgstr "單擊以顯示字段&#39;％s&#39;的數據查詢輸出"
 
-#: lib/data_query.php:639
+#: lib/data_query.php:683
 #, fuzzy, php-format
 msgid "Sort field returned no data for field name %s, skipping"
 msgstr "排序字段未返回任何數據。無法繼續重新索引。"
 
-#: lib/data_query.php:641
+#: lib/data_query.php:685
 #, fuzzy, php-format
 msgid "Executing script query '%s'"
 msgstr "執行腳本查詢&#39;％s&#39;"
 
-#: lib/data_query.php:651
+#: lib/data_query.php:695
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s"
 msgstr "找到項目[％s =&#39;％s&#39;]索引：％s"
 
-#: lib/data_query.php:689 lib/data_query.php:704
+#: lib/data_query.php:733 lib/data_query.php:748
 #, fuzzy, php-format
 msgid "Total: %f, Delta: %f, %s"
 msgstr "總計：％f，Delta：％f，％s"
 
-#: lib/data_query.php:729
+#: lib/data_query.php:773
 #, fuzzy, php-format
 msgid "Invalid host_id: %s"
 msgstr "無效的host_id：％s"
 
-#: lib/data_query.php:754
+#: lib/data_query.php:798
 #, fuzzy
 msgid "Failed to load SNMP session."
 msgstr "無法加載SNMP會話。"
 
-#: lib/data_query.php:763
+#: lib/data_query.php:807
 #, fuzzy, php-format
 msgid "Executing SNMP get for num of indexes @ '%s' Index Count: %s"
 msgstr "執行SNMP獲取索引數量@&#39;％s&#39;索引計數：％s"
 
-#: lib/data_query.php:765
+#: lib/data_query.php:809
 #, fuzzy
 msgid "&lt;oid_num_indexes&gt; missing in XML file, 'Index Count Changed' emulated by counting oid_index entries"
 msgstr "XML文件中缺少&lt;oid_num_indexes&gt;，通過計算oid_index條目模擬“索引計數已更改”"
 
-#: lib/data_query.php:771
+#: lib/data_query.php:815
 #, fuzzy, php-format
 msgid "Executing SNMP walk for list of indexes @ '%s' Index Count: %s"
 msgstr "執行SNMP walk for index列表@&#39;％s&#39;索引計數：％s"
 
-#: lib/data_query.php:775
+#: lib/data_query.php:819
 #, fuzzy
 msgid "No SNMP data returned"
 msgstr "沒有返回SNMP數據"
 
-#: lib/data_query.php:780
+#: lib/data_query.php:824
 #, fuzzy, php-format
 msgid "Index found at OID: '%s' value: '%s'"
 msgstr "在OID找到的索引：&#39;％s&#39;值：&#39;％s&#39;"
 
-#: lib/data_query.php:799
+#: lib/data_query.php:843
 #, fuzzy, php-format
 msgid "Filtering list of indexes @ '%s' Index Count: %s"
 msgstr "過濾索引列表@&#39;％s&#39;索引計數：％s"
 
-#: lib/data_query.php:803
+#: lib/data_query.php:847
 #, fuzzy, php-format
 msgid "Filtered Index found at OID: '%s' value: '%s'"
 msgstr "在OID找到過濾的索引：&#39;％s&#39;值：&#39;％s&#39;"
 
-#: lib/data_query.php:821
+#: lib/data_query.php:867
 #, fuzzy, php-format
 msgid "Fixing wrong 'method' field for '%s' since 'rewrite_index' or 'oid_suffix' is defined"
 msgstr "修復&#39;％s&#39;錯誤的&#39;方法&#39;字段，因為&#39;rewrite_index&#39;或&#39;oid_suffix&#39;已定義"
 
-#: lib/data_query.php:828
+#: lib/data_query.php:874
 #, fuzzy, php-format
 msgid "Inserting index data for field '%s' [value='%s']"
 msgstr "插入字段&#39;％s&#39;的索引數據[value =&#39;％s&#39;]"
 
-#: lib/data_query.php:833
+#: lib/data_query.php:879
 #, fuzzy, php-format
 msgid "Located input field '%s' [get]"
 msgstr "位於輸入字段&#39;％s&#39;[get]"
 
-#: lib/data_query.php:842
+#: lib/data_query.php:888
 #, fuzzy, php-format
 msgid "Found OID rewrite rule: 's/%s/%s/'"
 msgstr "找到OID重寫規則：&#39;s /％s /％s /&#39;"
 
-#: lib/data_query.php:853
+#: lib/data_query.php:899
 #, fuzzy, php-format
 msgid "oid_rewrite at OID: '%s' new OID: '%s'"
 msgstr "OID的oid_rewrite：&#39;％s&#39;新的OID：&#39;％s&#39;"
 
-#: lib/data_query.php:874
+#: lib/data_query.php:920
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='%s']"
 msgstr "執行SNMP獲取數據@&#39;％s&#39;[value =&#39;％s&#39;]"
 
-#: lib/data_query.php:885
+#: lib/data_query.php:931
 #, fuzzy, php-format
 msgid "Field '%s' %s"
 msgstr "字段&#39;％s&#39;％s"
 
-#: lib/data_query.php:921
+#: lib/data_query.php:967
 #, fuzzy, php-format
 msgid "Executing SNMP get for %s oids (%s)"
 msgstr "執行SNMP獲取％s oids（％s）"
 
-#: lib/data_query.php:947 lib/data_query.php:1038 lib/data_query.php:1045
+#: lib/data_query.php:993 lib/data_query.php:1085 lib/data_query.php:1093
 #, fuzzy, php-format
 msgid "Sort field returned no data for OID[%s], skipping."
 msgstr "返回的排序字段不是數據。無法繼續重新索引OID [％s]"
 
-#: lib/data_query.php:951
+#: lib/data_query.php:997
 #, fuzzy, php-format
 msgid "Found result for data @ '%s' [value='%s']"
 msgstr "找到數據的結果@&#39;％s&#39;[value =&#39;％s&#39;]"
 
-#: lib/data_query.php:959
+#: lib/data_query.php:1005
 #, fuzzy, php-format
 msgid "Setting result for data @ '%s' [key='%s', value='%s']"
 msgstr "設置數據@&#39;％s&#39;的結果[key =&#39;％s&#39;，value =&#39;％s&#39;]"
 
-#: lib/data_query.php:963
+#: lib/data_query.php:1009
 #, fuzzy, php-format
 msgid "Skipped result for data @ '%s' [key='%s', value='%s']"
 msgstr "數據的跳過結果@&#39;％s&#39;[key =&#39;％s&#39;，value =&#39;％s&#39;]"
 
-#: lib/data_query.php:977
+#: lib/data_query.php:1023
 #, fuzzy, php-format
 msgid "Got SNMP get result for data @ '%s' [value='%s'] (index: %s)"
 msgstr "獲得SNMP獲取數據的結果@&#39;％s&#39;[value =&#39;％s&#39;]（索引：％s）"
 
-#: lib/data_query.php:1007
+#: lib/data_query.php:1053
 #, fuzzy, php-format
 msgid "Executing SNMP get for data @ '%s' [value='$value']"
 msgstr "執行SNMP獲取數據@&#39;％s&#39;[value =&#39;$ value&#39;]"
 
-#: lib/data_query.php:1015
+#: lib/data_query.php:1061
 #, fuzzy, php-format
 msgid "Located input field '%s' [walk]"
 msgstr "位於輸入字段&#39;％s&#39;[walk]"
 
-#: lib/data_query.php:1050
+#: lib/data_query.php:1098
 #, fuzzy, php-format
 msgid "Executing SNMP walk for data @ '%s'"
 msgstr "執行SNMP walk for data @&#39;％s&#39;"
 
-#: lib/data_query.php:1101
+#: lib/data_query.php:1149
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from %s]"
 msgstr "找到項目[％s =&#39;％s&#39;]索引：％s [來自％s]"
 
-#: lib/data_query.php:1135
+#: lib/data_query.php:1183
 #, fuzzy, php-format
 msgid "Found OCTET STRING '%s' decoded value: '%s'"
 msgstr "找到OCTET STRING&#39;％s&#39;解碼值：&#39;％s&#39;"
 
-#: lib/data_query.php:1141
+#: lib/data_query.php:1189
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid parse]"
 msgstr "找到項目[％s =&#39;％s&#39;]索引：％s [來自regexp oid parse]"
 
-#: lib/data_query.php:1161
+#: lib/data_query.php:1209
 #, fuzzy, php-format
 msgid "Found item [%s='%s'] index: %s [from regexp oid value parse]"
 msgstr "找到項目[％s =&#39;％s&#39;]索引：％s [來自regexp oid value parse]"
 
-#: lib/data_query.php:1526
+#: lib/data_query.php:1589
 #, fuzzy
 msgid "Re-Indexing Data Query complete"
 msgstr "重新索引數據查詢完成"
 
-#: lib/data_query.php:1656
+#: lib/data_query.php:1720
 #, fuzzy
 msgid "Unknown Index"
 msgstr "未知索引"
 
-#: lib/data_query.php:2200
+#: lib/data_query.php:2264
 #, fuzzy, php-format
 msgid "You must select an XML output column for Data Source '%s' and toggle the checkbox to its right"
 msgstr "您必須為數據源'％s'選擇XML輸出列，並將復選框切換到右側"
 
-#: lib/data_query.php:2206
+#: lib/data_query.php:2270
 #, fuzzy
 msgid "Your Graph Template has not Data Templates in use.  Please correct your Graph Template"
 msgstr "您的圖表模板尚未使用數據模板。請更正您的圖表模板"
 
-#: lib/database.php:1508
+#: lib/database.php:1531
 #, fuzzy
 msgid "Failed to determine password field length, can not continue as may corrupt password"
 msgstr "無法確定密碼字段長度，無法繼續，因為可能會損壞密碼"
 
-#: lib/database.php:1514
+#: lib/database.php:1537
 #, fuzzy
 msgid "Failed to alter password field length, can not continue as may corrupt password"
 msgstr "無法更改密碼字段長度，無法繼續，因為可能會損壞密碼"
 
-#: lib/dsdebug.php:164
+#: lib/dsdebug.php:168
 #, fuzzy, php-format
 msgid "Data Source ID %s does not exist"
 msgstr "數據源不存在"
 
-#: lib/dsdebug.php:247
+#: lib/dsdebug.php:251
 #, fuzzy
 msgid "Debug not completed after 5 pollings"
 msgstr "5次輪詢後調試未完成"
 
-#: lib/dsdebug.php:248
+#: lib/dsdebug.php:252
 #, fuzzy
 msgid "Failed fields: "
 msgstr "失敗的字段："
 
-#: lib/dsdebug.php:257
+#: lib/dsdebug.php:261
 #, fuzzy
 msgid "Data Source is not set as Active"
 msgstr "數據源未設置為活動"
 
-#: lib/dsdebug.php:265
+#: lib/dsdebug.php:269
 #, fuzzy, php-format
 msgid "RRDfile Folder (rra) is not writable by Poller.  Folder owner: %s.  Poller runs as: %s"
 msgstr "Poller無法寫入RRD文件夾。 RRD所有者："
 
-#: lib/dsdebug.php:270
+#: lib/dsdebug.php:274
 #, fuzzy, php-format
 msgid "RRDfile is not writable by Poller.  RRDfile owner: %s.  Poller runs as %s"
 msgstr "Poller無法寫入RRD文件。 RRD所有者："
 
-#: lib/dsdebug.php:279
+#: lib/dsdebug.php:283
 #, fuzzy
 msgid "RRDfile does not match Data Source"
 msgstr "RRD文件與數據配置文件不匹配"
 
-#: lib/dsdebug.php:284
+#: lib/dsdebug.php:288
 #, fuzzy
 msgid "RRDfile not updated after polling"
 msgstr "輪詢後RRD文件未更新"
 
-#: lib/dsdebug.php:291
+#: lib/dsdebug.php:295
 #, fuzzy
 msgid "Data Source returned Bad Results for "
 msgstr "數據源返回錯誤結果"
 
-#: lib/dsdebug.php:296
+#: lib/dsdebug.php:300
 #, fuzzy
 msgid "Data Source was not polled"
 msgstr "未對數據源進行調查"
 
-#: lib/dsdebug.php:301
-#, fuzzy
+#: lib/dsdebug.php:305
 msgid "No issues found"
 msgstr "沒有發現問題"
 
-#: lib/functions.php:629 lib/functions.php:714
+#: lib/functions.php:641 lib/functions.php:726
 #, fuzzy
 msgid "Message Not Found."
 msgstr "未找到信息。"
 
-#: lib/functions.php:1023
+#: lib/functions.php:1035
 #, fuzzy, php-format
 msgid "Error %s is not readable"
 msgstr "錯誤％s無法讀取"
 
-#: lib/functions.php:2387 lib/functions.php:2397
+#: lib/functions.php:2400 lib/functions.php:2411
 msgid "Logged in as"
 msgstr "登入"
 
-#: lib/functions.php:2387
+#: lib/functions.php:2400
 #, fuzzy
 msgid "Login as Regular User"
 msgstr "以普通用戶身份登錄"
 
-#: lib/functions.php:2387
-#, fuzzy
+#: lib/functions.php:2400
 msgid "guest"
 msgstr "客人"
 
-#: lib/functions.php:2389 lib/functions.php:2402 lib/html.php:2324
+#: lib/functions.php:2402 lib/functions.php:2419 lib/html.php:2411
 #, fuzzy
 msgid "User Community"
 msgstr "用戶社區"
 
-#: lib/functions.php:2390 lib/functions.php:2403 lib/html.php:2325
-#: lib/utility.php:1061
+#: lib/functions.php:2403 lib/functions.php:2420 lib/html.php:2412
+#: lib/utility.php:1117
 msgid "Documentation"
 msgstr "文件"
 
-#: lib/functions.php:2399
+#: lib/functions.php:2414
+#, php-format
+msgid "Logged in as %s"
+msgstr "已使用 %s 名義登入"
+
+#: lib/functions.php:2416
 msgid "Edit Profile"
 msgstr "編輯個人資料"
 
-#: lib/functions.php:2405
+#: lib/functions.php:2422
 msgid "Logout"
 msgstr "登出"
 
-#: lib/functions.php:2553
+#: lib/functions.php:2570
 msgid "Leaf"
 msgstr "葉子"
 
-#: lib/functions.php:2573 lib/html_tree.php:708 lib/html_tree.php:736
-#: lib/html_tree.php:956 lib/html_tree.php:964 lib/html_tree.php:1513
+#: lib/functions.php:2590 lib/html_tree.php:713 lib/html_tree.php:749
+#: lib/html_tree.php:978 lib/html_tree.php:986 lib/html_tree.php:1559
 #, fuzzy
 msgid "Non Query Based"
 msgstr "非查詢"
 
-#: lib/functions.php:2606
-#, fuzzy, php-format
+#: lib/functions.php:2623
+#, php-format
 msgid "Link %s"
-msgstr "鏈接％s"
+msgstr "連結 %s"
 
-#: lib/functions.php:3543
+#: lib/functions.php:3567
 #, fuzzy
 msgid "Mailer Error: No recipient address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert e-mail</b> setting."
 msgstr "郵件程序錯誤：沒有<b>TO</b>地址集！ <br>如果使用“ <i>測試郵件”</i>鏈接，請設置“ <b>警報電子郵件”</b>設置。"
 
-#: lib/functions.php:3869
+#: lib/functions.php:3899
 #, fuzzy, php-format
 msgid "Authentication failed: %s"
 msgstr "身份驗證失敗：％s"
 
-#: lib/functions.php:3873
+#: lib/functions.php:3903
 #, fuzzy, php-format
 msgid "HELO failed: %s"
 msgstr "HELO失敗了：％s"
 
-#: lib/functions.php:3876
+#: lib/functions.php:3906
 #, fuzzy, php-format
 msgid "Connect failed: %s"
 msgstr "連接失敗：％s"
 
-#: lib/functions.php:3879
+#: lib/functions.php:3909
 #, fuzzy
 msgid "SMTP error: "
 msgstr "SMTP錯誤："
 
-#: lib/functions.php:3892
+#: lib/functions.php:3922
 #, fuzzy
 msgid "This is a test message generated from Cacti.  This message was sent to test the configuration of your Mail Settings."
 msgstr "這是Cacti生成的測試消息。發送此消息是為了測試郵件設置的配置。"
 
-#: lib/functions.php:3893
+#: lib/functions.php:3923
 #, fuzzy
 msgid "Your email settings are currently set as follows"
 msgstr "您的電子郵件設置目前設置如下"
 
-#: lib/functions.php:3894
+#: lib/functions.php:3924
 msgid "Method"
 msgstr "方法"
 
-#: lib/functions.php:3896
+#: lib/functions.php:3926
 #, fuzzy
 msgid "Checking Configuration...<br>"
 msgstr "檢查配置...... <br>"
 
-#: lib/functions.php:3903
+#: lib/functions.php:3933
 #, fuzzy
 msgid "PHP's Mailer Class"
 msgstr "PHP的郵件程序類"
 
-#: lib/functions.php:3909
+#: lib/functions.php:3939
 #, fuzzy
 msgid "Method: SMTP"
 msgstr "方法：SMTP"
 
-#: lib/functions.php:3924
+#: lib/functions.php:3954
 #, fuzzy
 msgid "Not Shown for Security Reasons"
 msgstr "未顯示安全原因"
 
-#: lib/functions.php:3925
+#: lib/functions.php:3955
 msgid "Security"
 msgstr "安全性"
 
-#: lib/functions.php:3933
+#: lib/functions.php:3963
 #, fuzzy
 msgid "Ping Results:"
 msgstr "Ping結果"
 
-#: lib/functions.php:3942
+#: lib/functions.php:3972
 #, fuzzy
 msgid "Bypassed"
 msgstr "旁路"
 
-#: lib/functions.php:3950
+#: lib/functions.php:3980
 #, fuzzy
 msgid "Creating Message Text..."
 msgstr "創建消息文本..."
 
-#: lib/functions.php:3953
+#: lib/functions.php:3983
 #, fuzzy
 msgid "Sending Message..."
 msgstr "發送消息......"
 
-#: lib/functions.php:3957
+#: lib/functions.php:3987
 #, fuzzy
 msgid "Cacti Test Message"
 msgstr "仙人掌測試消息"
 
-#: lib/functions.php:3959
+#: lib/functions.php:3989
 msgid "Success!"
 msgstr "成功！"
 
-#: lib/functions.php:3962
+#: lib/functions.php:3992
 #, fuzzy
 msgid "Message Not Sent due to ping failure."
 msgstr "由於ping失敗而未發送消息。"
 
-#: lib/functions.php:4556 lib/functions.php:4619 poller.php:349 poller.php:462
-#: poller.php:524 poller.php:547 poller.php:686
+#: lib/functions.php:4586 lib/functions.php:4649 poller.php:356 poller.php:477
+#: poller.php:539 poller.php:562 poller.php:702
 #, fuzzy
 msgid "Cacti System Warning"
 msgstr "仙人掌系統警告"
 
-#: lib/functions.php:4556 lib/functions.php:4619
+#: lib/functions.php:4586 lib/functions.php:4649
 #, fuzzy, php-format
 msgid "Cacti disabled plugin %s due to the following error: %s!  See the Cacti logfile for more details."
 msgstr "由於以下錯誤，Cacti禁用了插件％s：％s！有關更多詳細信息，請參閱Cacti日誌文件。"
 
-#: lib/functions.php:4997 lib/functions.php:4999
+#: lib/functions.php:5027 lib/functions.php:5029
 #, fuzzy, php-format
 msgid "- Beta %s"
 msgstr "-  Beta％s"
 
-#: lib/functions.php:4997
+#: lib/functions.php:5027
 #, fuzzy, php-format
 msgid "Version %s %s"
 msgstr "版本％s％s"
 
-#: lib/functions.php:4999
+#: lib/functions.php:5029
 #, php-format
 msgid "%s %s"
 msgstr "%s - %s"
@@ -14093,7 +14361,6 @@ msgid "Aggregated Device"
 msgstr "聚合設備"
 
 #: lib/graphs.php:59
-#, fuzzy
 msgid "Not Applicable"
 msgstr "不適用"
 
@@ -14102,430 +14369,421 @@ msgstr "不適用"
 msgid "Damaged Graph"
 msgstr "數據源，圖表"
 
-#: lib/html.php:167 settings.php:506
+#: lib/html.php:167 settings.php:519
 #, fuzzy
 msgid "Templates Selected"
 msgstr "選擇模板"
 
-#: lib/html.php:221 settings.php:479 settings.php:498 settings.php:547
-#, fuzzy
+#: lib/html.php:221 settings.php:492 settings.php:511 settings.php:560
 msgid "Enter keyword"
 msgstr "輸入關鍵字"
 
-#: lib/html.php:369 lib/reports.php:1225 lib/reports.php:1229
+#: lib/html.php:375 lib/reports.php:1243 lib/reports.php:1247
 #, fuzzy
 msgid "Data Query:"
 msgstr "數據查詢："
 
-#: lib/html.php:430
+#: lib/html.php:436
 #, fuzzy
 msgid "CSV Export of Graph Data"
 msgstr "圖形數據的CSV導出"
 
-#: lib/html.php:431 lib/html.php:2313
+#: lib/html.php:437 lib/html.php:2400
 #, fuzzy
 msgid "Time Graph View"
 msgstr "時間圖表視圖"
 
-#: lib/html.php:440
+#: lib/html.php:446
 #, fuzzy
 msgid "Edit Device"
 msgstr "編輯設備"
 
-#: lib/html.php:455
+#: lib/html.php:461
 #, fuzzy
 msgid "Kill Spikes in Graphs"
 msgstr "殺死圖表中的尖峰"
 
-#: lib/html.php:492 lib/installer.php:1495
+#: lib/html.php:506 lib/html.php:535 lib/installer.php:1520
 msgid "Previous"
 msgstr "上一個"
 
-#: lib/html.php:495
+#: lib/html.php:509
 #, fuzzy, php-format
 msgid "%d to %d of %s [ %s ]"
 msgstr "％s的％d到％d [％s]"
 
-#: lib/html.php:498 lib/installer.php:1494
+#: lib/html.php:512 lib/html.php:541 lib/installer.php:1519
 msgid "Next"
 msgstr "下一頁"
 
-#: lib/html.php:504
+#: lib/html.php:519
 #, fuzzy, php-format
 msgid "All %d %s"
 msgstr "全部％d％s"
 
-#: lib/html.php:510
+#: lib/html.php:538
+#, fuzzy, php-format
+msgid "Current Page: %s"
+msgstr "當前的數值"
+
+#: lib/html.php:554
 #, php-format
 msgid "No %s Found"
 msgstr "沒有 %s 找到"
 
-#: lib/html.php:1055
+#: lib/html.php:1099
 #, fuzzy
 msgid "Alpha %"
 msgstr "Α ％"
 
-#: lib/html.php:1096
+#: lib/html.php:1141
 #, fuzzy
-msgid "No Task"
-msgstr "沒有任務"
+msgid "No Source"
+msgstr "資料來源"
 
-#: lib/html.php:1394
+#: lib/html.php:1470
 #, fuzzy
 msgid "Choose an action"
 msgstr "選擇一個動作"
 
-#: lib/html.php:1404
+#: lib/html.php:1480
 #, fuzzy
 msgid "Execute Action"
 msgstr "執行動作"
 
-#: lib/html.php:1586 lib/html.php:1588 lib/html.php:1668 managers.php:41
+#: lib/html.php:1662 lib/html.php:1664 lib/html.php:1744 managers.php:41
 #: managers.php:221
 msgid "Logs"
 msgstr "記錄"
 
-#: lib/html.php:2084
-#, fuzzy, php-format
-msgid "%s Standard Deviations"
-msgstr "％s標準偏差"
-
-#: lib/html.php:2086
+#: lib/html.php:2163
 #, fuzzy
 msgid "Standard Deviations"
 msgstr "標準偏差"
 
-#: lib/html.php:2096
-#, fuzzy, php-format
-msgid "%d Outliers"
-msgstr "％d異常值"
-
-#: lib/html.php:2098
+#: lib/html.php:2175
 #, fuzzy
 msgid "Variance Outliers"
 msgstr "方差異常值"
 
-#: lib/html.php:2102
-#, fuzzy, php-format
-msgid "%d Spikes"
-msgstr "％d尖峰"
-
-#: lib/html.php:2104
+#: lib/html.php:2181
 #, fuzzy
 msgid "Kills Per RRA"
 msgstr "殺死每個RRA"
 
-#: lib/html.php:2110
+#: lib/html.php:2187
 #, fuzzy
 msgid "Remove StdDev"
 msgstr "刪除StdDev"
 
-#: lib/html.php:2111
+#: lib/html.php:2188
 #, fuzzy
 msgid "Remove Variance"
 msgstr "刪除差異"
 
-#: lib/html.php:2112
+#: lib/html.php:2189
 #, fuzzy
 msgid "Gap Fill Range"
 msgstr "間隙填充範圍"
 
-#: lib/html.php:2113
+#: lib/html.php:2190
 #, fuzzy
 msgid "Float Range"
 msgstr "浮動範圍"
 
-#: lib/html.php:2115
+#: lib/html.php:2192
 #, fuzzy
 msgid "Dry Run StdDev"
 msgstr "Dry Run StdDev"
 
-#: lib/html.php:2116
+#: lib/html.php:2193
 #, fuzzy
 msgid "Dry Run Variance"
 msgstr "幹運行方差"
 
-#: lib/html.php:2117
+#: lib/html.php:2194
 #, fuzzy
 msgid "Dry Run Gap Fill Range"
 msgstr "幹運行間隙填充範圍"
 
-#: lib/html.php:2118
+#: lib/html.php:2195
 #, fuzzy
 msgid "Dry Run Float Range"
 msgstr "幹運行浮動範圍"
 
-#: lib/html.php:2310 lib/html_filter.php:65
+#: lib/html.php:2396
+#, fuzzy
+msgid "Allow or limit the table columns to extend beyond the current windows limits."
+msgstr "允許或限製表列以超出當前窗口限制。"
+
+#: lib/html.php:2397 lib/html_filter.php:65
 #, fuzzy
 msgid "Enter a search term"
 msgstr "輸入搜索字詞"
 
-#: lib/html.php:2311
+#: lib/html.php:2398
 #, fuzzy
 msgid "Enter a regular expression"
 msgstr "輸入正則表達式"
 
-#: lib/html.php:2312
+#: lib/html.php:2399
 msgid "No file selected"
 msgstr "尚未選取檔案"
 
-#: lib/html.php:2315 lib/html.php:2328
+#: lib/html.php:2402 lib/html.php:2415
 #, fuzzy
 msgid "SpikeKill Results"
 msgstr "SpikeKill結果"
 
-#: lib/html.php:2317
+#: lib/html.php:2404
 #, fuzzy
 msgid "Click to view just this Graph in Realtime"
 msgstr "單擊以實時查看此圖表"
 
-#: lib/html.php:2318
+#: lib/html.php:2405
 #, fuzzy
 msgid "Click again to take this Graph out of Realtime"
 msgstr "再次單擊可使此圖表脫離實時"
 
-#: lib/html.php:2322
+#: lib/html.php:2409
 #, fuzzy
 msgid "Cacti Home"
 msgstr "仙人掌之家"
 
-#: lib/html.php:2323
+#: lib/html.php:2410
 #, fuzzy
 msgid "Cacti Project Page"
 msgstr "仙人掌項目"
 
-#: lib/html.php:2326
+#: lib/html.php:2413
 msgid "Report a bug"
 msgstr "回報臭蟲"
 
-#: lib/html.php:2329
+#: lib/html.php:2416
 #, fuzzy
 msgid "Click to Show/Hide Filter"
 msgstr "單擊以顯示/隱藏篩選器"
 
-#: lib/html.php:2330
+#: lib/html.php:2417
 #, fuzzy
 msgid "Clear Current Filter"
 msgstr "清除電流濾波器"
 
-#: lib/html.php:2331
+#: lib/html.php:2418
 msgid "Clipboard"
 msgstr "剪貼板"
 
-#: lib/html.php:2332
+#: lib/html.php:2419
 #, fuzzy
 msgid "Clipboard ID"
 msgstr "剪貼板ID"
 
-#: lib/html.php:2333
+#: lib/html.php:2420
 #, fuzzy
 msgid "Copy operation is unavailable at this time"
 msgstr "此時復制操作不可用"
 
-#: lib/html.php:2334
+#: lib/html.php:2421
 #, fuzzy
 msgid "Failed to find data to copy!"
 msgstr "無法找到要復制的數據！"
 
-#: lib/html.php:2335
+#: lib/html.php:2422
 #, fuzzy
 msgid "Clipboard has been updated"
 msgstr "剪貼板已更新"
 
-#: lib/html.php:2336
+#: lib/html.php:2423
 #, fuzzy
 msgid "Sorry, your clipboard could not be updated at this time"
 msgstr "抱歉，您的剪貼板目前無法更新"
 
-#: lib/html.php:2340
+#: lib/html.php:2427
 #, fuzzy
 msgid "Passphrase length meets 8 character minimum"
 msgstr "密碼長度最少為8個字符"
 
-#: lib/html.php:2341
+#: lib/html.php:2428
 #, fuzzy
 msgid "Passphrase too short"
 msgstr "密碼太短了"
 
-#: lib/html.php:2342
+#: lib/html.php:2429
 #, fuzzy
 msgid "Passphrase matches but too short"
 msgstr "密碼短語但匹配太短"
 
-#: lib/html.php:2343
+#: lib/html.php:2430
 #, fuzzy
 msgid "Passphrase too short and not matching"
 msgstr "密碼太短而且不匹配"
 
-#: lib/html.php:2344
+#: lib/html.php:2431
 #, fuzzy
 msgid "Passphrases match"
 msgstr "密碼匹配"
 
-#: lib/html.php:2345
+#: lib/html.php:2432
 #, fuzzy
 msgid "Passphrases do not match"
 msgstr "密碼短語不匹配"
 
-#: lib/html.php:2346
+#: lib/html.php:2433
 #, fuzzy
 msgid "Sorry, we could not process your last action."
 msgstr "抱歉，我們無法處理您的上一個操作。"
 
-#: lib/html.php:2347
+#: lib/html.php:2434
 msgid "Error:"
 msgstr "錯誤:"
 
-#: lib/html.php:2348
-#, fuzzy
+#: lib/html.php:2435
 msgid "Reason:"
 msgstr "原因："
 
-#: lib/html.php:2349
+#: lib/html.php:2436
 #, fuzzy
 msgid "Action failed"
 msgstr "行動失敗了"
 
-#: lib/html.php:2350 pollers.php:754
+#: lib/html.php:2437 pollers.php:754
 #, fuzzy
 msgid "Connection Successful"
 msgstr "操作成功"
 
-#: lib/html.php:2351 pollers.php:756
-#, fuzzy
+#: lib/html.php:2438 pollers.php:756
 msgid "Connection Failed"
-msgstr "連接超時"
+msgstr "連線失敗"
 
-#: lib/html.php:2352
+#: lib/html.php:2439
 #, fuzzy
 msgid "The response to the last action was unexpected."
 msgstr "對最後一次行動的回應是出乎意料的。"
 
-#: lib/html.php:2353
+#: lib/html.php:2440
 #, fuzzy
 msgid "Some Actions failed"
 msgstr "一些行動失敗了"
 
-#: lib/html.php:2354
+#: lib/html.php:2441
 msgid "Note, we could not process all your actions.  Details are below."
 msgstr "請注意，我們無法處理您的所有操作。詳情如下。"
 
-#: lib/html.php:2355
+#: lib/html.php:2442
 #, fuzzy
 msgid "Operation successful"
 msgstr "操作成功"
 
-#: lib/html.php:2356
+#: lib/html.php:2443
 #, fuzzy
 msgid "The Operation was successful.  Details are below."
 msgstr "該行動是成功的。詳情如下。"
 
-#: lib/html.php:2358
+#: lib/html.php:2445
 msgid "Pause"
 msgstr "暫停"
 
-#: lib/html.php:2361
+#: lib/html.php:2448
 msgid "Zoom In"
 msgstr "放大"
 
-#: lib/html.php:2362
+#: lib/html.php:2449
 msgid "Zoom Out"
 msgstr "縮小"
 
-#: lib/html.php:2363
+#: lib/html.php:2450
 #, fuzzy
 msgid "Zoom Out Factor"
 msgstr "縮小因子"
 
-#: lib/html.php:2364
+#: lib/html.php:2451
 msgid "Timestamps"
 msgstr "時間戳"
 
-#: lib/html.php:2365
+#: lib/html.php:2452
 msgid "2x"
 msgstr "2 倍"
 
-#: lib/html.php:2366
+#: lib/html.php:2453
 msgid "4x"
 msgstr "4 倍"
 
-#: lib/html.php:2367
+#: lib/html.php:2454
 #, fuzzy
 msgid "8x"
 msgstr "8X"
 
-#: lib/html.php:2368
+#: lib/html.php:2455
 msgid "16x"
 msgstr "16x"
 
-#: lib/html.php:2369
+#: lib/html.php:2456
 #, fuzzy
 msgid "32x"
 msgstr "32X"
 
-#: lib/html.php:2370
+#: lib/html.php:2457
 #, fuzzy
 msgid "Zoom Out Positioning"
 msgstr "縮小定位"
 
-#: lib/html.php:2371
+#: lib/html.php:2458
 #, fuzzy
 msgid "Zoom Mode"
 msgstr "縮放模式"
 
-#: lib/html.php:2373
-#, fuzzy
+#: lib/html.php:2460
 msgid "Quick"
 msgstr "快"
 
-#: lib/html.php:2375
+#: lib/html.php:2462
 msgid "Open in new tab"
 msgstr "打開一個新標籤"
 
-#: lib/html.php:2376
+#: lib/html.php:2463
 #, fuzzy
 msgid "Save graph"
 msgstr "保存圖表"
 
-#: lib/html.php:2377
+#: lib/html.php:2464
 #, fuzzy
 msgid "Copy graph"
 msgstr "複製圖"
 
-#: lib/html.php:2378
+#: lib/html.php:2465
 #, fuzzy
 msgid "Copy graph link"
 msgstr "複製圖錶鍊接"
 
-#: lib/html.php:2379
+#: lib/html.php:2466
 #, fuzzy
 msgid "Always On"
 msgstr "永遠在線"
 
-#: lib/html.php:2380
+#: lib/html.php:2467
 msgid "Auto"
 msgstr "自動"
 
-#: lib/html.php:2381
+#: lib/html.php:2468
 #, fuzzy
 msgid "Always Off"
 msgstr "總是關閉"
 
-#: lib/html.php:2382
+#: lib/html.php:2469
 #, fuzzy
 msgid "Begin with"
 msgstr "首先"
 
-#: lib/html.php:2384
+#: lib/html.php:2471
 #, fuzzy
 msgid "End with"
 msgstr "結束日期"
 
-#: lib/html.php:2386 lib/html_form.php:1281
+#: lib/html.php:2473 lib/html_form.php:1303
 msgid "Close"
 msgstr "關閉"
 
-#: lib/html.php:2388
+#: lib/html.php:2475
 #, fuzzy
 msgid "3rd Mouse Button"
 msgstr "第三個鼠標按鈕"
@@ -14540,67 +14798,67 @@ msgstr "將過濾器應用於表格"
 msgid "Reset filter to default values"
 msgstr "將過濾器重置為默認值"
 
-#: lib/html_form.php:549
+#: lib/html_form.php:569
 #, fuzzy
 msgid "File Found"
 msgstr "找到檔案"
 
-#: lib/html_form.php:553
+#: lib/html_form.php:573
 #, fuzzy
 msgid "Path is a Directory and not a File"
 msgstr "路徑是目錄而不是文件"
 
-#: lib/html_form.php:557
+#: lib/html_form.php:577
 #, fuzzy
 msgid "File is Not Found"
 msgstr "找不到文件"
 
-#: lib/html_form.php:568
+#: lib/html_form.php:588
 #, fuzzy
 msgid "Enter a valid file path"
 msgstr "輸入有效的文件路徑"
 
-#: lib/html_form.php:606
+#: lib/html_form.php:626
 #, fuzzy
 msgid "Directory Found"
 msgstr "找到目錄"
 
-#: lib/html_form.php:608
+#: lib/html_form.php:628
 #, fuzzy
 msgid "Path is a File and not a Directory"
 msgstr "路徑是文件而不是目錄"
 
-#: lib/html_form.php:612
+#: lib/html_form.php:632
 #, fuzzy
 msgid "Directory is Not found"
 msgstr "找不到目錄"
 
-#: lib/html_form.php:615
+#: lib/html_form.php:635
 #, fuzzy
 msgid "Enter a valid directory path"
 msgstr "輸入有效的目錄路徑"
 
-#: lib/html_form.php:1151
+#: lib/html_form.php:1173
 #, fuzzy, php-format
 msgid "Cacti Color (%s)"
 msgstr "仙人掌顏色（％s）"
 
-#: lib/html_form.php:1211
+#: lib/html_form.php:1233
 #, fuzzy
 msgid "NO FONT VERIFICATION POSSIBLE"
 msgstr "沒有字體驗證可能"
 
-#: lib/html_form.php:1358
+#: lib/html_form.php:1380
 #, fuzzy
 msgid "Warning Unsaved Form Data"
 msgstr "警告未保存的表單數據"
 
-#: lib/html_form.php:1360
+#: lib/html_form.php:1382
 #, fuzzy
 msgid "Unsaved Changes Detected"
 msgstr "檢測到未保存的更改"
 
-#: lib/html_form.php:1361
+#: lib/html_form.php:1383
 #, fuzzy
 msgid "You have unsaved changes on this form.  If you press &#39;Continue&#39; these changes will be discarded.  Press &#39;Cancel&#39; to continue editing the form."
 msgstr "您在此表單上有未保存的更改。如果按“繼續”，這些更改將被丟棄。按“取消”繼續編輯表單。"
@@ -14610,107 +14868,107 @@ msgstr "您在此表單上有未保存
 msgid "Data Query Data Sources must be created through %s"
 msgstr "必須通過％s創建數據查詢數據源"
 
-#: lib/html_graph.php:193 lib/html_tree.php:1056
+#: lib/html_graph.php:193 lib/html_tree.php:1077
 #, fuzzy
 msgid "Save the current Graphs, Columns, Thumbnail, Preset, and Timeshift preferences to your profile"
 msgstr "將當前的圖形，列，縮略圖，預設和時間偏移首選項保存到您的配置文件"
 
-#: lib/html_graph.php:223 lib/html_tree.php:1080
+#: lib/html_graph.php:223 lib/html_tree.php:1101
 msgid "Columns"
 msgstr "列"
 
-#: lib/html_graph.php:227 lib/html_tree.php:1084
+#: lib/html_graph.php:227 lib/html_tree.php:1105
 #, fuzzy, php-format
 msgid "%d Column"
 msgstr "％d列"
 
-#: lib/html_graph.php:257 lib/html_tree.php:1114
+#: lib/html_graph.php:257 lib/html_tree.php:1135
 msgid "Custom"
 msgstr "自訂"
 
-#: lib/html_graph.php:270 lib/html_reports.php:1590 lib/html_reports.php:1601
-#: lib/html_tree.php:1127
+#: lib/html_graph.php:270 lib/html_reports.php:1601 lib/html_reports.php:1612
+#: lib/html_tree.php:1148
 msgid "From"
 msgstr "從"
 
-#: lib/html_graph.php:275 lib/html_tree.php:1132
+#: lib/html_graph.php:275 lib/html_tree.php:1153
 #, fuzzy
 msgid "Start Date Selector"
 msgstr "開始日期選擇器"
 
-#: lib/html_graph.php:279 lib/html_reports.php:1591 lib/html_reports.php:1602
-#: lib/html_tree.php:1136
+#: lib/html_graph.php:279 lib/html_reports.php:1602 lib/html_reports.php:1613
+#: lib/html_tree.php:1157
 msgid "To"
 msgstr "到"
 
-#: lib/html_graph.php:284 lib/html_tree.php:1141
+#: lib/html_graph.php:284 lib/html_tree.php:1162
 #, fuzzy
 msgid "End Date Selector"
 msgstr "結束日期選擇器"
 
-#: lib/html_graph.php:289 lib/html_tree.php:1146
+#: lib/html_graph.php:289 lib/html_tree.php:1167
 #, fuzzy
 msgid "Shift Time Backward"
 msgstr "轉移時間倒退"
 
-#: lib/html_graph.php:290 lib/html_tree.php:1147
+#: lib/html_graph.php:290 lib/html_tree.php:1168
 #, fuzzy
 msgid "Define Shifting Interval"
 msgstr "定義移位間隔"
 
-#: lib/html_graph.php:301 lib/html_tree.php:1158
+#: lib/html_graph.php:301 lib/html_tree.php:1179
 #, fuzzy
 msgid "Shift Time Forward"
 msgstr "轉移時間"
 
-#: lib/html_graph.php:306 lib/html_tree.php:1163
+#: lib/html_graph.php:306 lib/html_tree.php:1184
 #, fuzzy
 msgid "Refresh selected time span"
 msgstr "刷新選定的時間跨度"
 
-#: lib/html_graph.php:307 lib/html_tree.php:1164
+#: lib/html_graph.php:307 lib/html_tree.php:1185
 #, fuzzy
 msgid "Return to the default time span"
 msgstr "返回默認時間範圍"
 
-#: lib/html_graph.php:315 lib/html_tree.php:1172
+#: lib/html_graph.php:315 lib/html_tree.php:1193
 msgid "Window"
 msgstr "窗戶"
 
-#: lib/html_graph.php:327
+#: lib/html_graph.php:327 utilities.php:348
 msgid "Interval"
 msgstr "間隔"
 
-#: lib/html_graph.php:339 lib/html_tree.php:1196
+#: lib/html_graph.php:339 lib/html_tree.php:1217
 msgid "Stop"
 msgstr "停止"
 
-#: lib/html_graph.php:485 lib/html_graph.php:511
+#: lib/html_graph.php:498 lib/html_graph.php:524
 #, fuzzy, php-format
 msgid "Create Graph from %s"
 msgstr "從％s創建圖表"
 
-#: lib/html_graph.php:509
+#: lib/html_graph.php:522
 #, fuzzy, php-format
 msgid "Create %s Graphs from %s"
 msgstr "從％s創建％s圖"
 
-#: lib/html_graph.php:546
+#: lib/html_graph.php:559
 #, fuzzy, php-format
 msgid "Graph [Template: %s]"
 msgstr "圖[模板：％s]"
 
-#: lib/html_graph.php:547
+#: lib/html_graph.php:560
 #, fuzzy, php-format
 msgid "Graph Items [Template: %s]"
 msgstr "圖表項[模板：％s]"
 
-#: lib/html_graph.php:552
+#: lib/html_graph.php:565
 #, fuzzy, php-format
 msgid "Data Source [Template: %s]"
 msgstr "數據源[模板：％s]"
 
-#: lib/html_graph.php:562
+#: lib/html_graph.php:575
 #, fuzzy, php-format
 msgid "Custom Data [Template: %s]"
 msgstr "自定義數據[模板：％s]"
@@ -14963,7 +15221,6 @@ msgid "Should the Graphs be linked back
 msgstr "圖表是否應該鏈接回Cacti網站？"
 
 #: lib/html_reports.php:980
-#, fuzzy
 msgid "Graph Settings"
 msgstr "圖表設置"
 
@@ -15100,13 +15357,12 @@ msgstr "為圖像附件選擇一種給
 msgid "Events"
 msgstr "活動"
 
-#: lib/html_reports.php:1158 lib/import.php:2104 user_admin.php:2020
+#: lib/html_reports.php:1158 lib/import.php:2131 user_admin.php:2001
 #, fuzzy
 msgid "[new]"
 msgstr "[新]"
 
 #: lib/html_reports.php:1190
-#, fuzzy
 msgid "Send Report"
 msgstr "發送報告"
 
@@ -15134,170 +15390,184 @@ msgstr "報告預覽"
 msgid "Item Details"
 msgstr "項目明細"
 
-#: lib/html_reports.php:1367
+#: lib/html_reports.php:1365
+#, fuzzy, php-format
+msgid "Tree: %s"
+msgstr "樹"
+
+#: lib/html_reports.php:1373
+#, fuzzy, php-format
+msgid ", Device: %s"
+msgstr "（來自設備：％s）"
+
+#: lib/html_reports.php:1375
+#, fuzzy, php-format
+msgid ", Branch: %s"
+msgstr "科："
+
+#: lib/html_reports.php:1378
 #, fuzzy
 msgid "(All Branches)"
 msgstr "（所有分支機構）"
 
-#: lib/html_reports.php:1369
+#: lib/html_reports.php:1380
 #, fuzzy
 msgid "(Current Branch)"
 msgstr "（現任分公司）"
 
-#: lib/html_reports.php:1412
+#: lib/html_reports.php:1423
 #, fuzzy
 msgid "No Report Items"
 msgstr "沒有報告項目"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy
 msgid "Administrator Level"
 msgstr "管理員級別"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 #, fuzzy, php-format
 msgid "Reports [%s]"
 msgstr "報告[％s]"
 
-#: lib/html_reports.php:1483
+#: lib/html_reports.php:1494
 msgid "User Level"
 msgstr "用戶等級"
 
-#: lib/html_reports.php:1506 lib/html_reports.php:1577
+#: lib/html_reports.php:1517 lib/html_reports.php:1588
 msgid "Reports"
 msgstr "報告"
 
-#: lib/html_reports.php:1586 tree.php:1984
+#: lib/html_reports.php:1597 tree.php:2027
 msgid "Owner"
 msgstr "所有者"
 
-#: lib/html_reports.php:1587 lib/html_reports.php:1598
+#: lib/html_reports.php:1598 lib/html_reports.php:1609
 msgid "Frequency"
 msgstr "頻率"
 
-#: lib/html_reports.php:1588 lib/html_reports.php:1599
+#: lib/html_reports.php:1599 lib/html_reports.php:1610
 msgid "Last Run"
 msgstr "最近執行"
 
-#: lib/html_reports.php:1589 lib/html_reports.php:1600
+#: lib/html_reports.php:1600 lib/html_reports.php:1611
 msgid "Next Run"
 msgstr "下次執行"
 
-#: lib/html_reports.php:1597
+#: lib/html_reports.php:1608
 #, fuzzy
 msgid "Report Title"
 msgstr "報告標題"
 
-#: lib/html_reports.php:1628
+#: lib/html_reports.php:1639
 #, fuzzy
 msgid "Report Disabled - No Owner"
 msgstr "報告已禁用 - 沒有所有者"
 
-#: lib/html_reports.php:1632
+#: lib/html_reports.php:1643
 msgid "Every"
 msgstr "每"
 
-#: lib/html_reports.php:1638
+#: lib/html_reports.php:1649
 msgid "Multiple"
 msgstr "多"
 
-#: lib/html_reports.php:1639
+#: lib/html_reports.php:1650
 msgid "Invalid"
 msgstr "無效"
 
-#: lib/html_reports.php:1646
+#: lib/html_reports.php:1657
 #, fuzzy
 msgid "No Reports Found"
 msgstr "沒有找到報告"
 
-#: lib/html_tree.php:948 lib/html_tree.php:956 lib/html_tree.php:964
+#: lib/html_tree.php:970 lib/html_tree.php:978 lib/html_tree.php:986
 #, fuzzy
 msgid "Graph Template:"
 msgstr "圖表模板："
 
-#: lib/html_tree.php:964
+#: lib/html_tree.php:986
 #, fuzzy
 msgid "Template Based"
 msgstr "基於模板"
 
-#: lib/html_tree.php:970 lib/reports.php:991
+#: lib/html_tree.php:992 lib/reports.php:993
 #, fuzzy
 msgid "Tree:"
 msgstr "樹"
 
-#: lib/html_tree.php:975
-#, fuzzy
+#: lib/html_tree.php:997
 msgid "Site:"
-msgstr "網站"
+msgstr "網站："
 
-#: lib/html_tree.php:981 lib/reports.php:996
+#: lib/html_tree.php:1003 lib/reports.php:998
 #, fuzzy
 msgid "Leaf:"
 msgstr "葉子"
 
-#: lib/html_tree.php:987
+#: lib/html_tree.php:1009
 #, fuzzy
 msgid "Device Template:"
-msgstr "設備模板："
+msgstr "設備模板"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Applied"
 msgstr "已申請"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 msgid "Filter"
 msgstr "篩選"
 
-#: lib/html_tree.php:1001
+#: lib/html_tree.php:1023
 #, fuzzy
 msgid "Graph Filters"
 msgstr "圖形過濾器"
 
-#: lib/html_tree.php:1053
+#: lib/html_tree.php:1074
 #, fuzzy
 msgid "Set/Refresh Filter"
 msgstr "設置/刷新過濾器"
 
-#: lib/html_tree.php:1457
+#: lib/html_tree.php:1495
 #, fuzzy
 msgid "(Non Graph Template)"
 msgstr "（非圖表模板）"
 
-#: lib/html_utility.php:268
+#: lib/html_utility.php:293
 msgid "Selected"
 msgstr "已選取"
 
-#: lib/html_utility.php:480 lib/html_utility.php:699
+#: lib/html_utility.php:505 lib/html_utility.php:724
 #, fuzzy, php-format
 msgid "The regular expression \"%s\" is not valid. Error is %s"
 msgstr "搜索字詞“％s”無效。錯誤是％s"
 
-#: lib/html_utility.php:859
+#: lib/html_utility.php:892
 #, fuzzy
 msgid "There was an internal error!"
 msgstr "有一個內部錯誤！"
 
-#: lib/html_utility.php:860
+#: lib/html_utility.php:893
 #, fuzzy
 msgid "Backtrack limit was exhausted!"
 msgstr "Backtrack限制已經用盡！"
 
-#: lib/html_utility.php:861
+#: lib/html_utility.php:894
 #, fuzzy
 msgid "Recursion limit was exhausted!"
 msgstr "遞歸限制已用盡！"
 
-#: lib/html_utility.php:862
+#: lib/html_utility.php:895
 #, fuzzy
 msgid "Bad UTF-8 error!"
 msgstr "糟糕的UTF-8錯誤！"
 
-#: lib/html_utility.php:863
+#: lib/html_utility.php:896
 #, fuzzy
 msgid "Bad UTF-8 offset error!"
 msgstr "錯誤的UTF-8偏移錯誤！"
 
-#: lib/html_utility.php:915 lib/installer.php:1778 lib/installer.php:3493
+#: lib/html_utility.php:948 lib/installer.php:1803 lib/installer.php:3533
 msgid "Error"
 msgstr "錯誤"
 
@@ -15310,106 +15580,111 @@ msgstr "變量％s的驗證錯誤，值
 msgid "Validation Error"
 msgstr "驗證錯誤"
 
-#: lib/import.php:355
+#: lib/import.php:359
 #, fuzzy
 msgid "written"
 msgstr "書面"
 
-#: lib/import.php:357
+#: lib/import.php:361
 #, fuzzy
 msgid "could not open"
 msgstr "打不開"
 
-#: lib/import.php:363
+#: lib/import.php:367
 #, fuzzy
 msgid "not exists"
 msgstr "不存在"
 
-#: lib/import.php:366 lib/import.php:372
+#: lib/import.php:370 lib/import.php:376
 #, fuzzy
 msgid "not writable"
 msgstr "可寫入"
 
-#: lib/import.php:374
+#: lib/import.php:378
 #, fuzzy
 msgid "writable"
 msgstr "可寫入"
 
-#: lib/import.php:1819
+#: lib/import.php:984
+#, fuzzy, php-format
+msgid "Resource File: '%s' is missing or not readable.  Make sure you install it before using Data Query: '%s'"
+msgstr "資源文件：'％s'丟失或不可讀。使用數據查詢之前，請確保已安裝它：'％s'"
+
+#: lib/import.php:1846
 #, fuzzy
 msgid "Unknown Field"
 msgstr "未知的領域"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 #, fuzzy
 msgid "Import Preview Results"
 msgstr "導入預覽結果"
 
-#: lib/import.php:2065
+#: lib/import.php:2092
 msgid "Import Results"
 msgstr "匯入結果"
 
-#: lib/import.php:2069
+#: lib/import.php:2096
 #, fuzzy
 msgid "Cacti would make the following changes if the Package was imported:"
 msgstr "如果導入包，Cacti將進行以下更改："
 
-#: lib/import.php:2071
+#: lib/import.php:2098
 #, fuzzy
 msgid "Cacti has imported the following items for the Package:"
 msgstr "Cacti為包裝導入了以下物品："
 
-#: lib/import.php:2074
+#: lib/import.php:2101
 #, fuzzy
 msgid "Package Files"
 msgstr "包文件"
 
-#: lib/import.php:2078
+#: lib/import.php:2105
 #, fuzzy
 msgid "[preview] "
 msgstr "預覽"
 
-#: lib/import.php:2083
+#: lib/import.php:2110
 #, fuzzy
 msgid "Cacti would make the following changes if the Template was imported:"
 msgstr "如果導入模板，Cacti將進行以下更改："
 
-#: lib/import.php:2085
+#: lib/import.php:2112
 #, fuzzy
 msgid "Cacti has imported the following items for the Template:"
 msgstr "Cacti為模板導入了以下項目："
 
-#: lib/import.php:2094
+#: lib/import.php:2121
 #, fuzzy
 msgid "[success]"
 msgstr "成功！"
 
-#: lib/import.php:2096
+#: lib/import.php:2123
 #, fuzzy
 msgid "[fail]"
 msgstr "失敗"
 
-#: lib/import.php:2098
+#: lib/import.php:2125
 #, fuzzy
 msgid "[preview]"
 msgstr "預覽"
 
-#: lib/import.php:2102
+#: lib/import.php:2129
 #, fuzzy
 msgid "[updated]"
-msgstr "[更新]"
+msgstr "已更新"
 
-#: lib/import.php:2106
+#: lib/import.php:2133
 #, fuzzy
 msgid "[unchanged]"
 msgstr "[不變]"
 
-#: lib/import.php:2142
+#: lib/import.php:2169
 #, fuzzy
 msgid "Found Dependency:"
 msgstr "找到依賴關係："
 
-#: lib/import.php:2144
+#: lib/import.php:2171
 #, fuzzy
 msgid "Unmet Dependency:"
 msgstr "未滿足的依賴關係："
@@ -15458,1115 +15733,1148 @@ msgstr "意外的路徑參數"
 msgid "Failed to apply specified profile %s != %s"
 msgstr "無法應用指定的配置文件％s！=％s"
 
-#: lib/installer.php:866
+#: lib/installer.php:868
 #, fuzzy, php-format
 msgid "Failed to apply specified mode: %s"
 msgstr "無法應用指定的模式：％s"
 
-#: lib/installer.php:888
+#: lib/installer.php:890
 #, fuzzy, php-format
 msgid "Failed to apply specified automation override: %s"
 msgstr "無法應用指定的自動覆蓋：％s"
 
-#: lib/installer.php:908
+#: lib/installer.php:910
 #, fuzzy
 msgid "Failed to apply specified cron interval"
 msgstr "無法應用指定的cron間隔"
 
-#: lib/installer.php:952
+#: lib/installer.php:954
 #, fuzzy, php-format
 msgid "Failed to apply '%s' as Automation Range"
 msgstr "無法應用指定的自動化範圍"
 
-#: lib/installer.php:1027
+#: lib/installer.php:1029
 #, fuzzy
 msgid "No matching snmp option exists"
 msgstr "沒有匹配的snmp選項"
 
-#: lib/installer.php:1142
+#: lib/installer.php:1144
 #, fuzzy
 msgid "No matching template exists"
 msgstr "沒有匹配的模板"
 
-#: lib/installer.php:1441
+#: lib/installer.php:1466
 #, fuzzy
 msgid "The Installer could not proceed due to an unexpected error."
 msgstr "由於意外錯誤，安裝程序無法繼續。"
 
-#: lib/installer.php:1442
+#: lib/installer.php:1467
 #, fuzzy
 msgid "Please report this to the Cacti Group."
 msgstr "請向Cacti集團報告。"
 
-#: lib/installer.php:1443
+#: lib/installer.php:1468
 #, fuzzy, php-format
 msgid "Unknown Reason: %s"
 msgstr "未知原因：％s"
 
-#: lib/installer.php:1450
+#: lib/installer.php:1475
 #, fuzzy, php-format
 msgid "You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed."
 msgstr "您正在嘗試將Cacti％s安裝到0.6.x數據庫上。不幸的是，這不能執行。"
 
-#: lib/installer.php:1451
+#: lib/installer.php:1476
 #, fuzzy
 msgid "To be able continue, you <b>MUST</b> create a new database, import \"cacti.sql\" into it:"
 msgstr "為了能夠繼續，你<b>必須</b>創建一個新的數據庫，導入“cacti.sql”："
 
-#: lib/installer.php:1453
+#: lib/installer.php:1478
 #, fuzzy
 msgid "You <b>MUST</b> then update \"include/config.php\" to point to the new database."
 msgstr "然後，您<b>必須</b>更新“include / config.php”以指向新數據庫。"
 
-#: lib/installer.php:1454
+#: lib/installer.php:1479
 #, fuzzy
 msgid "NOTE: Your existing data will not be modified, nor will it or any history be available to the new install"
 msgstr "注意：您的現有數據不會被修改，新安裝也不會修改它或任何歷史記錄"
 
-#: lib/installer.php:1461
+#: lib/installer.php:1486
 #, fuzzy
 msgid "You have created a new database, but have not yet imported the 'cacti.sql' file. At the command line, execute the following to continue:"
 msgstr "您已創建新數據庫，但尚未導入&#39;cacti.sql&#39;文件。在命令行中，執行以下命令以繼續："
 
-#: lib/installer.php:1463
+#: lib/installer.php:1488
 #, fuzzy
 msgid "This error may also be generated if the cacti database user does not have correct permissions on the Cacti database. Please ensure that the Cacti database user has the ability to SELECT, INSERT, DELETE, UPDATE, CREATE, ALTER, DROP, INDEX on the Cacti database."
 msgstr "如果cacti數據庫用戶對Cacti數據庫沒有正確的權限，也可能會生成此錯誤。請確保Cacti數據庫用戶能夠在Cacti數據庫上進行SELECT，INSERT，DELETE，UPDATE，CREATE，ALTER，DROP，INDEX。"
 
-#: lib/installer.php:1464
+#: lib/installer.php:1489
 #, fuzzy
 msgid "You <b>MUST</b> also import MySQL TimeZone information into MySQL and grant the Cacti user SELECT access to the mysql.time_zone_name table"
 msgstr "您還<b>必須</b>將MySQL TimeZone信息導入MySQL並授予Cacti用戶SELECT訪問mysql.time_zone_name表的權限"
 
-#: lib/installer.php:1467
+#: lib/installer.php:1492
 #, fuzzy
 msgid "On Linux/UNIX, run the following as 'root' in a shell:"
 msgstr "在Linux / UNIX上，在shell中以“root”身份運行以下命令："
 
-#: lib/installer.php:1470
+#: lib/installer.php:1495
 #, fuzzy
 msgid "On Windows, you must follow the instructions here <a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>Time zone description table</a>.  Once that is complete, you can issue the following command to grant the Cacti user access to the tables:"
 msgstr "在Windows上，您必須按照此處的說明進行<a target='_blank' href='https://dev.mysql.com/downloads/timezones.html'>時區說明表</a> 。完成後，您可以發出以下命令以授予Cacti用戶對錶的訪問權限："
 
-#: lib/installer.php:1473
+#: lib/installer.php:1498
 #, fuzzy
 msgid "Then run the following within MySQL as an administrator:"
 msgstr "然後在MySQL中以管理員身份運行以下命令："
 
-#: lib/installer.php:1491 pollers.php:637
+#: lib/installer.php:1516 pollers.php:637
 msgid "Test Connection"
 msgstr "測試連結"
 
-#: lib/installer.php:1502
+#: lib/installer.php:1527
 #, fuzzy
 msgid "Begin"
 msgstr "開始"
 
-#: lib/installer.php:1508 lib/installer.php:1917 lib/installer.php:1927
-#: lib/installer.php:2547
+#: lib/installer.php:1533 lib/installer.php:1942 lib/installer.php:1952
+#: lib/installer.php:2577
 msgid "Upgrade"
 msgstr "升級"
 
-#: lib/installer.php:1510 lib/installer.php:2551
+#: lib/installer.php:1535 lib/installer.php:2581
 msgid "Downgrade"
 msgstr "降級"
 
-#: lib/installer.php:1611 utilities.php:261
+#: lib/installer.php:1636 utilities.php:277
 #, fuzzy
 msgid "Cacti Version"
 msgstr "仙人掌版"
 
-#: lib/installer.php:1611
+#: lib/installer.php:1636
 msgid "License Agreement"
 msgstr "使用授權協議"
 
-#: lib/installer.php:1614
+#: lib/installer.php:1639
 #, fuzzy, php-format
 msgid "This version of Cacti (%s) does not appear to have a valid version code, please contact the Cacti Development Team to ensure this is corected.  If you are seeing this error in a release, please raise a report immediately on GitHub"
 msgstr "此版本的Cacti（％s）似乎沒有有效的版本代碼，請聯繫Cacti開發團隊以確保其受到管理。如果您在發布中看到此錯誤，請立即在GitHub上提交報告"
 
-#: lib/installer.php:1617
+#: lib/installer.php:1642
 #, fuzzy
 msgid "Thanks for taking the time to download and install Cacti, the complete graphing solution for your network. Before you can start making cool graphs, there are a few pieces of data that Cacti needs to know."
 msgstr "感謝您抽出寶貴時間下載並安裝Cacti，這是您網絡的完整圖形解決方案。在開始製作酷圖之前，Cacti需要了解一些數據。"
 
-#: lib/installer.php:1618
+#: lib/installer.php:1643
 #, fuzzy, php-format
 msgid "Make sure you have read and followed the required steps needed to install Cacti before continuing. Install information can be found for <a href=\"%1$s\">Unix</a> and <a href=\"%2$s\">Win32</a>-based operating systems."
 msgstr "確保您已閱讀並遵循安裝Cacti所需的步驟，然後再繼續。可以在基於<a href=\"%1$s\">Unix</a>和<a href=\"%2$s\">Win32</a>的操作系統中找到安裝信息。"
 
-#: lib/installer.php:1621
+#: lib/installer.php:1646
 #, fuzzy, php-format
 msgid "This process will guide you through the steps for upgrading from version '%s'. "
 msgstr "此過程將指導您完成從版本&#39;％s&#39;升級的步驟。"
 
-#: lib/installer.php:1622
+#: lib/installer.php:1647
 #, fuzzy, php-format
 msgid "Also, if this is an upgrade, be sure to read the <a href=\"%s\">Upgrade</a> information file."
 msgstr "此外，如果這是升級，請務必閱讀<a href=\"%s\">升級</a>信息文件。"
 
-#: lib/installer.php:1626
+#: lib/installer.php:1651
 #, fuzzy
 msgid "It is NOT recommended to downgrade as the database structure may be inconsistent"
 msgstr "不建議降級，因為數據庫結構可能不一致"
 
-#: lib/installer.php:1629
+#: lib/installer.php:1654
 #, fuzzy
 msgid "Cacti is licensed under the GNU General Public License, you must agree to its provisions before continuing:"
 msgstr "Cacti根據GNU通用公共許可證獲得許可，您必須在繼續之前同意其條款："
 
-#: lib/installer.php:1633
+#: lib/installer.php:1658
 #, fuzzy
 msgid "This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "本程序的發布是希望它有用，但沒有任何擔保;甚至沒有適銷性或特定用途適用性的暗示保證。有關更多詳細信息，請參閱GNU通用公共許可證。"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Accept GPL License Agreement"
 msgstr "接受GPL許可協議"
 
-#: lib/installer.php:1670
+#: lib/installer.php:1695
 #, fuzzy
 msgid "Select default theme: "
 msgstr "選擇默認主題："
 
-#: lib/installer.php:1691
+#: lib/installer.php:1716
 #, fuzzy
 msgid "Pre-installation Checks"
 msgstr "安裝前檢查"
 
-#: lib/installer.php:1692
+#: lib/installer.php:1717
 #, fuzzy
 msgid "Location checks"
 msgstr "位置檢查"
 
-#: lib/installer.php:1728 lib/installer.php:1866 lib/installer.php:1870
-#: lib/installer.php:2025 lib/installer.php:2030 lib/installer.php:3590
+#: lib/installer.php:1753 lib/installer.php:1891 lib/installer.php:1895
+#: lib/installer.php:2050 lib/installer.php:2055 lib/installer.php:3630
 msgid "ERROR:"
 msgstr "錯誤:"
 
-#: lib/installer.php:1728
+#: lib/installer.php:1753
 #, fuzzy
 msgid "Please update config.php with the correct relative URI location of Cacti (url_path)."
 msgstr "請使用Cacti（url_path）的正確相對URI位置更新config.php。"
 
-#: lib/installer.php:1731
+#: lib/installer.php:1756
 #, fuzzy
 msgid "Your Cacti configuration has the relative correct path (url_path) in config.php."
 msgstr "您的Cacti配置在config.php中具有相對正確的路徑（url_path）。"
 
-#: lib/installer.php:1739
+#: lib/installer.php:1764
 #, fuzzy, php-format
 msgid "PHP - Recommendations (%s)"
 msgstr "PHP  - 推薦"
 
-#: lib/installer.php:1743
+#: lib/installer.php:1768
 #, fuzzy
 msgid "PHP Recommendations"
 msgstr "PHP建議"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Current"
 msgstr "當前"
 
-#: lib/installer.php:1744
+#: lib/installer.php:1769
 msgid "Recommended"
 msgstr "推薦"
 
-#: lib/installer.php:1751
+#: lib/installer.php:1776
 #, fuzzy
 msgid "PHP Binary"
 msgstr "PHP二進制路徑"
 
-#: lib/installer.php:1754
+#: lib/installer.php:1779
+#, fuzzy
 msgid "The PHP binary location is not valid and must be updated."
-msgstr ""
+msgstr "PHP二進制位置無效，必須進行更新。"
 
-#: lib/installer.php:1761
+#: lib/installer.php:1786
+#, fuzzy
 msgid "Update the path_php_binary value in the settings table."
-msgstr ""
+msgstr "更新設置表中的path_php_binary值。"
 
-#: lib/installer.php:1769
+#: lib/installer.php:1794
 msgid "Passed"
 msgstr "通過"
 
-#: lib/installer.php:1772
+#: lib/installer.php:1797
 msgid "Warning"
 msgstr "警告"
 
-#: lib/installer.php:1802
+#: lib/installer.php:1827
 #, fuzzy
 msgid "PHP - Module Support (Required)"
 msgstr "PHP  - 模塊支持（必填）"
 
-#: lib/installer.php:1803
+#: lib/installer.php:1828
 #, fuzzy
 msgid "Cacti requires several PHP Modules to be installed to work properly. If any of these are not installed, you will be unable to continue the installation until corrected. In addition, for optimal system performance Cacti should be run with certain MySQL system variables set.  Please follow the MySQL recommendations at your discretion.  Always seek the MySQL documentation if you have any questions."
 msgstr "Cacti需要安裝幾個PHP模塊才能正常工作。如果未安裝任何這些，則在更正之前，您將無法繼續安裝。此外，為了獲得最佳系統性能，Cacti應該與某些MySQL系統變量集一起運行。請自行決定遵循MySQL建議。如果您有任何疑問，請始終查找MySQL文檔。"
 
-#: lib/installer.php:1805
+#: lib/installer.php:1830
 #, fuzzy
 msgid "The following PHP extensions are mandatory, and MUST be installed before continuing your Cacti install."
 msgstr "以下PHP擴展是必需的，必須在繼續Cacti安裝之前安裝。"
 
-#: lib/installer.php:1809
+#: lib/installer.php:1834
 #, fuzzy
 msgid "Required PHP Modules"
 msgstr "必需的PHP模塊"
 
-#: lib/installer.php:1810 lib/installer.php:1840 plugins.php:40 plugins.php:353
-#: utilities.php:460
+#: lib/installer.php:1835 lib/installer.php:1865 plugins.php:40 plugins.php:360
 msgid "Installed"
 msgstr "已安裝"
 
-#: lib/installer.php:1810
+#: lib/installer.php:1835
 msgid "Required"
 msgstr "必须"
 
-#: lib/installer.php:1833
+#: lib/installer.php:1858
 #, fuzzy
 msgid "PHP - Module Support (Optional)"
 msgstr "PHP  - 模塊支持（可選）"
 
-#: lib/installer.php:1835
+#: lib/installer.php:1860
 #, fuzzy
 msgid "The following PHP extensions are recommended, and should be installed before continuing your Cacti install.  NOTE: If you are planning on supporting SNMPv3 with IPv6, you should not install the php-snmp module at this time."
 msgstr "建議使用以下PHP擴展，並應在繼續安裝Cacti之前安裝。注意：如果您計劃使用IPv6支持SNMPv3，則此時不應安裝php-snmp模塊。"
 
-#: lib/installer.php:1839
+#: lib/installer.php:1864
 #, fuzzy
 msgid "Optional Modules"
 msgstr "可選模塊"
 
-#: lib/installer.php:1840
+#: lib/installer.php:1865
 msgid "Optional"
 msgstr "可選的"
 
-#: lib/installer.php:1861
+#: lib/installer.php:1886
 #, fuzzy
 msgid "MySQL - TimeZone Support"
 msgstr "MySQL  -  TimeZone支持"
 
-#: lib/installer.php:1866
+#: lib/installer.php:1891
 #, fuzzy
 msgid "Your MySQL TimeZone database is not populated.  Please populate this database before proceeding."
 msgstr "您的MySQL TimeZone數據庫未填充。請在繼續之前填充此數據庫。"
 
-#: lib/installer.php:1870
+#: lib/installer.php:1895
 #, fuzzy
 msgid "Your Cacti database login account does not have access to the MySQL TimeZone database.  Please provide the Cacti database account \"select\" access to the \"time_zone_name\" table in the \"mysql\" database, and populate MySQL's TimeZone information before proceeding."
 msgstr "您的Cacti數據庫登錄帳戶無權訪問MySQL TimeZone數據庫。請提供Cacti數據庫帳戶“select”訪問“mysql”數據庫中的“time_zone_name”表，並在繼續之前填充MySQL的TimeZone信息。"
 
-#: lib/installer.php:1875
+#: lib/installer.php:1900
 #, fuzzy
 msgid "Your Cacti database account has access to the MySQL TimeZone database and that database is populated with global TimeZone information."
 msgstr "您的Cacti數據庫帳戶可以訪問MySQL TimeZone數據庫，該數據庫使用全局TimeZone信息填充。"
 
-#: lib/installer.php:1880
+#: lib/installer.php:1905
 #, fuzzy
 msgid "MySQL - Settings"
 msgstr "MySQL  - 設置"
 
-#: lib/installer.php:1881
+#: lib/installer.php:1906
 #, fuzzy
 msgid "These MySQL performance tuning settings will help your Cacti system perform better without issues for a longer time."
 msgstr "這些MySQL性能調整設置將幫助您的Cacti系統更好地執行，而不會出現問題。"
 
-#: lib/installer.php:1883
+#: lib/installer.php:1908
 #, fuzzy
 msgid "Recommended MySQL System Variable Settings"
 msgstr "推薦的MySQL系統變量設置"
 
-#: lib/installer.php:1912
+#: lib/installer.php:1937
 #, fuzzy
 msgid "Installation Type"
 msgstr "安裝類型"
 
-#: lib/installer.php:1918
+#: lib/installer.php:1943
 #, fuzzy, php-format
 msgid "Upgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "從<strong>％s</strong>升級到<strong>％s</strong>"
 
-#: lib/installer.php:1920
+#: lib/installer.php:1945
 #, fuzzy
 msgid "In the event of issues, It is highly recommended that you clear your browser cache, closing then reopening your browser (not just the tab Cacti is on) and retrying, before raising an issue with The Cacti Group"
 msgstr "如果出現問題，強烈建議您清除瀏覽器緩存，關閉然後重新打開瀏覽器（不只是“Cacti”選項卡）並重試，然後再向The Cacti Group提出問題"
 
-#: lib/installer.php:1921
+#: lib/installer.php:1946
 #, fuzzy
 msgid "On rare occasions, we have had reports from users who experience some minor issues due to changes in the code.  These issues are caused by the browser retaining pre-upgrade code and whilst we have taken steps to minimise the chances of this, it may still occur.  If you need instructions on how to clear your browser cache, <a href='https://www.refreshyourcache.com' target='_blank'>https://www.refreshyourcache.com/</a> is a good starting point."
 msgstr "在極少數情況下，我們收到了由於代碼更改而遇到一些小問題的用戶的報告。這些問題是由瀏覽器保留升級前代碼引起的，雖然我們已採取措施盡量減少這種情況，但仍可能發生。如果您需要有關如何清除瀏覽器緩存的說明， <a href='https://www.refreshyourcache.com' target='_blank'>https：//www.refreshyourcache.com/</a>是一個很好的起點。"
 
-#: lib/installer.php:1922
+#: lib/installer.php:1947
 #, fuzzy
 msgid "If after clearing your cache and restarting your browser, you still experience issues, please raise the issue with us and we will try to identify the cause of it."
 msgstr "如果在清除緩存並重新啟動瀏覽器後仍然遇到問題，請向我們提出問題，我們會嘗試確定問題的原因。"
 
-#: lib/installer.php:1928
+#: lib/installer.php:1953
 #, fuzzy, php-format
 msgid "Downgrade from <strong>%s</strong> to <strong>%s</strong>"
 msgstr "從<strong>％s</strong>降級到<strong>％s</strong>"
 
-#: lib/installer.php:1929
+#: lib/installer.php:1954
 #, fuzzy
 msgid "You appear to be downgrading to a previous version.  Database changes made for the newer version will not be reversed and <i>could</i> cause issues."
 msgstr "您似乎正在降級到以前的版本。為較新版本所做的數據庫更改不會被撤消，並<i>可能</i>導致問題。"
 
-#: lib/installer.php:1934
+#: lib/installer.php:1959
 #, fuzzy
 msgid "Please select the type of installation"
 msgstr "請選擇安裝類型"
 
-#: lib/installer.php:1935
+#: lib/installer.php:1960
 #, fuzzy
 msgid "Installation options:"
 msgstr "安裝選項："
 
-#: lib/installer.php:1939
+#: lib/installer.php:1964
 #, fuzzy
 msgid "Choose this for the Primary site."
 msgstr "為主站點選擇此選項。"
 
-#: lib/installer.php:1939 lib/installer.php:1990
+#: lib/installer.php:1964 lib/installer.php:2015
 #, fuzzy
 msgid "New Primary Server"
 msgstr "新的主服務器"
 
-#: lib/installer.php:1940 lib/installer.php:1991
+#: lib/installer.php:1965 lib/installer.php:2016
 #, fuzzy
 msgid "New Remote Poller"
 msgstr "新的遠程輪詢器"
 
-#: lib/installer.php:1940
+#: lib/installer.php:1965
 #, fuzzy
 msgid "Remote Pollers are used to access networks that are not readily accessible to the Primary site."
 msgstr "遠程輪詢器用於訪問主站點不易訪問的網絡。"
 
-#: lib/installer.php:1995
+#: lib/installer.php:2020
 #, fuzzy
 msgid "The following information has been determined from Cacti's configuration file. If it is not correct, please edit \"include/config.php\" before continuing."
 msgstr "以下信息已從Cacti的配置文件中確定。如果不正確，請在繼續之前編輯“include / config.php”。"
 
-#: lib/installer.php:1999
+#: lib/installer.php:2024
 #, fuzzy
 msgid "Local Database Connection Information"
 msgstr "本地數據庫連接信息"
 
-#: lib/installer.php:2002 lib/installer.php:2014
+#: lib/installer.php:2027 lib/installer.php:2039
 #, fuzzy, php-format
 msgid "Database: <b>%s</b>"
 msgstr "數據庫： <b>％s</b>"
 
-#: lib/installer.php:2003 lib/installer.php:2015
+#: lib/installer.php:2028 lib/installer.php:2040
 #, fuzzy, php-format
 msgid "Database User: <b>%s</b>"
 msgstr "數據庫用戶： <b>％s</b>"
 
-#: lib/installer.php:2004 lib/installer.php:2016
+#: lib/installer.php:2029 lib/installer.php:2041
 #, fuzzy, php-format
 msgid "Database Hostname: <b>%s</b>"
 msgstr "數據庫主機名： <b>％s</b>"
 
-#: lib/installer.php:2005 lib/installer.php:2017
+#: lib/installer.php:2030 lib/installer.php:2042
 #, fuzzy, php-format
 msgid "Port: <b>%s</b>"
 msgstr "端口： <b>％s</b>"
 
-#: lib/installer.php:2006 lib/installer.php:2018
+#: lib/installer.php:2031 lib/installer.php:2043
 #, fuzzy, php-format
 msgid "Server Operating System Type: <b>%s</b>"
 msgstr "服務器操作系統類型： <b>％s</b>"
 
-#: lib/installer.php:2011
+#: lib/installer.php:2036
 #, fuzzy
 msgid "Central Database Connection Information"
 msgstr "中央數據庫連接信息"
 
-#: lib/installer.php:2023
+#: lib/installer.php:2048
 #, fuzzy
 msgid "Configuration Readonly!"
 msgstr "配置只讀！"
 
-#: lib/installer.php:2025
+#: lib/installer.php:2050
 #, fuzzy
 msgid "Your config.php file must be writable by the web server during install in order to configure the Remote poller.  Once installation is complete, you must set this file to Read Only to prevent possible security issues."
 msgstr "在安裝期間，您的config.php文件必須可由Web服務器寫入，以便配置遠程輪詢器。安裝完成後，必須將此文件設置為只讀以防止可能的安全問題。"
 
-#: lib/installer.php:2029
+#: lib/installer.php:2054
 #, fuzzy
 msgid "Configuration of Poller"
 msgstr "Poller的配置"
 
-#: lib/installer.php:2030
+#: lib/installer.php:2055
 #, fuzzy
 msgid "Your Remote Cacti Poller information has not been included in your config.php file.  Please review the config.php.dist, and set the variables: <i>$rdatabase_default, $rdatabase_username</i>, etc.  These variables must be set and point back to your Primary Cacti database server.  Correct this and try again."
 msgstr "您的config.php文件中未包含您的遠程Cacti Poller信息。請查看config.php.dist，並設置變量： <i>$ rdatabase_default，$ rdatabase_username</i>等。必須設置這些變量並指回主Cacti數據庫服務器。糾正這個並再試一次。"
 
-#: lib/installer.php:2034
+#: lib/installer.php:2059
 #, fuzzy
 msgid "Remote Poller Variables"
 msgstr "遠程輪詢變量"
 
-#: lib/installer.php:2036
+#: lib/installer.php:2061
 #, fuzzy
 msgid "The variables that must be set in the config.php file include the following:"
 msgstr "必須在config.php文件中設置的變量包括以下內容："
 
-#: lib/installer.php:2047
+#: lib/installer.php:2072
 #, fuzzy
 msgid "The Installer automatically assigns a $poller_id and adds it to the config.php file."
 msgstr "安裝程序自動分配$ poller_id並將其添加到config.php文件中。"
 
-#: lib/installer.php:2049
+#: lib/installer.php:2074
 #, fuzzy
 msgid "Once the variables are all set in the config.php file, you must also grant the $rdatabase_username access to the main Cacti database server.  Follow the same procedure you would with any other Cacti install.  You may then press the 'Test Connection' button.  If the test is successful you will be able to proceed and complete the install."
 msgstr "一旦變量全部在config.php文件中設置，您還必須授予$ rdatabase_username訪問主Cacti數據庫服務器的權限。按照與任何其他Cacti安裝相同的步驟進行操作。然後，您可以按“測試連接”按鈕。如果測試成功，您將能夠繼續並完成安裝。"
 
-#: lib/installer.php:2053
+#: lib/installer.php:2078
 #, fuzzy
 msgid "Additional Steps After Installation"
 msgstr "安裝後的其他步驟"
 
-#: lib/installer.php:2055
+#: lib/installer.php:2080
 #, fuzzy
 msgid "It is essential that the Central Cacti server can communicate via MySQL to each remote Cacti database server.  Once the install is complete, you must edit the Remote Data Collector and ensure the settings are correct.  You can verify using the 'Test Connection' when editing the Remote Data Collector."
 msgstr "Central Cacti服務器必須能夠通過MySQL與每個遠程Cacti數據庫服務器進行通信。安裝完成後，您必須編輯遠程數據收集器並確保設置正確。編輯遠程數據收集器時，可以使用“測試連接”進行驗證。"
 
-#: lib/installer.php:2068
+#: lib/installer.php:2093
 #, fuzzy
 msgid "Critical Binary Locations and Versions"
 msgstr "關鍵二進制位置和版本"
 
-#: lib/installer.php:2069
+#: lib/installer.php:2094
 #, fuzzy
 msgid "Make sure all of these values are correct before continuing."
 msgstr "在繼續之前，請確保所有這些值都正確無誤。"
 
-#: lib/installer.php:2072
+#: lib/installer.php:2097
 #, fuzzy
 msgid "One or more paths appear to be incorrect, unable to proceed"
 msgstr "一條或多條路徑似乎不正確，無法繼續"
 
-#: lib/installer.php:2149
+#: lib/installer.php:2174
 #, fuzzy
 msgid "Directory Permission Checks"
 msgstr "目錄權限檢查"
 
-#: lib/installer.php:2150
+#: lib/installer.php:2175
 #, fuzzy
 msgid "Please ensure the directory permissions below are correct before proceeding.  During the install, these directories need to be owned by the Web Server user.  These permission changes are required to allow the Installer to install Device Template packages which include XML and script files that will be placed in these directories.  If you choose not to install the packages, there is an 'install_package.php' cli script that can be used from the command line after the install is complete."
 msgstr "在繼續之前，請確保以下目錄權限正確無誤。在安裝過程中，這些目錄需要由Web Server用戶擁有。需要更改這些權限才能允許安裝程序安裝設備模板包，其中包含將放置在這些目錄中的XML和腳本文件。如果您選擇不安裝軟件包，則可以在安裝完成後從命令行使用“install_package.php”cli腳本。"
 
-#: lib/installer.php:2153
+#: lib/installer.php:2178
 #, fuzzy
 msgid "After the install is complete, you can make some of these directories read only to increase security."
 msgstr "安裝完成後，您可以將其中一些目錄設置為只讀以提高安全性。"
 
-#: lib/installer.php:2155
+#: lib/installer.php:2180
 #, fuzzy
 msgid "These directories will be required to stay read writable after the install so that the Cacti remote synchronization process can update them as the Main Cacti Web Site changes"
 msgstr "這些目錄在安裝後需要保持可讀寫狀態，以便Cacti遠程同步過程可以在主要仙人掌網站更改時更新它們"
 
-#: lib/installer.php:2159
+#: lib/installer.php:2184
 #, fuzzy
 msgid "If you are installing packages, once the packages are installed, you should change the scripts directory back to read only as this presents some exposure to the web site."
 msgstr "如果要安裝軟件包，則在安裝軟件包後，應將腳本目錄更改為只讀，因為這會顯示網站的一些風險。"
 
-#: lib/installer.php:2161
+#: lib/installer.php:2186
 #, fuzzy
 msgid "For remote pollers, it is critical that the paths that you will be updating frequently, including the plugins, scripts, and resources paths have read/write access as the data collector will have to update these paths from the main web server content."
 msgstr "對於遠程輪詢器，關鍵是您將頻繁更新的路徑（包括插件，腳本和資源路徑）具有讀/寫訪問權限，因為數據收集器必須從主Web服務器內容更新這些路徑。"
 
-#: lib/installer.php:2167
+#: lib/installer.php:2192
 #, fuzzy
 msgid "Required Writable at Install Time Only"
 msgstr "僅在安裝時可寫"
 
-#: lib/installer.php:2186 lib/installer.php:2218
+#: lib/installer.php:2211 lib/installer.php:2243
 #, fuzzy
 msgid "Not Writable"
 msgstr "可寫入"
 
-#: lib/installer.php:2198
+#: lib/installer.php:2223
 #, fuzzy
 msgid "Required Writable after Install Complete"
 msgstr "安裝完成後需要可寫"
 
-#: lib/installer.php:2229
+#: lib/installer.php:2254
 #, fuzzy
 msgid "Potential permission issues"
 msgstr "潛在的許可問題"
 
-#: lib/installer.php:2238
+#: lib/installer.php:2263
 #, fuzzy
 msgid "Please make sure that your webserver has read/write access to the cacti folders that show errors below."
 msgstr "請確保您的網絡服務器對以下顯示錯誤的cacti文件夾具有讀/寫權限。"
 
-#: lib/installer.php:2241
+#: lib/installer.php:2266
 #, fuzzy
 msgid "If SELinux is enabled on your server, you can either permenantly disable this, or temporarily disable it and then add the appropriate permissions using the SELinux command-line tools."
 msgstr "如果您的服務器上啟用了SELinux，您可以永久禁用它，或者暫時禁用它，然後使用SELinux命令行工具添加適當的權限。"
 
-#: lib/installer.php:2250
+#: lib/installer.php:2275
 #, fuzzy, php-format
 msgid "The user '%s' should have MODIFY permission to enable read/write."
 msgstr "用戶&#39;％s&#39;應具有MODIFY權限以啟用讀/寫。"
 
-#: lib/installer.php:2259
+#: lib/installer.php:2284
 #, fuzzy
 msgid "An example of how to set folder permissions is shown here, though you may need to adjust this depending on your operating system, user accounts and desired permissions."
 msgstr "此處顯示瞭如何設置文件夾權限的示例，但您可能需要根據操作系統，用戶帳戶和所需權限進行調整"
 
-#: lib/installer.php:2260
+#: lib/installer.php:2285
 #, fuzzy
 msgid "EXAMPLE:"
 msgstr "例："
 
-#: lib/installer.php:2261
+#: lib/installer.php:2286
+#, fuzzy
 msgid "Once installation has completed the CSRF path, should be set to read-only."
-msgstr ""
+msgstr "安裝完成後，CSRF路徑應設置為只讀。"
 
-#: lib/installer.php:2263
+#: lib/installer.php:2288
 #, fuzzy
 msgid "All folders are writable"
 msgstr "所有文件夾都是可寫的"
 
-#: lib/installer.php:2275
+#: lib/installer.php:2300
+#, fuzzy
 msgid "Input Validation Whitelist Protection"
-msgstr ""
+msgstr "輸入驗證白名單保護"
 
-#: lib/installer.php:2276
+#: lib/installer.php:2301
+#, fuzzy
 msgid "Cacti Data Input methods that call a script can be exploited in ways that a non-administrator can perform damage to either files owned by the poller account, and in cases where someone runs the Cacti poller as root, can compromise the operating system allowing attackers to exploit your infrastructure."
-msgstr ""
+msgstr "可以以某種方式利用調用腳本的Cacti Data Input方法，使非管理員可以破壞輪詢器帳戶擁有的任何文件，並且在有人以root用戶身份運行Cacti輪詢器的情況下，可以破壞操作系統，使攻擊者能夠利用您的基礎架構。"
 
-#: lib/installer.php:2277
+#: lib/installer.php:2302
+#, fuzzy
 msgid "Therefore, several versions ago, Cacti was enhanced to provide Whitelist capabilities on the these types of Data Input Methods.  Though this does secure Cacti more thouroughly, it does increase the amount of work required by the Cacti administrator to import and manage Templates and Packages."
-msgstr ""
+msgstr "因此，在多個版本之前，Cacti進行了增強，可以在這些類型的數據輸入法上提供白名單功能。儘管這樣做確實可以更徹底地保護Cacti，但是它確實增加了Cacti管理員導入和管理模板和軟件包所需的工作量。"
 
-#: lib/installer.php:2278
+#: lib/installer.php:2303
+#, fuzzy
 msgid "The way that the Whitelisting works is that when you first import a Data Input Method, or you re-import a Data Input Method, and the script and or aguments change in any way, the Data Input Method, and all the corresponding Data Sources will be immediatly disabled until the administrator validates that the Data Input Method is valid."
-msgstr ""
+msgstr "白名單的工作方式是，當您首次導入數據輸入法或重新導入數據輸入法，並且腳本和/或參數以任何方式發生變化時，數據輸入法以及所有相應的數據源都會立即禁用，直到管理員確認數據輸入法有效。"
 
-#: lib/installer.php:2279
+#: lib/installer.php:2304
+#, fuzzy
 msgid "To make identifying Data Input Methods in this state, we have provided a validation script in Cacti's CLI directory that can be run with the following options:"
-msgstr ""
+msgstr "為了在此狀態下識別數據輸入法，我們在Cacti的CLI目錄中提供了一個驗證腳本，該腳本可以使用以下選項運行："
 
-#: lib/installer.php:2283
+#: lib/installer.php:2308
+#, fuzzy
 msgid "This script option will search for any Data Input Methods that are currently banned and provide details as to why."
-msgstr ""
+msgstr "該腳本選項將搜索當前禁止的任何數據輸入方法，並提供有關原因的詳細信息。"
 
-#: lib/installer.php:2284
+#: lib/installer.php:2309
+#, fuzzy
 msgid "This script option un-ban the Data Input Methods that are currently banned."
-msgstr ""
+msgstr "此腳本選項取消禁止當前禁止的數據輸入法。"
 
-#: lib/installer.php:2285
+#: lib/installer.php:2310
+#, fuzzy
 msgid "This script option will re-enable any disabled Data Sources."
-msgstr ""
+msgstr "此腳本選項將重新啟用所有禁用的數據源。"
 
-#: lib/installer.php:2289
+#: lib/installer.php:2314
+#, fuzzy
 msgid "It is strongly suggested that you update your config.php to enable this feature by uncommenting the <b>$input_whitelist</b> variable and then running the three CLI script options above after the web based install has completed."
-msgstr ""
+msgstr "強烈建議您通過取消註釋<b>$ input_whitelist</b>變量並在基於Web的安裝完成後運行上面的三個CLI腳本選項來更新config.php以啟用此功能。"
 
-#: lib/installer.php:2291
+#: lib/installer.php:2316
+#, fuzzy
 msgid "Check the Checkbox below to acknowledge that you have read and understand this security concern"
-msgstr ""
+msgstr "選中下面的複選框以確認您已閱讀並理解此安全問題"
 
-#: lib/installer.php:2293
+#: lib/installer.php:2318
+#, fuzzy
 msgid "I have read this statement"
-msgstr ""
+msgstr "我已閱讀此聲明"
 
-#: lib/installer.php:2309 lib/installer.php:2315
+#: lib/installer.php:2334 lib/installer.php:2340
 #, fuzzy
 msgid "Default Profile"
 msgstr "默認配置文件"
 
-#: lib/installer.php:2310
+#: lib/installer.php:2335
 #, fuzzy
 msgid "Please select the default Data Source Profile to be used for polling sources.  This is the maximum amount of time between scanning devices for information so the lower the polling interval, the more work is placed on the Cacti Server host.  Also, select the intended, or configured Cron interval that you wish to use for Data Collection."
 msgstr "請選擇用於輪詢源的默認數據源配置文件。這是掃描設備之間獲取信息的最長時間，因此輪詢間隔越小，Cacti Server主機上的工作就越多。此外，選擇要用於數據收集的預期或配置的Cron間隔。"
 
-#: lib/installer.php:2342
+#: lib/installer.php:2346
+msgid "Cron Interval"
+msgstr "Cron 間隔"
+
+#: lib/installer.php:2367
 #, fuzzy
 msgid "Default Automation Network"
 msgstr "默認自動化網絡"
 
-#: lib/installer.php:2343
+#: lib/installer.php:2368
 #, fuzzy
 msgid "Cacti can automatically scan the network once installation has completed. This will utilise the network range below to work out the range of IPs that can be scanned.  A predefined set of options are defined for scanning which include using both 'public' and 'private' communities."
 msgstr "安裝完成後，仙人掌可以自動掃描網絡。這將利用下面的網絡範圍來計算可掃描的IP範圍。為掃描定義了一組預定義的選項，包括使用“公共”和“私人”社區。"
 
-#: lib/installer.php:2344
+#: lib/installer.php:2369
 #, fuzzy
 msgid "If your devices require a different set of options to be used first, you may define them below and they will be utilized before the defaults"
 msgstr "如果您的設備需要先使用一組不同的選項，您可以在下面定義它們，它們將在默認值之前使用"
 
-#: lib/installer.php:2345
+#: lib/installer.php:2370
 #, fuzzy
 msgid "All options may be adjusted post installation"
 msgstr "安裝後可以調整所有選項"
 
-#: lib/installer.php:2349
+#: lib/installer.php:2374
 #, fuzzy
 msgid "Default Options"
 msgstr "默認選項"
 
-#: lib/installer.php:2353
+#: lib/installer.php:2378
 #, fuzzy
 msgid "Scan Mode"
 msgstr "掃描模式"
 
-#: lib/installer.php:2358
+#: lib/installer.php:2383
 #, fuzzy
 msgid "Network Range"
 msgstr "網絡範圍"
 
-#: lib/installer.php:2364
+#: lib/installer.php:2389
 #, fuzzy
 msgid "Additional Defaults"
 msgstr "附加默認值"
 
-#: lib/installer.php:2385
+#: lib/installer.php:2410
 #, fuzzy
 msgid "Additional SNMP Options"
 msgstr "其他SNMP選項"
 
-#: lib/installer.php:2398
+#: lib/installer.php:2423
 #, fuzzy
 msgid "Error Locating Profiles"
 msgstr "查找配置文件時出錯"
 
-#: lib/installer.php:2399
+#: lib/installer.php:2424
 #, fuzzy
 msgid "The installation cannot continue because no profiles could be found."
 msgstr "安裝無法繼續，因為找不到配置文件。"
 
-#: lib/installer.php:2400
+#: lib/installer.php:2425
 #, fuzzy
 msgid "This may occur if you have a blank database and have not yet imported the cacti.sql file"
 msgstr "如果您有一個空數據庫並且尚未導入cacti.sql文件，則可能會發生這種情況"
 
-#: lib/installer.php:2408
+#: lib/installer.php:2433
 msgid "Template Setup"
 msgstr "模板設置"
 
-#: lib/installer.php:2410
+#: lib/installer.php:2436
+#, fuzzy
+msgid "Please select the Device Templates that you wish to update during the Upgrade."
+msgstr "選擇要從Cacti導出的模板類型。"
+
+#: lib/installer.php:2437
+msgid "Updating Templates that you have already made modifications to is not advisable.  The Upgrade of the Templates will NOT remove modifications to Graph and Data Templates, and can lead to unexpected behavior.  However, if you have not made changes to any Graph, Data Query, or Data Template, reimporting the Package should not have any affect.  In that case, you would have to 'Sync Graphs' to from the Templates after update."
+msgstr ""
+
+#: lib/installer.php:2439
 #, fuzzy
 msgid "Please select the Device Templates that you wish to use after the Install.  If you Operating System is Windows, you need to ensure that you select the 'Windows Device' Template.  If your Operating System is Linux/UNIX, make sure you select the 'Local Linux Machine' Device Template."
 msgstr "請在安裝後選擇您要使用的設備模板。如果操作系統是Windows，則需要確保選擇“Windows設備”模板。如果您的操作系統是Linux / UNIX，請確保選擇“本地Linux計算機”設備模板。"
 
-#: lib/installer.php:2415 plugins.php:453
+#: lib/installer.php:2445 plugins.php:460
 msgid "Author"
 msgstr "作者"
 
-#: lib/installer.php:2415
+#: lib/installer.php:2445
 msgid "Homepage"
 msgstr "首頁"
 
-#: lib/installer.php:2433
+#: lib/installer.php:2463
 #, fuzzy
-msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Finish' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
+msgid "Device Templates allow you to monitor and graph a vast assortment of data within Cacti.  After you select the desired Device Templates, press 'Next' and the installation will complete.  Please be patient on this step, as the importation of the Device Templates can take a few minutes."
 msgstr "設備模板允許您監視和繪製Cacti中的各種數據。選擇所需的設備模板後，按“完成”，安裝將完成。請耐心等待此步驟，因為輸入設備模板可能需要幾分鐘時間。"
 
-#: lib/installer.php:2441
+#: lib/installer.php:2471
 #, fuzzy
 msgid "Server Collation"
 msgstr "服務器整理"
 
-#: lib/installer.php:2448
+#: lib/installer.php:2478
 #, fuzzy
 msgid "Your server collation appears to be UTF8 compliant"
 msgstr "您的服務器排序規則似乎符合UTF8標準"
 
-#: lib/installer.php:2451
+#: lib/installer.php:2481
 #, fuzzy
 msgid "Your server collation does NOT appear to be fully UTF8 compliant. "
 msgstr "您的服務器排序規則似乎不完全符合UTF8標準。"
 
-#: lib/installer.php:2452
+#: lib/installer.php:2482
 #, fuzzy
 msgid "Under the [mysqld] section, locate the entries named 'character-set-server' and 'collation-server' and set them as follows:"
 msgstr "在[mysqld]部分下，找到名為&#39;character-set-server&#39;和&#39;collation-server&#39;的條目，並按如下所示進行設置："
 
-#: lib/installer.php:2459
+#: lib/installer.php:2489
 msgid "Database Collation"
 msgstr "資料庫整理"
 
-#: lib/installer.php:2464
+#: lib/installer.php:2494
 #, fuzzy
 msgid "Your database default collation appears to be UTF8 compliant"
 msgstr "您的數據庫默認排序規則似乎符合UTF8"
 
-#: lib/installer.php:2467
+#: lib/installer.php:2497
 #, fuzzy
 msgid "Your database default collation does NOT appear to be full UTF8 compliant. "
 msgstr "您的數據庫默認排序規則似乎不符合UTF8標準。"
 
-#: lib/installer.php:2468
+#: lib/installer.php:2498
 #, fuzzy
 msgid "Any tables created by plugins may have issues linked against Cacti Core tables if the collation is not matched.   Please ensure your database is changed to 'utf8mb4_unicode_ci' by running the following: "
 msgstr "如果排序規則不匹配，則插件創建的任何表都可能存在與Cacti Core錶鍊接的問題。請運行以下命令，確保將數據庫更改為“utf8mb4_unicode_ci”："
 
-#: lib/installer.php:2475
+#: lib/installer.php:2505
 #, fuzzy
 msgid "Table Setup"
 msgstr "表設置"
 
-#: lib/installer.php:2486
-#, php-format
+#: lib/installer.php:2516
+#, fuzzy, php-format
 msgid "You have more tables than your PHP configuration will allow us to display/convert.  Please modify the max_input_vars setting in php.ini to a value above %s"
-msgstr ""
+msgstr "您的表數量超出了PHP配置所允許的顯示/轉換數量。請修改php.ini中的max_input_vars設置為％s以上的值"
 
-#: lib/installer.php:2489
+#: lib/installer.php:2519
 #, fuzzy
 msgid "Conversion of tables may take some time especially on larger tables.  The conversion of these tables will occur in the background but will not prevent the installer from completing.  This may slow down some servers if there are not enough resources for MySQL to handle the conversion."
 msgstr "表的轉換可能需要一些時間，尤其是在較大的表上。這些表的轉換將在後台進行，但不會阻止安裝程序完成。如果MySQL沒有足夠的資源來處理轉換，這可能會降低某些服務器的速度。"
 
-#: lib/installer.php:2493
+#: lib/installer.php:2523
 msgid "Tables"
 msgstr "表格"
 
-#: lib/installer.php:2494 utilities.php:519
+#: lib/installer.php:2524 utilities.php:643
 #, fuzzy
 msgid "Collation"
 msgstr "整理"
 
-#: lib/installer.php:2494 utilities.php:514
+#: lib/installer.php:2524 utilities.php:638
 msgid "Engine"
 msgstr "引擎"
 
-#: lib/installer.php:2494 utilities.php:520
+#: lib/installer.php:2524 utilities.php:644
 #, fuzzy
 msgid "Row Format"
 msgstr "格式"
 
-#: lib/installer.php:2526
+#: lib/installer.php:2556
 #, fuzzy
 msgid "One or more tables are too large to convert during the installation.  You should use the cli/convert_tables.php script to perform the conversion, then refresh this page. For example: "
 msgstr "一個或多個表太大而無法在安裝期間進行轉換。您應該使用cli / convert_tables.php腳本來執行轉換，然後刷新此頁面。例如："
 
-#: lib/installer.php:2530
+#: lib/installer.php:2560
 #, fuzzy
 msgid "The following tables should be converted to UTF8 and InnoDB with a Dynamic row format.  Please select the tables that you wish to convert during the installation process."
 msgstr "以下表格應轉換為UTF8和InnoDB。請在安裝過程中選擇要轉換的表。"
 
-#: lib/installer.php:2536
+#: lib/installer.php:2566
 #, fuzzy
 msgid "All your tables appear to be UTF8 and Dynamic row format compliant"
 msgstr "您的所有表格似乎都符合UTF8標準"
 
-#: lib/installer.php:2546
+#: lib/installer.php:2576
 #, fuzzy
 msgid "Confirm Upgrade"
 msgstr "確認升級"
 
-#: lib/installer.php:2550
+#: lib/installer.php:2580
 #, fuzzy
 msgid "Confirm Downgrade"
 msgstr "確認降級"
 
-#: lib/installer.php:2554
+#: lib/installer.php:2584
 #, fuzzy
 msgid "Confirm Installation"
 msgstr "確認安裝"
 
-#: lib/installer.php:2555 plugins.php:28
+#: lib/installer.php:2585 plugins.php:28
 msgid "Install"
 msgstr "安裝"
 
-#: lib/installer.php:2560
+#: lib/installer.php:2590
 #, fuzzy
 msgid "DOWNGRADE DETECTED"
 msgstr "DOWNGRADE被檢測到"
 
-#: lib/installer.php:2561
+#: lib/installer.php:2591
 #, fuzzy
 msgid "YOU MUST MANAUALLY CHANGE THE CACTI DATABASE TO REVERT ANY UPGRADE CHANGES THAT HAVE BEEN MADE.<br/>THE INSTALLER HAS NO METHOD TO DO THIS AUTOMATICALLY FOR YOU"
 msgstr "您必須手動更改CACTI數據庫以修改已經進行的任何升級更改。 <br/>安裝人員沒有辦法自動為您做這件事"
 
-#: lib/installer.php:2562
+#: lib/installer.php:2592
 #, fuzzy
 msgid "Downgrading should only be performed when absolutely necessary and doing so may break your installlation"
 msgstr "降級只應在絕對必要時執行，這樣做可能會破壞您的安裝"
 
-#: lib/installer.php:2565
+#: lib/installer.php:2595
 #, fuzzy
 msgid "Your Cacti Server is almost ready.  Please check that you are happy to proceed."
 msgstr "您的Cacti服務器幾乎準備就緒。請檢查您是否樂意繼續。"
 
-#: lib/installer.php:2568
+#: lib/installer.php:2598
 #, fuzzy, php-format
 msgid "Press '%s' then click '%s' to complete the installation process after selecting your Device Templates."
 msgstr "選擇設備模板後，按“％s”，然後單擊“％s”以完成安裝過程。"
 
-#: lib/installer.php:2584
+#: lib/installer.php:2614
 #, fuzzy, php-format
 msgid "Installing Cacti Server v%s"
 msgstr "安裝Cacti Server v％s"
 
-#: lib/installer.php:2585
+#: lib/installer.php:2615
 #, fuzzy
 msgid "Your Cacti Server is now installing"
 msgstr "您的Cacti服務器現在正在安裝"
 
-#: lib/installer.php:2666
-#, php-format
+#: lib/installer.php:2696
+#, fuzzy, php-format
 msgid "Spawning background process: %s %s"
-msgstr ""
+msgstr "產生後台進程：％s％s"
 
-#: lib/installer.php:2692
+#: lib/installer.php:2722
 msgid "Complete"
 msgstr "完成"
 
-#: lib/installer.php:2693
+#: lib/installer.php:2723
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated.  You may now start using the software."
 msgstr "您的Cacti Server v％s已安裝/更新。您現在可以開始使用該軟件。"
 
-#: lib/installer.php:2696
+#: lib/installer.php:2726
 #, fuzzy, php-format
 msgid "Your Cacti Server v%s has been installed/updated with errors"
 msgstr "您的Cacti Server v％s已安裝/更新時出錯"
 
-#: lib/installer.php:2808
+#: lib/installer.php:2837
 msgid "Get Help"
 msgstr "取得說明"
 
-#: lib/installer.php:2813
+#: lib/installer.php:2842
 #, fuzzy
 msgid "Report Issue"
 msgstr "報告問題"
 
-#: lib/installer.php:2816
+#: lib/installer.php:2845
 msgid "Get Started"
 msgstr "開始使用"
 
-#: lib/installer.php:2845
-#, php-format
+#: lib/installer.php:2874
+#, fuzzy, php-format
 msgid "Starting %s Process for v%s"
-msgstr ""
+msgstr "為v％s啟動％s流程"
 
-#: lib/installer.php:2869
-#, php-format
+#: lib/installer.php:2899
+#, fuzzy, php-format
 msgid "Finished %s Process for v%s"
-msgstr ""
+msgstr "v％s完成的％s處理"
 
-#: lib/installer.php:2904
-#, php-format
+#: lib/installer.php:2936
+#, fuzzy, php-format
 msgid "Found %s templates to install"
-msgstr ""
+msgstr "找到了要安裝的％s模板"
 
-#: lib/installer.php:2915
-#, php-format
+#: lib/installer.php:2946
+#, fuzzy, php-format
 msgid "About to import Package #%s '%s'."
-msgstr ""
+msgstr "即將導入軟件包＃％s'％s'。"
 
-#: lib/installer.php:2922
-#, php-format
+#: lib/installer.php:2953
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' succeeded"
-msgstr ""
+msgstr "已成功在配置文件'％s'下導入軟件包＃％s'％s'"
 
-#: lib/installer.php:2928
-#, php-format
+#: lib/installer.php:2959
+#, fuzzy, php-format
 msgid "Import of Package #%s '%s' under Profile '%s' failed"
-msgstr ""
+msgstr "在配置文件“％s”下導入軟件包＃％s“％s”失敗"
 
-#: lib/installer.php:2944
+#: lib/installer.php:2974
 #, fuzzy, php-format
 msgid "Mapping Automation Template for Device Template '%s'"
 msgstr "[已刪除模板]的自動化模板"
 
-#: lib/installer.php:2955
+#: lib/installer.php:2991
+#, fuzzy
 msgid "No templates were selected for import"
-msgstr ""
+msgstr "未選擇要導入的模板"
 
-#: lib/installer.php:2960
+#: lib/installer.php:3000
 #, fuzzy
 msgid "Updating remote configuration file"
 msgstr "等待配置"
 
-#: lib/installer.php:2992
+#: lib/installer.php:3032
 #, fuzzy, php-format
 msgid "Setting default data source profile to %s (%s)"
 msgstr "此數據模板的默認數據源配置文件。"
 
-#: lib/installer.php:3014
+#: lib/installer.php:3054
 #, fuzzy, php-format
 msgid "Failed to find selected profile (%s), no changes were made"
 msgstr "無法應用指定的配置文件％s！=％s"
 
-#: lib/installer.php:3023
-#, php-format
+#: lib/installer.php:3063
+#, fuzzy, php-format
 msgid "Updating automation network (%s), mode \"%s\" => \"%s\", subnet \"%s\" => %s\""
-msgstr ""
+msgstr "更新自動化網絡（％s），模式“％s” =>“％s”，子網“％s” =>％s“"
 
-#: lib/installer.php:3033
+#: lib/installer.php:3073
+#, fuzzy
 msgid "Failed to find automation network, no changes were made"
-msgstr ""
+msgstr "找不到自動化網絡，未進行任何更改"
 
-#: lib/installer.php:3037
+#: lib/installer.php:3077
+#, fuzzy
 msgid "Adding extra snmp settings for automation"
-msgstr ""
+msgstr "添加額外的snmp設置以實現自動化"
 
-#: lib/installer.php:3043
+#: lib/installer.php:3083
 #, fuzzy, php-format
 msgid "Selecting Automation Option Set %s"
 msgstr "刪除自動化模板"
 
-#: lib/installer.php:3056
+#: lib/installer.php:3096
 #, fuzzy, php-format
 msgid "Updating Automation Option Set %s"
 msgstr "自動化SNMP選項"
 
-#: lib/installer.php:3059
-#, php-format
+#: lib/installer.php:3099
+#, fuzzy, php-format
 msgid "Successfully updated Automation Option Set %s"
-msgstr ""
+msgstr "成功更新了自動化選項集％s"
 
-#: lib/installer.php:3061
+#: lib/installer.php:3101
 #, fuzzy, php-format
 msgid "Resequencing Automation Option Set %s"
 msgstr "在設備上運行自動化"
 
-#: lib/installer.php:3067
+#: lib/installer.php:3107
 #, fuzzy, php-format
 msgid "Failed to updated Automation Option Set %s"
 msgstr "無法應用指定的自動化範圍"
 
-#: lib/installer.php:3070
+#: lib/installer.php:3110
 #, fuzzy
 msgid "Failed to find any automation option set"
 msgstr "無法找到要復制的數據！"
 
-#: lib/installer.php:3100
+#: lib/installer.php:3140
 #, fuzzy, php-format
 msgid "Device Template for First Cacti Device is %s"
 msgstr "設備模板[編輯：％s]"
 
-#: lib/installer.php:3126
+#: lib/installer.php:3166
 #, fuzzy
 msgid "Creating Graphs for Default Device"
 msgstr "為此設備創建圖表"
 
-#: lib/installer.php:3133
+#: lib/installer.php:3173
 #, fuzzy
 msgid "Adding Device to Default Tree"
 msgstr "設備默認值"
 
-#: lib/installer.php:3141
+#: lib/installer.php:3181
+#, fuzzy
 msgid "No templated graphs for Default Device were found"
-msgstr ""
+msgstr "找不到默認設備的模板化圖"
 
-#: lib/installer.php:3145
+#: lib/installer.php:3185
+#, fuzzy
 msgid "WARNING: Device Template for your Operating System Not Found.  You will need to import Device Templates or Cacti Packages to monitor your Cacti server."
-msgstr ""
+msgstr "警告：找不到您的操作系統的設備模板。您將需要導入設備模板或Cacti軟件包來監視您的Cacti服務器。"
 
-#: lib/installer.php:3152
+#: lib/installer.php:3192
+#, fuzzy
 msgid "Running first-time data query for local host"
-msgstr ""
+msgstr "運行本地主機的首次數據查詢"
 
-#: lib/installer.php:3160
+#: lib/installer.php:3200
 #, fuzzy
 msgid "Repopulating poller cache"
 msgstr "重建輪詢器緩存"
 
-#: lib/installer.php:3165
+#: lib/installer.php:3205
 #, fuzzy
 msgid "Repopulating SNMP Agent cache"
 msgstr "重建SNMPAgent緩存"
 
-#: lib/installer.php:3170
+#: lib/installer.php:3210
+#, fuzzy
 msgid "Generating RSA Key Pair"
-msgstr ""
+msgstr "生成RSA密鑰對"
 
-#: lib/installer.php:3182
-#, php-format
+#: lib/installer.php:3222
+#, fuzzy, php-format
 msgid "Found %s tables to convert"
-msgstr ""
+msgstr "找到要轉換的％s表"
 
-#: lib/installer.php:3189
-#, php-format
+#: lib/installer.php:3229
+#, fuzzy, php-format
 msgid "Converting Table #%s '%s'"
-msgstr ""
+msgstr "轉換錶＃％s'％s'"
 
-#: lib/installer.php:3204
+#: lib/installer.php:3244
+#, fuzzy
 msgid "No tables where found or selected for conversion"
-msgstr ""
+msgstr "沒有找到或選擇要轉換的表"
 
-#: lib/installer.php:3215
-#, php-format
+#: lib/installer.php:3255
+#, fuzzy, php-format
 msgid "Switched from %s to %s"
-msgstr ""
+msgstr "從％s切換到％s"
 
-#: lib/installer.php:3219
-#, php-format
+#: lib/installer.php:3259
+#, fuzzy, php-format
 msgid "NOTE: Using temporary file for db cache: %s"
-msgstr ""
+msgstr "注意：使用臨時文件進行數據庫高速緩存：％s"
 
-#: lib/installer.php:3241
-#, php-format
+#: lib/installer.php:3281
+#, fuzzy, php-format
 msgid "Upgrading from v%s (DB %s) to v%s"
-msgstr ""
+msgstr "從v％s（數據庫％s）升級到v％s"
 
-#: lib/installer.php:3249
-#, php-format
+#: lib/installer.php:3289
+#, fuzzy, php-format
 msgid "WARNING: Failed to find upgrade function for v%s"
-msgstr ""
+msgstr "警告：無法找到v％s的升級功能"
 
-#: lib/installer.php:3308
+#: lib/installer.php:3348
+#, fuzzy
 msgid "Install aborted due to no EULA acceptance"
-msgstr ""
+msgstr "由於未接受EULA，安裝被中止"
 
-#: lib/installer.php:3328
-#, php-format
+#: lib/installer.php:3368
+#, fuzzy, php-format
 msgid "Background was already started at %s, this attempt at %s was skipped"
-msgstr ""
+msgstr "後台已在％s開始，此嘗試已在％s跳過"
 
-#: lib/installer.php:3348
+#: lib/installer.php:3388
 #, fuzzy, php-format
 msgid "Exception occurred during installation: #%s - %s"
 msgstr "安裝期間發生異常：＃"
 
-#: lib/installer.php:3357
+#: lib/installer.php:3397
 #, fuzzy, php-format
 msgid "Installation was started at %s, completed at %s"
 msgstr "安裝在％s開始，在％s完成"
 
-#: lib/installer.php:3384
-#, fuzzy
+#: lib/installer.php:3424
 msgid "Both"
 msgstr "兩者"
 
-#: lib/installer.php:3384
+#: lib/installer.php:3424
 #, fuzzy, php-format
 msgid "No - %s"
 msgstr "%s Minutes"
 
-#: lib/installer.php:3386 lib/installer.php:3388
+#: lib/installer.php:3426 lib/installer.php:3428
 #, fuzzy, php-format
 msgid "%s - No"
 msgstr "%s Minutes"
 
-#: lib/installer.php:3386
-#, fuzzy
+#: lib/installer.php:3426
 msgid "Web"
 msgstr "網頁"
 
-#: lib/installer.php:3388
+#: lib/installer.php:3428
 #, fuzzy
 msgid "Cli"
 msgstr "經典"
 
-#: lib/installer.php:3393
-#, php-format
+#: lib/installer.php:3433
+#, fuzzy, php-format
 msgid "Setting PHP Option %s = %s"
-msgstr ""
+msgstr "設置PHP選項％s =％s"
 
-#: lib/installer.php:3399
-#, php-format
+#: lib/installer.php:3439
+#, fuzzy, php-format
 msgid "Failed to set PHP option %s, is %s (should be %s)"
-msgstr ""
+msgstr "無法設置PHP選項％s，為％s（應為％s）"
 
-#: lib/installer.php:3418
+#: lib/installer.php:3458
 #, fuzzy
 msgid "No Remote Data Collectors found for full syncronization"
 msgstr "嘗試同步時找不到數據收集器"
@@ -16730,504 +17038,498 @@ msgstr "TCP ping超時"
 msgid "Ping not performed due to setting."
 msgstr "由於設置，Ping未執行。"
 
-#: lib/plugins.php:562
+#: lib/plugins.php:585
 #, fuzzy, php-format
 msgid "%s Version %s or above is required for %s. "
 msgstr "％s版本％s或以上是％s所必需的。"
 
-#: lib/plugins.php:566
+#: lib/plugins.php:589
 #, fuzzy, php-format
 msgid "%s is required for %s, and it is not installed. "
 msgstr "％s是必需的，並且未安裝。"
 
-#: lib/plugins.php:582
+#: lib/plugins.php:607
 #, fuzzy
 msgid "Plugin cannot be installed."
 msgstr "插件無法安裝。"
 
-#: lib/plugins.php:954 lib/plugins.php:961 plugins.php:360 plugins.php:440
+#: lib/plugins.php:1047 lib/plugins.php:1054 plugins.php:367 plugins.php:447
 msgid "Plugins"
 msgstr "外掛"
 
-#: lib/plugins.php:972 lib/plugins.php:978
+#: lib/plugins.php:1066 lib/plugins.php:1072
 #, fuzzy, php-format
 msgid "Requires: Cacti >= %s"
 msgstr "需要：Cacti&gt; =％s"
 
-#: lib/plugins.php:975
+#: lib/plugins.php:1069
 #, fuzzy
 msgid "Legacy Plugin"
 msgstr "傳統插件"
 
-#: lib/plugins.php:1000
+#: lib/plugins.php:1094
 #, fuzzy
 msgid "Not Stated"
 msgstr "沒有說明"
 
 #: lib/reports.php:485
-#, php-format
+#, fuzzy, php-format
 msgid "Problems sending Report '%s' Problem with e-mail Subsystem Error is '%s'"
-msgstr ""
+msgstr "發送報告'％s'時出現問題電子郵件子系統錯誤是'％s'"
 
 #: lib/reports.php:492
-#, php-format
+#, fuzzy, php-format
 msgid "Report '%s' Sent Successfully"
-msgstr ""
+msgstr "報告“％s”已成功發送"
 
-#: lib/reports.php:1001
+#: lib/reports.php:1003
 msgid "Host:"
 msgstr "主辦："
 
-#: lib/reports.php:1006
+#: lib/reports.php:1008
 msgid "Graph:"
 msgstr "圖表 :"
 
-#: lib/reports.php:1110
+#: lib/reports.php:1128
 #, fuzzy
 msgid "(No Graph Template)"
 msgstr "（無圖表模板）"
 
-#: lib/reports.php:1175
+#: lib/reports.php:1193
 #, fuzzy
 msgid "(Non Query Based)"
 msgstr "（非查詢）"
 
-#: lib/reports.php:1515
+#: lib/reports.php:1554
 #, fuzzy
 msgid "Add to Report"
 msgstr "添加到報告"
 
-#: lib/reports.php:1532
+#: lib/reports.php:1571
 #, fuzzy
 msgid "Choose the Report to associate these graphs with.  The defaults for alignment will be used for each graph in the list below."
 msgstr "選擇要將這些圖表與之關聯的報告。對齊的默認值將用於下面列表中的每個圖形。"
 
-#: lib/reports.php:1534
+#: lib/reports.php:1573
 msgid "Report:"
 msgstr "報告："
 
-#: lib/reports.php:1542
+#: lib/reports.php:1581
 #, fuzzy
 msgid "Graph Timespan:"
 msgstr "圖Timespan："
 
-#: lib/reports.php:1545
+#: lib/reports.php:1584
 #, fuzzy
 msgid "Graph Alignment:"
 msgstr "圖形對齊："
 
-#: lib/reports.php:1633
+#: lib/reports.php:1672
 #, fuzzy, php-format
 msgid "Created Report Graph Item '<i>%s</i>'"
 msgstr "創建報告圖表項&#39; <i>％s</i> &#39;"
 
-#: lib/reports.php:1635
+#: lib/reports.php:1674
 #, fuzzy, php-format
 msgid "Failed Adding Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "添加報表圖項&#39; <i>％s</i> &#39;失敗已經存在"
 
-#: lib/reports.php:1638
+#: lib/reports.php:1677
 #, fuzzy, php-format
 msgid "Skipped Report Graph Item '<i>%s</i>' Already Exists"
 msgstr "已跳過的報告圖表項&#39; <i>％s</i> &#39;已存在"
 
-#: lib/rrd.php:2652
+#: lib/rrd.php:2675
 #, fuzzy, php-format
 msgid "Required RRD step size is '%s'"
 msgstr "必需的RRD步長為&#39;％s&#39;"
 
-#: lib/rrd.php:2681
+#: lib/rrd.php:2704
 #, fuzzy, php-format
 msgid "Type for Data Source '%s' should be '%s'"
 msgstr "數據源&#39;％s&#39;的類型應為&#39;％s&#39;"
 
-#: lib/rrd.php:2686
+#: lib/rrd.php:2709
 #, fuzzy, php-format
 msgid "Heartbeat for Data Source '%s' should be '%s'"
 msgstr "數據源&#39;％s&#39;的心跳應為&#39;％s&#39;"
 
-#: lib/rrd.php:2698
+#: lib/rrd.php:2721
 #, fuzzy, php-format
 msgid "RRD minimum for Data Source '%s' should be '%s'"
 msgstr "數據源&#39;％s&#39;的RRD最小值應為&#39;％s&#39;"
 
-#: lib/rrd.php:2718
+#: lib/rrd.php:2741
 #, fuzzy, php-format
 msgid "RRD maximum for Data Source '%s' should be '%s'"
 msgstr "數據源&#39;％s&#39;的RRD最大值應為&#39;％s&#39;"
 
-#: lib/rrd.php:2728
+#: lib/rrd.php:2751
 #, fuzzy, php-format
 msgid "DS '%s' missing in RRDfile"
 msgstr "RRDfile中缺少DS&#39;％s&#39;"
 
-#: lib/rrd.php:2737
+#: lib/rrd.php:2760
 #, fuzzy, php-format
 msgid "DS '%s' missing in Cacti definition"
 msgstr "Cacti定義中缺少DS&#39;％s&#39;"
 
-#: lib/rrd.php:2754 lib/rrd.php:2755
+#: lib/rrd.php:2777 lib/rrd.php:2778
 #, fuzzy, php-format
 msgid "Cacti RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "Cacti RRA&#39;％s&#39;與&#39;％s&#39;具有相同的CF /步數（％s，％s）"
 
-#: lib/rrd.php:2769 lib/rrd.php:2770
+#: lib/rrd.php:2792 lib/rrd.php:2793
 #, fuzzy, php-format
 msgid "File RRA '%s' has same CF/steps (%s, %s) as '%s'"
 msgstr "文件RRA&#39;％s&#39;與&#39;％s&#39;具有相同的CF /步數（％s，％s）"
 
-#: lib/rrd.php:2801
+#: lib/rrd.php:2824
 #, fuzzy, php-format
 msgid "XFF for cacti RRA id '%s' should be '%s'"
 msgstr "仙人掌RRA id&#39;％s&#39;的XFF應為&#39;％s&#39;"
 
-#: lib/rrd.php:2805
+#: lib/rrd.php:2828
 #, fuzzy, php-format
 msgid "Number of rows for Cacti RRA id '%s' should be '%s'"
 msgstr "Cacti RRA id&#39;％s&#39;的行數應為&#39;％s&#39;"
 
-#: lib/rrd.php:2821
+#: lib/rrd.php:2844
 #, fuzzy, php-format
 msgid "RRA '%s' missing in RRDfile"
 msgstr "RRD文件中缺少RRA&#39;％s&#39;"
 
-#: lib/rrd.php:2830
+#: lib/rrd.php:2853
 #, fuzzy, php-format
 msgid "RRA '%s' missing in Cacti definition"
 msgstr "Cacti定義中缺少RRA&#39;％s&#39;"
 
-#: lib/rrd.php:2849
+#: lib/rrd.php:2872
 #, fuzzy
 msgid "RRD File Information"
 msgstr "RRD文件信息"
 
-#: lib/rrd.php:2881
+#: lib/rrd.php:2904
 #, fuzzy
 msgid "Data Source Items"
 msgstr "數據源項目"
 
-#: lib/rrd.php:2883
+#: lib/rrd.php:2906
 #, fuzzy
 msgid "Minimal Heartbeat"
 msgstr "最小的心跳"
 
-#: lib/rrd.php:2884
+#: lib/rrd.php:2907
 msgid "Min"
 msgstr "最小"
 
-#: lib/rrd.php:2885
+#: lib/rrd.php:2908
 msgid "Max"
 msgstr "最大"
 
-#: lib/rrd.php:2886
+#: lib/rrd.php:2909
 #, fuzzy
 msgid "Last DS"
 msgstr "最後一個DS"
 
-#: lib/rrd.php:2888
+#: lib/rrd.php:2911
 #, fuzzy
 msgid "Unknown Sec"
 msgstr "未知的秒"
 
-#: lib/rrd.php:2939
+#: lib/rrd.php:2962
 #, fuzzy
 msgid "Round Robin Archive"
 msgstr "Round Robin Archive"
 
-#: lib/rrd.php:2942
+#: lib/rrd.php:2965
 #, fuzzy
 msgid "Cur Row"
 msgstr "Cur Row"
 
-#: lib/rrd.php:2943
+#: lib/rrd.php:2966
 #, fuzzy
 msgid "PDP per Row"
 msgstr "每行PDP"
 
-#: lib/rrd.php:2945
+#: lib/rrd.php:2968
 #, fuzzy
 msgid "CDP Prep Value (0)"
 msgstr "CDP準備值（0）"
 
-#: lib/rrd.php:2946
+#: lib/rrd.php:2969
 #, fuzzy
 msgid "CDP Unknown Data points (0)"
 msgstr "CDP未知數據點（0）"
 
-#: lib/rrd.php:3023
+#: lib/rrd.php:3046
 #, fuzzy, php-format
 msgid "rename %s to %s"
 msgstr "將％s重命名為％s"
 
-#: lib/rrd.php:3073
+#: lib/rrd.php:3096
 #, fuzzy
 msgid "Error while parsing the XML of rrdtool dump"
 msgstr "解析rrdtool轉儲的XML時出錯"
 
-#: lib/rrd.php:3105 lib/rrd.php:3160 lib/rrd.php:3216
+#: lib/rrd.php:3128 lib/rrd.php:3183 lib/rrd.php:3239
 #, fuzzy, php-format
 msgid "ERROR while writing XML file: %s"
 msgstr "編寫XML文件時出錯：％s"
 
-#: lib/rrd.php:3116 lib/rrd.php:3171 lib/rrd.php:3227
+#: lib/rrd.php:3139 lib/rrd.php:3194 lib/rrd.php:3250
 #, fuzzy, php-format
 msgid "ERROR: RRDfile %s not writeable"
 msgstr "錯誤：RRDfile％s不可寫"
 
-#: lib/rrd.php:3143 lib/rrd.php:3199
+#: lib/rrd.php:3166 lib/rrd.php:3222
 #, fuzzy
 msgid "Error while parsing the XML of RRDtool dump"
 msgstr "解析RRDtool轉儲的XML時出錯"
 
-#: lib/rrd.php:3432
+#: lib/rrd.php:3455
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) removed from RRD file\n"
 msgstr "從RRD文件中刪除RRA（CF =％s，ROWS =％d，PDP_PER_ROW =％d，XFF =％1.2f）"
 
-#: lib/rrd.php:3466
+#: lib/rrd.php:3489
 #, fuzzy, php-format
 msgid "RRA (CF=%s, ROWS=%d, PDP_PER_ROW=%d, XFF=%1.2f) adding to RRD file\n"
 msgstr "RRA（CF =％s，ROWS =％d，PDP_PER_ROW =％d，XFF =％1.2f）添加到RRD文件"
 
-#: lib/rrd.php:3496 lib/rrd.php:3510
+#: lib/rrd.php:3519 lib/rrd.php:3533
 #, fuzzy, php-format
 msgid "Website does not have write access to %s, may be unable to create/update RRDs"
 msgstr "網站沒有％s的寫入權限，可能無法創建/更新RRD"
 
-#: lib/rrd.php:3506
+#: lib/rrd.php:3529
 #, fuzzy
 msgid "(Custom)"
 msgstr "自訂"
 
-#: lib/rrd.php:3512
+#: lib/rrd.php:3535
 #, fuzzy
 msgid "Failed to open data file, poller may not have run yet"
 msgstr "無法打開數據文件，輪詢器可能尚未運行"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 #, fuzzy
 msgid "RRA Folder"
 msgstr "RRA文件夾"
 
-#: lib/rrd.php:3515
+#: lib/rrd.php:3538
 msgid "Root"
 msgstr "根部"
 
-#: lib/rrd.php:3618
+#: lib/rrd.php:3641
 #, fuzzy
 msgid "Unknown RRDtool Error"
 msgstr "未知的RRDtool錯誤"
 
-#: lib/template.php:1015
+#: lib/template.php:1037
 #, fuzzy
 msgid "Attempting to Create Graph from Non-Template"
 msgstr "從模板創建聚合"
 
-#: lib/template.php:1027
+#: lib/template.php:1049
+#, fuzzy
 msgid "Attempting to Create Graph from Removed Graph Template"
-msgstr ""
+msgstr "嘗試從已刪除的圖形模板創建圖形"
 
-#: lib/template.php:1620 lib/template.php:1640
+#: lib/template.php:1644 lib/template.php:1664
 #, php-format
 msgid "Created: %s"
 msgstr "已建立%s"
 
-#: lib/template.php:1631 lib/template.php:1651
+#: lib/template.php:1655 lib/template.php:1675
 #, fuzzy
 msgid "ERROR: Whitelist Validation Failed. Check Data Input Method"
 msgstr "錯誤：白名單驗證失敗。檢查數據輸入方法"
 
-#: lib/utility.php:847
+#: lib/utility.php:855
 #, fuzzy
 msgid "MySQL 5.6+ and MariaDB 10.0+ are great releases, and are very good versions to choose. Make sure you run the very latest release though which fixes a long standing low level networking issue that was causing spine many issues with reliability."
 msgstr "MySQL 5.6+和MariaDB 10.0+是很棒的版本，是非常好的版本。確保你運行最新的版本，雖然它解決了一個長期存在的低級別網絡問題，這個問題導致脊柱出現許多可靠性問題。"
 
-#: lib/utility.php:859
+#: lib/utility.php:867
 #, fuzzy, php-format
 msgid "It is STRONGLY recommended that you enable InnoDB in any %s version greater than 5.5.3."
 msgstr "建議您在大於5.1的任何％s版本中啟用InnoDB。"
 
-#: lib/utility.php:872
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "將Cacti與英語以外的語言一起使用時，使用utf8_general_ci排序規則類型非常重要，因為某些字符佔用多個字節。如果您剛剛安裝Cacti，請停止，進行更改並重新開始。如果您的Cacti已經運行並且正在生產中，如果您計劃支持其他語言，請訪問互聯網以獲取有關轉換數據庫和表格的說明。"
-
-#: lib/utility.php:878
-#, fuzzy
-msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
-msgstr "將Cacti與英語以外的語言一起使用時，使用utf8字符集非常重要，因為某些字符需要多個字節。如果您剛剛安裝Cacti，請停止，進行更改並重新開始。如果您的Cacti已經運行並且正在生產中，如果您計劃支持其他語言，請訪問互聯網以獲取有關轉換數據庫和表格的說明。"
-
-#: lib/utility.php:889
-#, fuzzy, php-format
-msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
-msgstr "建議您在大於5.1的任何％s版本中啟用InnoDB。"
-
-#: lib/utility.php:901
+#: lib/utility.php:880 lib/utility.php:915
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4_unicode_ci collation type as some characters take more than a single byte."
 msgstr "將Cacti與英語以外的語言一起使用時，使用utf8mb4_unicode_ci校對類型非常重要，因為某些字符需要多個字節。"
 
-#: lib/utility.php:907
+#: lib/utility.php:886 lib/utility.php:892 lib/utility.php:921
+#: lib/utility.php:927
 #, fuzzy
 msgid "When using Cacti with languages other than English, it is important to use the utf8mb4 character set as some characters take more than a single byte."
 msgstr "將Cacti與英語以外的語言一起使用時，使用utf8mb4字符集非常重要，因為某些字符需要多個字節。"
 
-#: lib/utility.php:916
+#: lib/utility.php:903
+#, fuzzy, php-format
+msgid "It is recommended that you enable InnoDB in any %s version greater than 5.1."
+msgstr "建議您在大於5.1的任何％s版本中啟用InnoDB。"
+
+#: lib/utility.php:936
 #, fuzzy, php-format
 msgid "Depending on the number of logins and use of spine data collector, %s will need many connections.  The calculation for spine is: total_connections = total_processes * (total_threads + script_servers + 1), then you must leave headroom for user connections, which will change depending on the number of concurrent login accounts."
 msgstr "根據登錄次數和使用脊椎數據收集器，％s將需要許多連接。 spine的計算是：total_connections = total_processes *（total_threads + script_servers + 1），然後您必須為用戶連接留出空間，這將根據並發登錄帳戶的數量而變化。"
 
-#: lib/utility.php:921
+#: lib/utility.php:941
 #, fuzzy
 msgid "Keeping the table cache larger means less file open/close operations when using innodb_file_per_table."
 msgstr "使用innodb_file_per_table時，保持表緩存更大意味著更少的文件打開/關閉操作。"
 
-#: lib/utility.php:926
+#: lib/utility.php:946
 #, fuzzy
 msgid "With Remote polling capabilities, large amounts of data will be synced from the main server to the remote pollers.  Therefore, keep this value at or above 16M."
 msgstr "使用遠程輪詢功能，大量數據將從主服務器同步到遠程輪詢器。因此，請將此值保持在16M或以上。"
 
-#: lib/utility.php:932
+#: lib/utility.php:952
 #, fuzzy, php-format
 msgid "If using the Cacti Performance Booster and choosing a memory storage engine, you have to be careful to flush your Performance Booster buffer before the system runs out of memory table space.  This is done two ways, first reducing the size of your output column to just the right size.  This column is in the tables poller_output, and poller_output_boost.  The second thing you can do is allocate more memory to memory tables.  We have arbitrarily chosen a recommended value of 10%% of system memory, but if you are using SSD disk drives, or have a smaller system, you may ignore this recommendation or choose a different storage engine.  You may see the expected consumption of the Performance Booster tables under Console -> System Utilities -> View Boost Status."
 msgstr "如果使用Cacti Performance Booster並選擇內存存儲引擎，則必須小心在系統內存表空間耗盡之前刷新Performance Booster緩衝區。這有兩種方法，首先將輸出列的大小減小到恰當的大小。此列位於表poller_output和poller_output_boost中。您可以做的第二件事是為內存表分配更多內存。我們已經任意選擇了10 %%系統內存的推薦值，但如果您使用的是SSD磁盤驅動器，或者係統較小，則可以忽略此建議或選擇其他存儲引擎。您可能會在Console  - &gt; System Utilities  - &gt; View Boost Status下看到Performance Booster表的預期消耗。"
 
-#: lib/utility.php:938
+#: lib/utility.php:958
 #, fuzzy
 msgid "When executing subqueries, having a larger temporary table size, keep those temporary tables in memory."
 msgstr "執行子查詢時，臨時表大小較大時，請將這些臨時表保留在內存中。"
 
-#: lib/utility.php:944
+#: lib/utility.php:964
 #, fuzzy
 msgid "When performing joins, if they are below this size, they will be kept in memory and never written to a temporary file."
 msgstr "執行連接時，如果它們低於此大小，它們將保留在內存中，並且永遠不會寫入臨時文件。"
 
-#: lib/utility.php:950
+#: lib/utility.php:970
 #, fuzzy, php-format
 msgid "When using InnoDB storage it is important to keep your table spaces separate.  This makes managing the tables simpler for long time users of %s.  If you are running with this currently off, you can migrate to the per file storage by enabling the feature, and then running an alter statement on all InnoDB tables."
 msgstr "使用InnoDB存儲時，將表空間分開是很重要的。這使得對於％s的長時間用戶來說，管理表更簡單。如果您當前正在運行此服務，則可以通過啟用該功能，然後在所有InnoDB表上運行alter語句來遷移到每個文件存儲。"
 
-#: lib/utility.php:956
+#: lib/utility.php:976
 #, fuzzy
 msgid "When using innodb_file_per_table, it is important to set the innodb_file_format to Barracuda.  This setting will allow longer indexes important for certain Cacti tables."
 msgstr "使用innodb_file_per_table時，將innodb_file_format設置為Barracuda非常重要。此設置將允許更長的索引對某些Cacti表很重要。"
 
-#: lib/utility.php:962
+#: lib/utility.php:982
+#, fuzzy
 msgid "If your tables have very large indexes, you must operate with the Barracuda innodb_file_format and the innodb_large_prefix equal to 1.  Failure to do this may result in plugins that can not properly create tables."
-msgstr ""
+msgstr "如果表的索引很大，則必須使用梭子魚的innodb_file_format和innodb_large_prefix等於1的操作。否則可能導致插件無法正確創建表。"
 
-#: lib/utility.php:968
+#: lib/utility.php:988
 #, fuzzy, php-format
 msgid "InnoDB will hold as much tables and indexes in system memory as is possible.  Therefore, you should make the innodb_buffer_pool large enough to hold as much of the tables and index in memory.  Checking the size of the /var/lib/mysql/cacti directory will help in determining this value.  We are recommending 25%% of your systems total memory, but your requirements will vary depending on your systems size."
 msgstr "InnoDB將盡可能多地保存系統內存中的表和索引。因此，你應該使innodb_buffer_pool足夠大，以便在內存中保存盡可能多的表和索引。檢查/ var / lib / mysql / cacti目錄的大小將有助於確定此值。我們建議您的系統總內存佔25 %%，但您的要求會因係統大小而異。"
 
-#: lib/utility.php:974
+#: lib/utility.php:994
+#, fuzzy
 msgid "This settings should remain ON unless your Cacti instances is running on either ZFS or FusionI/O which both have internal journaling to accomodate abrupt system crashes.  However, if you have very good power, and your systems rarely go down and you have backups, turning this setting to OFF can net you almost a 50% increase in database performance."
-msgstr ""
+msgstr "除非您的Cacti實例在ZFS或FusionI / O上運行，並且兩者都具有內部日記功能以適應突然的系統崩潰，否則此設置應保持為ON。但是，如果您的電源非常好，並且系統很少宕機並且有備份，那麼將此設置設置為OFF可以使數據庫性能提高近50％。"
 
-#: lib/utility.php:979
+#: lib/utility.php:999
 #, fuzzy
 msgid "This is where metadata is stored. If you had a lot of tables, it would be useful to increase this."
 msgstr "這是存儲元數據的地方。如果你有很多表，那麼增加它會很有用。"
 
-#: lib/utility.php:984
+#: lib/utility.php:1004
 #, fuzzy
 msgid "Rogue queries should not for the database to go offline to others.  Kill these queries before they kill your system."
 msgstr "Rogue查詢不應該讓數據庫脫機到其他人。在殺死您的系統之前殺死這些查詢。"
 
-#: lib/utility.php:989
+#: lib/utility.php:1009
 #, fuzzy
 msgid "Maximum I/O performance happens when you use the O_DIRECT method to flush pages."
 msgstr "使用O_DIRECT方法刷新頁面時，會發生最大I / O性能。"
 
-#: lib/utility.php:999
+#: lib/utility.php:1019
 #, fuzzy, php-format
 msgid "Setting this value to 2 means that you will flush all transactions every second rather than at commit.  This allows %s to perform writing less often."
 msgstr "將此值設置為2意味著您將每秒刷新所有事務而不是提交。這允許％s更少地執行寫入。"
 
-#: lib/utility.php:1004
+#: lib/utility.php:1024
 #, fuzzy
 msgid "With modern SSD type storage, having multiple io threads is advantageous for applications with high io characteristics."
 msgstr "使用現代SSD類型存儲，具有多個io線程對於具有高io特性的應用是有利的。"
 
-#: lib/utility.php:1012
+#: lib/utility.php:1032 lib/utility.php:1074
 #, fuzzy, php-format
 msgid "As of %s %s, the you can control how often %s flushes transactions to disk.  The default is 1 second, but in high I/O systems setting to a value greater than 1 can allow disk I/O to be more sequential"
 msgstr "從％s％s開始，您可以控制％s將事務刷新到磁盤的頻率。默認值為1秒，但在高I / O系統中設置為大於1的值可以允許磁盤I / O更順序"
 
-#: lib/utility.php:1017
+#: lib/utility.php:1037 lib/utility.php:1079
 #, fuzzy
 msgid "With modern SSD type storage, having multiple read io threads is advantageous for applications with high io characteristics."
 msgstr "使用現代SSD類型存儲，具有多個讀取io線程對於具有高io特性的應用是有利的。"
 
-#: lib/utility.php:1022
+#: lib/utility.php:1042 lib/utility.php:1084
 #, fuzzy
 msgid "With modern SSD type storage, having multiple write io threads is advantageous for applications with high io characteristics."
 msgstr "使用現代SSD類型存儲，具有多個寫入io線程對於具有高io特性的應用是有利的。"
 
-#: lib/utility.php:1028
+#: lib/utility.php:1048
 #, fuzzy, php-format
 msgid "%s will divide the innodb_buffer_pool into memory regions to improve performance.  The max value is 64.  When your innodb_buffer_pool is less than 1GB, you should use the pool size divided by 128MB.  Continue to use this equation upto the max of 64."
 msgstr "％s會將innodb_buffer_pool劃分為內存區域以提高性能。最大值為64.當你的innodb_buffer_pool小於1GB時，你應該使用池大小除以128MB。繼續使用此公式，最大值為64。"
 
-#: lib/utility.php:1034
+#: lib/utility.php:1054 lib/utility.php:1090
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 200 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 100000 can be used."
 msgstr "如果您有SSD磁盤，請使用此建議。如果您有物理硬盤驅動器，請使用200 *陣列中的活動驅動器數量。如果使用NVMe或PCIe閃存，可以使用高達100000的更大數字。"
 
-#: lib/utility.php:1040
+#: lib/utility.php:1060 lib/utility.php:1096
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion.  If you have physical hard drives, use 2000 * the number of active drives in the array.  If using NVMe or PCIe Flash, much larger numbers as high as 200000 can be used."
 msgstr "如果您有SSD磁盤，請使用此建議。如果您有物理硬盤驅動器，請使用2000 *陣列中的活動驅動器數量。如果使用NVMe或PCIe Flash，則可以使用高達200000的更大數字。"
 
-#: lib/utility.php:1046
+#: lib/utility.php:1066 lib/utility.php:1102
 #, fuzzy
 msgid "If you have SSD disks, use this suggestion. Otherwise, do not set this setting."
 msgstr "如果您有SSD磁盤，請使用此建議。否則，請勿設置此設置。"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy, php-format
 msgid "%s Tuning"
 msgstr "％s調整"
 
-#: lib/utility.php:1061
+#: lib/utility.php:1117
 #, fuzzy
 msgid "Note: Many changes below require a database restart"
 msgstr "注意：以下許多更改都需要重新啟動數據庫"
 
-#: lib/utility.php:1069
+#: lib/utility.php:1125
 msgid "Variable"
 msgstr "变数"
 
-#: lib/utility.php:1070
+#: lib/utility.php:1126
 msgid "Current Value"
 msgstr "當前的數值"
 
-#: lib/utility.php:1072
+#: lib/utility.php:1128
 #, fuzzy
 msgid "Recommended Value"
 msgstr "推薦值"
 
-#: lib/utility.php:1073
+#: lib/utility.php:1129
 msgid "Comments"
 msgstr "評論"
 
-#: lib/utility.php:1483
+#: lib/utility.php:1539
 #, fuzzy, php-format
 msgid "PHP %s is the mimimum version"
 msgstr "PHP％s是最小版本"
 
-#: lib/utility.php:1485
+#: lib/utility.php:1541
 #, fuzzy, php-format
 msgid "A minimum of %s memory limit"
 msgstr "至少％s MB內存限制"
 
-#: lib/utility.php:1487
+#: lib/utility.php:1543
 #, fuzzy, php-format
 msgid "A minimum of %s m execution time"
 msgstr "至少％sm執行時間"
 
-#: lib/utility.php:1489
+#: lib/utility.php:1545
 #, fuzzy
 msgid "A valid timezone that matches MySQL and the system"
 msgstr "與MySQL和系統匹配的有效時區"
@@ -17279,17 +17581,17 @@ msgstr "篩選"
 msgid "Reset filters"
 msgstr "重置"
 
-#: links.php:345 links.php:513 user_admin.php:1713 user_group_admin.php:1401
+#: links.php:345 links.php:513 user_admin.php:1705 user_group_admin.php:1381
 #, fuzzy
 msgid "Top Tab"
 msgstr "頂部標籤"
 
-#: links.php:346 user_admin.php:1714 user_group_admin.php:1402
+#: links.php:346 user_admin.php:1706 user_group_admin.php:1382
 #, fuzzy
 msgid "Bottom Console"
 msgstr "底部控制台"
 
-#: links.php:347 user_admin.php:1715 user_group_admin.php:1403
+#: links.php:347 user_admin.php:1707 user_group_admin.php:1383
 #, fuzzy
 msgid "Top Console"
 msgstr "頂級控制台"
@@ -17419,36 +17721,41 @@ msgstr "外部鏈接[編輯：％s]"
 msgid "External Links [new]"
 msgstr "外部鏈接[新]"
 
-#: logout.php:52 logout.php:88
+#: logout.php:52 logout.php:86
 #, fuzzy
 msgid "Logout of Cacti"
 msgstr "退出仙人掌"
 
-#: logout.php:59 logout.php:95
+#: logout.php:59 logout.php:93
 #, fuzzy
 msgid "Automatic Logout"
 msgstr "自動註銷"
 
-#: logout.php:61 logout.php:97
+#: logout.php:61
 #, fuzzy
 msgid "You have been logged out of Cacti due to a session timeout."
 msgstr "由於會話超時，您已退出Cacti。"
 
-#: logout.php:62 logout.php:98
+#: logout.php:62 logout.php:96
 #, fuzzy, php-format
 msgid "Please close your browser or %sLogin Again%s"
 msgstr "請關閉瀏覽器或％s登錄再次％s"
 
-#: logout.php:66
+#: logout.php:66 logout.php:100 utilities.php:608
 #, php-format
 msgid "Version %s"
 msgstr "版本 %s"
 
+#: logout.php:95
+#, fuzzy
+msgid "You have been logged out of Cacti due to an account suspension."
+msgstr "由於會話超時，您已退出Cacti。"
+
 #: managers.php:40 managers.php:220 managers.php:571
 msgid "Notifications"
 msgstr "通知"
 
-#: managers.php:140 utilities.php:1942
+#: managers.php:140 utilities.php:2074
 #, fuzzy
 msgid "SNMP Notification Receivers"
 msgstr "SNMP通知接收器"
@@ -17476,12 +17783,12 @@ msgstr "SNMP通知接收器[編輯：％
 msgid "SNMP Notification Receiver [new]"
 msgstr "SNMP通知接收器[新]"
 
-#: managers.php:478 managers.php:564 utilities.php:2390 utilities.php:2466
+#: managers.php:478 managers.php:564 utilities.php:2538 utilities.php:2614
 #, fuzzy
 msgid "MIB"
 msgstr "MIB"
 
-#: managers.php:563 utilities.php:1520 utilities.php:2466
+#: managers.php:563 utilities.php:1646 utilities.php:2614
 #, fuzzy
 msgid "OID"
 msgstr "OID"
@@ -17490,7 +17797,7 @@ msgstr "OID"
 msgid "Kind"
 msgstr "屬性"
 
-#: managers.php:566 utilities.php:2466
+#: managers.php:566 utilities.php:2614
 #, fuzzy
 msgid "Max-Access"
 msgstr "最大權限"
@@ -17505,24 +17812,24 @@ msgstr "監控"
 msgid "No SNMP Notifications"
 msgstr "沒有SNMP通知"
 
-#: managers.php:731 utilities.php:2642
+#: managers.php:731 utilities.php:2790
 msgid "Severity"
 msgstr "重要性"
 
-#: managers.php:747 utilities.php:2686
+#: managers.php:747 utilities.php:2834
 #, fuzzy
 msgid "Purge Notification Log"
 msgstr "清除通知日誌"
 
-#: managers.php:794 utilities.php:2742
+#: managers.php:794 utilities.php:2890
 msgid "Time"
 msgstr "時間"
 
-#: managers.php:795 utilities.php:2742
+#: managers.php:795 utilities.php:2890
 msgid "Notification"
 msgstr "通知"
 
-#: managers.php:796 utilities.php:2742
+#: managers.php:796 utilities.php:2890
 #, fuzzy
 msgid "Varbinds"
 msgstr "變量綁定"
@@ -17532,7 +17839,7 @@ msgstr "變量綁定"
 msgid "Severity Level"
 msgstr "嚴重程度"
 
-#: managers.php:830 utilities.php:2764
+#: managers.php:830 utilities.php:2912
 #, fuzzy
 msgid "No SNMP Notification Log Entries"
 msgstr "沒有SNMP通知日誌條目"
@@ -17580,7 +17887,7 @@ msgstr "禁用通知對象"
 msgid "You must select at least one notification object."
 msgstr "您必須至少選擇一個通知對象。"
 
-#: plugins.php:31 plugins.php:517
+#: plugins.php:31 plugins.php:524
 msgid "Uninstall"
 msgstr "解除安裝"
 
@@ -17589,7 +17896,7 @@ msgstr "解除安裝"
 msgid "Not Compatible"
 msgstr "不兼容"
 
-#: plugins.php:36 plugins.php:356 utilities.php:462
+#: plugins.php:36 plugins.php:363 utilities.php:522
 msgid "Not Installed"
 msgstr "未安裝"
 
@@ -17603,220 +17910,221 @@ msgstr "等待配置"
 msgid "Awaiting Upgrade"
 msgstr "等待升級"
 
-#: plugins.php:331
+#: plugins.php:338
 #, fuzzy
 msgid "Plugin Management"
 msgstr "插件管理"
 
-#: plugins.php:351 plugins.php:556
+#: plugins.php:358 plugins.php:563
 #, fuzzy
 msgid "Plugin Error"
 msgstr "插件錯誤"
 
-#: plugins.php:354
+#: plugins.php:361
 #, fuzzy
 msgid "Active/Installed"
 msgstr "主動/安裝"
 
-#: plugins.php:355
+#: plugins.php:362
 #, fuzzy
 msgid "Configuration Issues"
 msgstr "配置問題"
 
-#: plugins.php:449
+#: plugins.php:456
 #, fuzzy
 msgid "Actions available include 'Install', 'Activate', 'Disable', 'Enable', 'Uninstall'."
 msgstr "可用的操作包括“安裝”，“激活”，“禁用”，“啟用”，“卸載”。"
 
-#: plugins.php:450
+#: plugins.php:457
 msgid "Plugin Name"
 msgstr "外掛名稱"
 
-#: plugins.php:450
+#: plugins.php:457
 #, fuzzy
 msgid "The name for this Plugin.  The name is controlled by the directory it resides in."
 msgstr "這個插件的名稱。名稱由它所在的目錄控制。"
 
-#: plugins.php:451
+#: plugins.php:458
 #, fuzzy
 msgid "A description that the Plugins author has given to the Plugin."
 msgstr "插件作者給插件的描述。"
 
-#: plugins.php:451
+#: plugins.php:458
 msgid "Plugin Description"
 msgstr "外掛描述"
 
-#: plugins.php:452
+#: plugins.php:459
 #, fuzzy
 msgid "The status of this Plugin."
 msgstr "這個插件的狀態。"
 
-#: plugins.php:453
+#: plugins.php:460
 #, fuzzy
 msgid "The author of this Plugin."
 msgstr "這個插件的作者。"
 
-#: plugins.php:454
+#: plugins.php:461
 msgid "Requires"
 msgstr "版本要求"
 
-#: plugins.php:454
+#: plugins.php:461
 #, fuzzy
 msgid "This Plugin requires the following Plugins be installed first."
 msgstr "此插件需要首先安裝以下插件。"
 
-#: plugins.php:455
+#: plugins.php:462
 #, fuzzy
 msgid "The version of this Plugin."
 msgstr "這個插件的版本。"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "Load Order"
 msgstr "加載訂單"
 
-#: plugins.php:456
+#: plugins.php:463
 #, fuzzy
 msgid "The load order of the Plugin.  You can change the load order by first sorting by it, then moving a Plugin either up or down."
 msgstr "插件的加載順序。您可以通過先對其進行排序，然後向上或向下移動插件來更改加載順序。"
 
-#: plugins.php:485
+#: plugins.php:492
 #, fuzzy
 msgid "No Plugins Found"
 msgstr "找不到插件"
 
-#: plugins.php:496
+#: plugins.php:503
 #, fuzzy
 msgid "Uninstalling this Plugin will remove all Plugin Data and Settings.  If you really want to Uninstall the Plugin, click 'Uninstall' below.  Otherwise click 'Cancel'"
 msgstr "卸載此插件將刪除所有插件數據和設置。如果您確實要卸載插件，請單擊下面的“卸載”。否則點擊“取消”"
 
-#: plugins.php:497
+#: plugins.php:504
 #, fuzzy
 msgid "Are you sure you want to Uninstall?"
 msgstr "您確定要卸載嗎？"
 
-#: plugins.php:554
+#: plugins.php:561
 #, fuzzy, php-format
 msgid "Not Compatible, %s"
 msgstr "不兼容，％s"
 
-#: plugins.php:579
+#: plugins.php:586
 #, fuzzy
 msgid "Order Before Previous Plugin"
 msgstr "在上一個插件之前訂購"
 
-#: plugins.php:584
+#: plugins.php:591
 #, fuzzy
 msgid "Order After Next Plugin"
 msgstr "下一個插件後的訂單"
 
-#: plugins.php:634
+#: plugins.php:641
 #, fuzzy, php-format
 msgid "Unable to Install Plugin.  The following Plugins must be installed first: %s"
 msgstr "無法安裝插件。必須首先安裝以下插件：％s"
 
-#: plugins.php:636
+#: plugins.php:643
 msgid "Install Plugin"
 msgstr "安裝外掛"
 
-#: plugins.php:643 plugins.php:655
+#: plugins.php:650 plugins.php:662
 #, fuzzy, php-format
 msgid "Unable to Uninstall.  This Plugin is required by: %s"
 msgstr "無法卸載。此插件需要：％s"
 
-#: plugins.php:645 plugins.php:650 plugins.php:657
+#: plugins.php:652 plugins.php:657 plugins.php:664
 #, fuzzy
 msgid "Uninstall Plugin"
 msgstr "卸載插件"
 
-#: plugins.php:647
+#: plugins.php:654
 msgid "Disable Plugin"
 msgstr "停用外掛程式"
 
-#: plugins.php:659
+#: plugins.php:666
 msgid "Enable Plugin"
 msgstr "啟用外掛程式"
 
-#: plugins.php:662
+#: plugins.php:669
 #, fuzzy
 msgid "Plugin directory is missing!"
 msgstr "插件目錄丟失了！"
 
-#: plugins.php:665
+#: plugins.php:672
 #, fuzzy
 msgid "Plugin is not compatible (Pre-1.x)"
 msgstr "插件不兼容（Pre-1.x）"
 
-#: plugins.php:668
+#: plugins.php:675
 #, fuzzy
 msgid "Plugin directories can not include spaces"
 msgstr "插件目錄不能包含空格"
 
-#: plugins.php:671
+#: plugins.php:678
 #, fuzzy, php-format
 msgid "Plugin directory is not correct.  Should be '%s' but is '%s'"
 msgstr "插件目錄不正確。應該是&#39;％s&#39;但是&#39;％s&#39;"
 
-#: plugins.php:679
+#: plugins.php:686
 #, fuzzy, php-format
 msgid "Plugin directory '%s' is missing setup.php"
 msgstr "插件目錄&#39;％s&#39;缺少setup.php"
 
-#: plugins.php:681
+#: plugins.php:688
 #, fuzzy
 msgid "Plugin is lacking an INFO file"
 msgstr "插件缺少INFO文件"
 
-#: plugins.php:683
+#: plugins.php:690
 #, fuzzy
 msgid "Plugin is integrated into Cacti core"
 msgstr "插件已集成到Cacti核心中"
 
-#: plugins.php:685
+#: plugins.php:692
 #, fuzzy
 msgid "Plugin is not compatible"
 msgstr "插件不兼容"
 
-#: poller.php:349
+#: poller.php:356
 #, fuzzy, php-format
 msgid "WARNING: %s is out of sync with the Poller Interval for poller id %d!  The Poller Interval is %d seconds, with a maximum of a %d seconds, but %d seconds have passed since the last poll!"
 msgstr "警告：％s與Poller Interval不同步！輪詢間隔為&#39;％d&#39;秒，最大值為&#39;％d&#39;秒，但自上次輪詢以來已經過了％d秒！"
 
-#: poller.php:462
+#: poller.php:477
 #, fuzzy, php-format
 msgid "WARNING: There are %d processes detected as overrunning a polling cycle for poller id %d, please investigate."
 msgstr "警告：檢測到&#39;％d&#39;超出輪詢週期，請進行調查。"
 
-#: poller.php:524
+#: poller.php:539
 #, fuzzy, php-format
 msgid "WARNING: Poller Output Table not empty for poller id %d.  Issues: %d, %s."
 msgstr "警告：輪詢器輸出表不為空。問題：％d，％s。"
 
-#: poller.php:547
+#: poller.php:562
 #, fuzzy, php-format
 msgid "ERROR: The spine path: %s is invalid for poller id %d.  Poller can not continue!"
 msgstr "錯誤：主幹路徑：％s無效。 Poller無法繼續！"
 
-#: poller.php:686
+#: poller.php:702
 #, fuzzy, php-format
 msgid "Maximum runtime of %d seconds exceeded for poller id %d. Exiting."
 msgstr "超出％d秒的最大運行時間。退出。"
 
-#: poller.php:961
+#: poller.php:987
 #, fuzzy
 msgid "Cacti System Notification"
 msgstr "仙人掌系統工具"
 
-#: poller.php:961
+#: poller.php:987
+#, fuzzy
 msgid "NOTE: A second Cacti data collector has been added.  Therfore, enabling boost automatically!"
-msgstr ""
+msgstr "注意：已添加第二個仙人掌數據收集器。因此，自動啟用增強功能！"
 
-#: poller_automation.php:924 poller_automation.php:975
+#: poller_automation.php:943 poller_automation.php:994
 #, fuzzy
 msgid "Cacti Primary Admin"
 msgstr "Cacti Primary Admin"
 
-#: poller_automation.php:1071
+#: poller_automation.php:1090
 #, fuzzy
 msgid "Cacti Automation Report requires an html based Email client"
 msgstr "Cacti Automation Report需要一個基於html的電子郵件客戶端"
@@ -17856,7 +18164,7 @@ msgstr "數據收集器主機名"
 msgid "The hostname for Data Collector.  It may have to be a Fully Qualified Domain name for the remote Pollers to contact it for activities such as re-indexing, Real-time graphing, etc."
 msgstr "Data Collector的主機名。它可能必須是遠程輪詢器的完全限定域名，才能與其聯繫以進行重新索引，實時圖形等活動。"
 
-#: pollers.php:78 sites.php:108
+#: pollers.php:78 sites.php:109
 msgid "TimeZone"
 msgstr "時區"
 
@@ -17984,19 +18292,18 @@ msgid "Remote Database SSL Authority"
 msgstr "遠程數據庫SSL權限"
 
 #: pollers.php:200
-#, fuzzy
-msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
-msgstr "包含SSL證書頒發機構的文件，用於連接到遠程數據庫。"
+msgid "The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option."
+msgstr ""
 
 #: pollers.php:297
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this hostname '%s'.  Please enter a non-duplicate hostname."
-msgstr ""
+msgstr "您已經使用了該主機名'％s'。請輸入一個非重複的主機名。"
 
 #: pollers.php:303
-#, php-format
+#, fuzzy, php-format
 msgid "You have already used this database hostname '%s'.  Please enter a non-duplicate database hostname."
-msgstr ""
+msgstr "您已經使用了此數據庫主機名'％s'。請輸入一個非重複的數據庫主機名。"
 
 #: pollers.php:518
 #, fuzzy
@@ -18040,12 +18347,12 @@ msgid "Click 'Continue' to Synchronize t
 msgid_plural "Click 'Continue' to Synchronize the Remote Data Collectors for Offline Operation."
 msgstr[0] "單擊“繼續”以同步遠程數據收集器以進行脫機操作。"
 
-#: pollers.php:591 sites.php:354
+#: pollers.php:591 sites.php:406
 #, fuzzy, php-format
 msgid "Site [edit: %s]"
 msgstr "網站[編輯：％s]"
 
-#: pollers.php:595 sites.php:356
+#: pollers.php:595 sites.php:408
 #, fuzzy
 msgid "Site [new]"
 msgstr "網站[新]"
@@ -18060,130 +18367,129 @@ msgstr "遠程數據收集器必須能
 msgid "Test Database Connection"
 msgstr "測試數據庫連接"
 
-#: pollers.php:815
+#: pollers.php:825
 #, fuzzy
 msgid "Collectors"
 msgstr "收藏家"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "Collector Name"
 msgstr "收藏家名稱"
 
-#: pollers.php:904
+#: pollers.php:938
 #, fuzzy
 msgid "The Name of this Data Collector."
 msgstr "此數據收集器的名稱。"
 
-#: pollers.php:905
+#: pollers.php:939
 #, fuzzy
 msgid "The unique id associated with this Data Collector."
 msgstr "與此Data Collector關聯的唯一ID。"
 
-#: pollers.php:906
+#: pollers.php:940
 #, fuzzy
 msgid "The Hostname where the Data Collector is running."
 msgstr "運行Data Collector的主機名。"
 
-#: pollers.php:907
+#: pollers.php:941
 #, fuzzy
 msgid "The Status of this Data Collector."
 msgstr "此數據收集器的狀態。"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "Proc/Threads"
 msgstr "PROC /線程"
 
-#: pollers.php:908
+#: pollers.php:942
 #, fuzzy
 msgid "The Number of Poller Processes and Threads for this Data Collector."
 msgstr "此數據收集器的輪詢器進程數和線程數。"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "Polling Time"
 msgstr "輪詢時間"
 
-#: pollers.php:909
+#: pollers.php:943
 #, fuzzy
 msgid "The last data collection time for this Data Collector."
 msgstr "此Data Collector的最後一次數據收集時間。"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "Avg/Max"
 msgstr "平均/最大"
 
-#: pollers.php:910
+#: pollers.php:944
 #, fuzzy
 msgid "The Average and Maximum Collector timings for this Data Collector."
 msgstr "此Data Collector的Average和Maximum Collector時序。"
 
-#: pollers.php:911
+#: pollers.php:945
 #, fuzzy
 msgid "The number of Devices associated with this Data Collector."
 msgstr "與此Data Collector關聯的設備數。"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "SNMP Gets"
 msgstr "SNMP獲取"
 
-#: pollers.php:912
+#: pollers.php:946
 #, fuzzy
 msgid "The number of SNMP gets associated with this Collector."
 msgstr "SNMP的數量與此收集器關聯。"
 
-#: pollers.php:913
+#: pollers.php:947
 msgid "Scripts"
 msgstr "劇本"
 
-#: pollers.php:913
+#: pollers.php:947
 #, fuzzy
 msgid "The number of script calls associated with this Data Collector."
 msgstr "與此Data Collector關聯的腳本調用數。"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "Servers"
 msgstr "服務器"
 
-#: pollers.php:914
+#: pollers.php:948
 #, fuzzy
 msgid "The number of script server calls associated with this Data Collector."
 msgstr "與此Data Collector關聯的腳本服務器調用數。"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "Last Finished"
 msgstr "最後完成"
 
-#: pollers.php:915
+#: pollers.php:949
 #, fuzzy
 msgid "The last time this Data Collector completed."
 msgstr "此Data Collector最後一次完成。"
 
-#: pollers.php:916
-#, fuzzy
+#: pollers.php:950
 msgid "Last Update"
 msgstr "最後更新"
 
-#: pollers.php:916
+#: pollers.php:950
 #, fuzzy
 msgid "The last time this Data Collector checked in with the main Cacti site."
 msgstr "此數據收集器最後一次使用主Cacti站點簽入。"
 
-#: pollers.php:917
+#: pollers.php:951
 msgid "Last Sync"
 msgstr "上次同步"
 
-#: pollers.php:917
+#: pollers.php:951
 #, fuzzy
 msgid "The last time this Data Collector was full synced with main Cacti site."
 msgstr "此數據收集器最後一次與主Cacti站點完全同步。"
 
-#: pollers.php:969
+#: pollers.php:1003
 #, fuzzy
 msgid "No Data Collectors Found"
 msgstr "找不到數據收集器"
@@ -18259,23 +18565,22 @@ msgstr "更新後的時間"
 msgid "RRDfiles"
 msgstr "RRDfiles"
 
-#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1868
-#: user_group_admin.php:2218 user_group_admin.php:2322
-#: user_group_admin.php:2407 user_group_admin.php:2492
-#: user_group_admin.php:2577
+#: rrdcleaner.php:514 user_domains.php:675 user_group_admin.php:1855
+#: user_group_admin.php:2205 user_group_admin.php:2309
+#: user_group_admin.php:2394 user_group_admin.php:2479
+#: user_group_admin.php:2564
 msgctxt "filter: use"
 msgid "Go"
 msgstr "送出"
 
-#: rrdcleaner.php:515 user_group_admin.php:1869 user_group_admin.php:2219
-#: user_group_admin.php:2323 user_group_admin.php:2408
-#: user_group_admin.php:2493
+#: rrdcleaner.php:515 user_group_admin.php:1856 user_group_admin.php:2206
+#: user_group_admin.php:2310 user_group_admin.php:2395
+#: user_group_admin.php:2480
 msgctxt "filter: reset"
 msgid "Clear"
 msgstr "清除"
 
 #: rrdcleaner.php:516
-#, fuzzy
 msgid "Rescan"
 msgstr "重新掃描"
 
@@ -18298,294 +18603,316 @@ msgstr "歸檔所有"
 msgid "Archive All Unknown RRDfiles"
 msgstr "存檔所有未知的RRD文件"
 
-#: settings.php:252
+#: settings.php:265
 #, fuzzy, php-format
 msgid "Settings save to Data Collector %d Failed."
 msgstr "設置保存到Data Collector％d失敗。"
 
-#: settings.php:346
+#: settings.php:359
+#, fuzzy
 msgid "NOTE: Path Settings on this Tab are only saved locally!"
-msgstr ""
+msgstr "注意：此選項卡上的路徑設置僅在本地保存！"
 
-#: settings.php:351
+#: settings.php:364
 #, fuzzy, php-format
 msgid "Cacti Settings (%s)%s"
 msgstr "仙人掌設置（％s）"
 
-#: settings.php:444
+#: settings.php:457
 #, fuzzy
 msgid "Poller Interval must be less than Cron Interval"
 msgstr "Poller Interval必須小於Cron Interval"
 
-#: settings.php:465
+#: settings.php:478
 #, fuzzy
 msgid "Select Plugin(s)"
 msgstr "選擇插件"
 
-#: settings.php:467
+#: settings.php:480
 #, fuzzy
 msgid "Plugins Selected"
 msgstr "插件已選中"
 
-#: settings.php:484
+#: settings.php:497
 #, fuzzy
 msgid "Select File(s)"
 msgstr "選擇文件"
 
-#: settings.php:486
+#: settings.php:499
 #, fuzzy
 msgid "Files Selected"
 msgstr "已選擇文件"
 
-#: settings.php:504
+#: settings.php:517
 #, fuzzy
 msgid "Select Template(s)"
 msgstr "選擇模板"
 
-#: settings.php:509
+#: settings.php:522
 #, fuzzy
 msgid "All Templates Selected"
 msgstr "選擇所有模板"
 
-#: settings.php:575
+#: settings.php:588
 msgid "Send a Test Email"
 msgstr "傳送測試郵件"
 
-#: settings.php:586
+#: settings.php:599
 #, fuzzy
 msgid "Test Email Results"
 msgstr "測試郵件結果"
 
-#: sites.php:35
+#: sites.php:36
 #, fuzzy
 msgid "Site Information"
 msgstr "網站信息"
 
-#: sites.php:41
+#: sites.php:42
 #, fuzzy
 msgid "The primary name for the Site."
 msgstr "網站的主要名稱。"
 
-#: sites.php:44
+#: sites.php:45
 msgid "New Site"
 msgstr "新增展示網站"
 
-#: sites.php:49
+#: sites.php:50
 #, fuzzy
 msgid "Address Information"
 msgstr "地址信息"
 
-#: sites.php:54
+#: sites.php:55
 msgid "Address1"
 msgstr "地址1"
 
-#: sites.php:55
+#: sites.php:56
 #, fuzzy
 msgid "The primary address for the Site."
 msgstr "本網站的主要地址。"
 
-#: sites.php:57
+#: sites.php:58
 #, fuzzy
 msgid "Enter the Site Address"
 msgstr "輸入站點地址"
 
-#: sites.php:63
+#: sites.php:64
 msgid "Address2"
 msgstr "地址2"
 
-#: sites.php:64
+#: sites.php:65
 #, fuzzy
 msgid "Additional address information for the Site."
 msgstr "本網站的其他地址信息。"
 
-#: sites.php:66
+#: sites.php:67
 #, fuzzy
 msgid "Additional Site Address information"
 msgstr "其他站點地址信息"
 
-#: sites.php:72 sites.php:522
+#: sites.php:73 sites.php:574
 msgid "City"
 msgstr "城市"
 
-#: sites.php:73
+#: sites.php:74
 #, fuzzy
 msgid "The city or locality for the Site."
 msgstr "本網站的城市或地區。"
 
-#: sites.php:75
+#: sites.php:76
 #, fuzzy
 msgid "Enter the City or Locality"
 msgstr "輸入城市或地區"
 
-#: sites.php:81 sites.php:523
+#: sites.php:82 sites.php:575
 msgid "State"
 msgstr "州"
 
-#: sites.php:82
+#: sites.php:83
 #, fuzzy
 msgid "The state for the Site."
 msgstr "本網站的狀態。"
 
-#: sites.php:84
+#: sites.php:85
 #, fuzzy
 msgid "Enter the state"
 msgstr "輸入州"
 
-#: sites.php:90
+#: sites.php:91
 msgid "Postal/Zip Code"
 msgstr "郵政編碼"
 
-#: sites.php:91
+#: sites.php:92
 #, fuzzy
 msgid "The postal or zip code for the Site."
 msgstr "本網站的郵政編碼或郵政編碼。"
 
-#: sites.php:93
+#: sites.php:94
 #, fuzzy
 msgid "Enter the postal code"
 msgstr "輸入郵政編碼"
 
-#: sites.php:99 sites.php:524
+#: sites.php:100 sites.php:576
 msgid "Country"
 msgstr "國家"
 
-#: sites.php:100
+#: sites.php:101
 #, fuzzy
 msgid "The country for the Site."
 msgstr "本網站的國家/地區。"
 
-#: sites.php:102
+#: sites.php:103
 #, fuzzy
 msgid "Enter the country"
 msgstr "輸入國家/地區"
 
-#: sites.php:109
+#: sites.php:110
 #, fuzzy
 msgid "The TimeZone for the Site."
 msgstr "本網站的TimeZone。"
 
-#: sites.php:117
+#: sites.php:118
 #, fuzzy
 msgid "Geolocation Information"
 msgstr "地理位置信息"
 
-#: sites.php:122
+#: sites.php:123
 msgid "Latitude"
 msgstr "緯度"
 
-#: sites.php:123
+#: sites.php:124
 #, fuzzy
 msgid "The Latitude for this Site."
 msgstr "本網站的緯度。"
 
-#: sites.php:125
+#: sites.php:126
 #, fuzzy
 msgid "example 38.889488"
 msgstr "例如38.889488"
 
-#: sites.php:131
+#: sites.php:132
 msgid "Longitude"
 msgstr "經度"
 
-#: sites.php:132
+#: sites.php:133
 #, fuzzy
 msgid "The Longitude for this Site."
 msgstr "本網站的經度。"
 
-#: sites.php:134
+#: sites.php:135
 #, fuzzy
 msgid "example -77.0374678"
 msgstr "例如-77.0374678"
 
-#: sites.php:140
+#: sites.php:141
 msgid "Zoom"
 msgstr "縮放"
 
-#: sites.php:141
+#: sites.php:142
 #, fuzzy
 msgid "The default Map Zoom for this Site.  Values can be from 0 to 23. Note that some regions of the planet have a max Zoom of 15."
 msgstr "本網站的默認地圖縮放。值可以是0到23.請注意，行星的某些區域的最大縮放為15。"
 
-#: sites.php:143
+#: sites.php:144
 #, fuzzy
 msgid "0 - 23"
 msgstr "0  -  23"
 
-#: sites.php:150
+#: sites.php:151
 msgid "Additional Information"
 msgstr "額外資訊"
 
-#: sites.php:158
+#: sites.php:159
 #, fuzzy
 msgid "Additional area use for random notes related to this Site."
 msgstr "附加區域用於與本網站相關的隨機筆記。"
 
-#: sites.php:161
+#: sites.php:162
 #, fuzzy
 msgid "Enter some useful information about the Site."
 msgstr "輸入有關本網站的一些有用信息。"
 
-#: sites.php:166
+#: sites.php:167
 #, fuzzy
 msgid "Alternate Name"
 msgstr "替代名稱"
 
-#: sites.php:167
+#: sites.php:168
 #, fuzzy
 msgid "Used for cases where a Site has an alternate named used to describe it"
 msgstr "用於網站具有用於描述它的備用名稱的情況"
 
-#: sites.php:169
+#: sites.php:170
 #, fuzzy
 msgid "If the Site is known by another name enter it here."
 msgstr "如果該網站以其他名稱為人所知，請在此處輸入。"
 
-#: sites.php:312
+#: sites.php:294
 #, fuzzy
-msgid "Click 'Continue' to delete the following Site.  Note, all devices will be disassociated from this site."
+msgid "Template Site was not found! Unable to duplicate."
+msgstr "找不到模板網站！無法複製。"
+
+#: sites.php:354
+#, fuzzy
+msgid "Click 'Continue' to Delete the following Site.  Note, all Devices will be disassociated from this site."
 msgid_plural "Click 'Continue' to delete all following Sites.  Note, all devices will be disassociated from this site."
 msgstr[0] "點擊“繼續”以刪除以下網站。請注意，所有設備都將與此站點取消關聯。"
 
-#: sites.php:317
+#: sites.php:359
 msgid "Delete Site"
 msgid_plural "Delete Sites"
 msgstr[0] "刪除網站"
 
-#: sites.php:519 tree.php:813
+#: sites.php:363
+#, fuzzy
+msgid "Click 'Continue' to Duplicate the following Site."
+msgid_plural "Click 'Continue' to Duplicate all following Sites."
+msgstr[0] "單擊“繼續”以刪除以下樹。"
+
+#: sites.php:365
+msgid "Site Name:"
+msgstr "網站名稱："
+
+#: sites.php:369
+#, fuzzy
+msgid "Duplicate Site"
+msgid_plural "Duplicate Sites"
+msgstr[0] "複製"
+
+#: sites.php:571 tree.php:832
 msgid "Site Name"
 msgstr "網站名稱"
 
-#: sites.php:519
+#: sites.php:571
 #, fuzzy
 msgid "The name of this Site."
 msgstr "本網站的名稱。"
 
-#: sites.php:520
+#: sites.php:572
 #, fuzzy
 msgid "The unique id associated with this Site."
 msgstr "與本網站關聯的唯一ID。"
 
-#: sites.php:521
+#: sites.php:573
 #, fuzzy
 msgid "The number of Devices associated with this Site."
 msgstr "與本網站關聯的設備數量。"
 
-#: sites.php:522
+#: sites.php:574
 #, fuzzy
 msgid "The City associated with this Site."
 msgstr "與本網站相關的城市。"
 
-#: sites.php:523
+#: sites.php:575
 #, fuzzy
 msgid "The State associated with this Site."
 msgstr "與本網站相關的國家。"
 
-#: sites.php:524
+#: sites.php:576
 #, fuzzy
 msgid "The Country associated with this Site."
 msgstr "與本網站相關的國家/地區。"
 
-#: sites.php:543
+#: sites.php:595
 #, fuzzy
 msgid "No Sites Found"
 msgstr "找不到網站"
@@ -18664,19 +18991,20 @@ msgstr "本地保存文件"
 msgid "Available Templates [%s]"
 msgstr "可用模板[％s]"
 
-#: templates_import.php:101
+#: templates_import.php:102
+#, fuzzy
 msgid "The Template Import Failed.  See the cacti.log for more details."
-msgstr ""
+msgstr "模板導入失敗。有關更多詳細信息，請參見cacti.log。"
 
-#: templates_import.php:109 templates_import.php:131
+#: templates_import.php:110 templates_import.php:132
 msgid "Import Template"
 msgstr "匯入範本"
 
-#: templates_import.php:111
+#: templates_import.php:112
 msgid "ERROR"
 msgstr "錯誤"
 
-#: templates_import.php:111
+#: templates_import.php:112
 #, fuzzy
 msgid "Failed to access temporary folder, import functionality is disabled"
 msgstr "無法訪問臨時文件夾，導入功能被禁用"
@@ -18689,272 +19017,288 @@ msgstr "發佈"
 #: tree.php:33
 #, fuzzy
 msgctxt "dropdown action"
-msgid "Un Publish"
+msgid "Un-Publish"
 msgstr "取消發布"
 
-#: tree.php:385
+#: tree.php:34
+#, fuzzy
+msgctxt "dropdown action"
+msgid "Un-Lock"
+msgstr "已上鎖"
+
+#: tree.php:386
 msgctxt "ordering of tree items"
 msgid "inherit"
 msgstr "繼承"
 
-#: tree.php:388
+#: tree.php:389
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "manual"
 msgstr "手動"
 
-#: tree.php:391
+#: tree.php:392
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "alpha"
 msgstr "α"
 
-#: tree.php:394
+#: tree.php:395
 #, fuzzy
 msgctxt "ordering of tree items"
 msgid "natural"
 msgstr "自然"
 
-#: tree.php:397
-#, fuzzy
+#: tree.php:398
 msgctxt "ordering of tree items"
 msgid "numeric"
-msgstr "数字"
+msgstr "數字"
 
-#: tree.php:639
+#: tree.php:649
 #, fuzzy
 msgid "Click 'Continue' to delete the following Tree."
 msgid_plural "Click 'Continue' to delete following Trees."
 msgstr[0] "單擊“繼續”以刪除以下樹。"
 
-#: tree.php:644
+#: tree.php:654
 #, fuzzy
 msgid "Delete Tree"
 msgid_plural "Delete Trees"
 msgstr[0] "刪除樹"
 
-#: tree.php:648
+#: tree.php:658
 #, fuzzy
 msgid "Click 'Continue' to publish the following Tree."
 msgid_plural "Click 'Continue' to publish following Trees."
 msgstr[0] "單擊“繼續”以發布以下樹。"
 
-#: tree.php:653
+#: tree.php:663
 #, fuzzy
 msgid "Publish Tree"
 msgid_plural "Publish Trees"
 msgstr[0] "發布樹"
 
-#: tree.php:657
+#: tree.php:667
 #, fuzzy
 msgid "Click 'Continue' to un-publish the following Tree."
 msgid_plural "Click 'Continue' to un-publish following Trees."
 msgstr[0] "單擊“繼續”以取消發布以下樹。"
 
-#: tree.php:662
+#: tree.php:672
 #, fuzzy
 msgid "Un-publish Tree"
 msgid_plural "Un-publish Trees"
 msgstr[0] "取消發布樹"
 
-#: tree.php:706
+#: tree.php:676
+#, fuzzy
+msgid "Click 'Continue' to un-lock the following Tree."
+msgid_plural "Click 'Continue' to un-lock following Trees."
+msgstr[0] "單擊“繼續”以取消發布以下樹。"
+
+#: tree.php:681
+#, fuzzy
+msgid "Un-lock Tree"
+msgid_plural "Un-lock Trees"
+msgstr[0] "取消發布樹"
+
+#: tree.php:725
 #, fuzzy, php-format
 msgid "Trees [edit: %s]"
 msgstr "樹木[編輯：％s]"
 
-#: tree.php:719
+#: tree.php:738
 #, fuzzy
 msgid "Trees [new]"
 msgstr "樹木[新]"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "Edit Tree"
 msgstr "編輯樹"
 
-#: tree.php:745
+#: tree.php:764
 #, fuzzy
 msgid "To Edit this tree, you must first lock it by pressing the Edit Tree button."
 msgstr "要編輯此樹，必須先按“編輯樹”按鈕將其鎖定。"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Add Root Branch"
 msgstr "添加根分支"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy
 msgid "Finish Editing Tree"
 msgstr "完成編輯樹"
 
-#: tree.php:748
+#: tree.php:767
 #, fuzzy, php-format
 msgid "This tree has been locked for Editing on %1$s by %2$s."
 msgstr "此樹已被%2$s s鎖定在%1$s上編輯。"
 
-#: tree.php:754
+#: tree.php:773
 #, fuzzy
 msgid "To edit the tree, you must first unlock it and then lock it as yourself"
 msgstr "要編輯樹，必須先將其解鎖然後將其鎖定為自己"
 
-#: tree.php:772
+#: tree.php:791
 msgid "Display"
 msgstr "顯示"
 
-#: tree.php:783
+#: tree.php:802
 #, fuzzy
 msgid "Tree Items"
 msgstr "樹項目"
 
-#: tree.php:791
+#: tree.php:810
 #, fuzzy
 msgid "Available Sites"
 msgstr "可用站點"
 
-#: tree.php:826
+#: tree.php:845
 #, fuzzy
 msgid "Available Devices"
 msgstr "可用設備"
 
-#: tree.php:861
+#: tree.php:880
 #, fuzzy
 msgid "Available Graphs"
 msgstr "可用圖表"
 
-#: tree.php:914 tree.php:1219
+#: tree.php:933 tree.php:1240
 #, fuzzy
 msgid "New Node"
 msgstr "新節點"
 
-#: tree.php:1367
+#: tree.php:1389
 msgid "Rename"
 msgstr "重新命名"
 
-#: tree.php:1394
+#: tree.php:1416
 #, fuzzy
 msgid "Branch Sorting"
 msgstr "分支排序"
 
-#: tree.php:1401
+#: tree.php:1423
 msgid "Inherit"
 msgstr "繼承"
 
-#: tree.php:1429
+#: tree.php:1451
 msgid "Alphabetic"
 msgstr "按字母順序"
 
-#: tree.php:1443
-#, fuzzy
+#: tree.php:1465
 msgid "Natural"
 msgstr "自然"
 
-#: tree.php:1480 tree.php:1554 tree.php:1662
+#: tree.php:1502 tree.php:1576 tree.php:1684
 msgid "Cut"
 msgstr "剪下"
 
-#: tree.php:1513
+#: tree.php:1535
 msgid "Paste"
 msgstr "貼上"
 
-#: tree.php:1877
+#: tree.php:1899
 #, fuzzy
 msgid "Add Tree"
 msgstr "添加樹"
 
-#: tree.php:1883 tree.php:1927
+#: tree.php:1905 tree.php:1949
 #, fuzzy
 msgid "Sort Trees Ascending"
 msgstr "排序樹升序"
 
-#: tree.php:1889 tree.php:1928
+#: tree.php:1911 tree.php:1950
 #, fuzzy
 msgid "Sort Trees Descending"
 msgstr "排序樹降序"
 
-#: tree.php:1980
-#, fuzzy
-msgid "The name by which this Tree will be referred to as."
-msgstr "此樹將被稱為的名稱。"
-
-#: tree.php:1980 user_admin.php:1580 user_group_admin.php:1253
+#: tree.php:2003 user_admin.php:1588 user_group_admin.php:1257
 #, fuzzy
 msgid "Tree Name"
 msgstr "樹名"
 
-#: tree.php:1981
+#: tree.php:2006
+#, fuzzy
+msgid "The name by which this Tree will be referred to as."
+msgstr "此樹將被稱為的名稱。"
+
+#: tree.php:2012
 #, fuzzy
 msgid "The internal database ID for this Tree.  Useful when performing automation or debugging."
 msgstr "此樹的內部數據庫ID。在執行自動化或調試時很有用。"
 
-#: tree.php:1982
+#: tree.php:2015
 msgid "Published"
 msgstr "已發佈"
 
-#: tree.php:1982
+#: tree.php:2018
 #, fuzzy
 msgid "Unpublished Trees cannot be viewed from the Graph tab"
 msgstr "無法從“圖形”選項卡查看未發布的樹"
 
-#: tree.php:1983
+#: tree.php:2024
 #, fuzzy
 msgid "A Tree must be locked in order to be edited."
 msgstr "必須鎖定樹才能進行編輯。"
 
-#: tree.php:1984
+#: tree.php:2030
 #, fuzzy
 msgid "The original author of this Tree."
 msgstr "這棵樹的原作者。"
 
-#: tree.php:1985
+#: tree.php:2036
 #, fuzzy
 msgid "To change the order of the trees, first sort by this column, press the up or down arrows once they appear."
 msgstr "要更改樹的順序，請先按此列排序，然後在出現時按向上或向下箭頭。"
 
-#: tree.php:1986
+#: tree.php:2039
 #, fuzzy
 msgid "Last Edited"
 msgstr "最後編輯"
 
-#: tree.php:1986
+#: tree.php:2042
 #, fuzzy
 msgid "The date that this Tree was last edited."
 msgstr "上次編輯此樹的日期。"
 
-#: tree.php:1987
+#: tree.php:2045
 msgid "Edited By"
 msgstr "已編輯由"
 
-#: tree.php:1987
+#: tree.php:2048
 #, fuzzy
 msgid "The last user to have modified this Tree."
 msgstr "修改此樹的最後一個用戶。"
 
-#: tree.php:1988
+#: tree.php:2054
 #, fuzzy
 msgid "The total number of Site Branches in this Tree."
 msgstr "此樹中的“站點分支”總數。"
 
-#: tree.php:1989
+#: tree.php:2057
 #, fuzzy
 msgid "Branches"
 msgstr "分行"
 
-#: tree.php:1989
+#: tree.php:2060
 #, fuzzy
 msgid "The total number of Branches in this Tree."
 msgstr "此樹中的分支總數。"
 
-#: tree.php:1990
+#: tree.php:2066
 #, fuzzy
 msgid "The total number of individual Devices in this Tree."
 msgstr "此樹中單個設備的總數。"
 
-#: tree.php:1991
+#: tree.php:2072
 #, fuzzy
 msgid "The total number of individual Graphs in this Tree."
 msgstr "此樹中單個圖的總數。"
 
-#: tree.php:2035
+#: tree.php:2118
 #, fuzzy
 msgid "No Trees Found"
 msgstr "找不到樹木"
@@ -19042,354 +19386,352 @@ msgstr "要更新的用戶："
 msgid "Reset User(s) Settings"
 msgstr "重置用戶設置"
 
-#: user_admin.php:713
+#: user_admin.php:721
 #, fuzzy
 msgid "Device:(Hide Disabled)"
 msgstr "設備已禁用"
 
-#: user_admin.php:723 user_admin.php:725 user_admin.php:728 user_admin.php:732
+#: user_admin.php:731 user_admin.php:733 user_admin.php:736 user_admin.php:740
 #, fuzzy, php-format
 msgid "Graph:(%s%s)"
 msgstr "圖表 :"
 
-#: user_admin.php:739 user_admin.php:744 user_admin.php:748
+#: user_admin.php:747 user_admin.php:752 user_admin.php:756
 #, fuzzy, php-format
 msgid "Device:(%s%s)"
 msgstr "裝置："
 
-#: user_admin.php:760 user_admin.php:765 user_admin.php:769
+#: user_admin.php:768 user_admin.php:773 user_admin.php:777
 #, fuzzy, php-format
 msgid "Template:(%s%s)"
 msgstr "模板"
 
-#: user_admin.php:780 user_admin.php:782
+#: user_admin.php:788 user_admin.php:790
 #, fuzzy, php-format
 msgid "Device+Template:(%s%s)"
 msgstr "設備模板："
 
-#: user_admin.php:785
+#: user_admin.php:793
 #, fuzzy, php-format
 msgid "Graph+Device+Template:(%s%s)"
 msgstr "設備模板："
 
-#: user_admin.php:792 user_admin.php:799 user_admin.php:808
+#: user_admin.php:800 user_admin.php:807 user_admin.php:816
 #, fuzzy
 msgid "Restricted By: "
-msgstr "限制性"
+msgstr "受限"
 
-#: user_admin.php:796
+#: user_admin.php:804
 #, fuzzy
 msgid "Granted By: "
 msgstr "授予方："
 
-#: user_admin.php:803
-#, fuzzy
+#: user_admin.php:811
 msgid "Granted"
 msgstr "已授權權限數"
 
-#: user_admin.php:805 user_admin.php:810
-#, fuzzy
+#: user_admin.php:813 user_admin.php:818
 msgid "Restricted"
 msgstr "受限"
 
-#: user_admin.php:829 user_group_admin.php:731
+#: user_admin.php:837 user_group_admin.php:735
 msgid "Allow"
 msgstr "允許"
 
-#: user_admin.php:830 user_group_admin.php:732
+#: user_admin.php:838 user_group_admin.php:736
 msgid "Deny"
 msgstr "拒絕"
 
-#: user_admin.php:859
+#: user_admin.php:867
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Permissive' meaning the User must have access to at least one of Graph, Device, or Graph Template to gain access to the Graph"
 msgstr "<b>注意：</b>系統圖策略是“允許的”意味著用戶必須能夠訪問圖形，設備或圖形模板中的至少一個才能訪問圖形"
 
-#: user_admin.php:861
+#: user_admin.php:869
 #, fuzzy
 msgid "<b>Note:</b> System Graph Policy is 'Restrictive' meaning the User must have access to either the Graph or the Device and Graph Template to gain access to the Graph"
 msgstr "<b>注意：</b>系統圖策略是“限制性”，意味著用戶必須能夠訪問圖表或設備和圖表模板才能訪問圖表"
 
-#: user_admin.php:865 user_group_admin.php:751
+#: user_admin.php:873 user_group_admin.php:755
 #, fuzzy
 msgid "Default Graph Policy"
 msgstr "默認圖表策略"
 
-#: user_admin.php:870
+#: user_admin.php:878
 #, fuzzy
 msgid "Default Graph Policy for this User"
 msgstr "此用戶的默認圖表策略"
 
-#: user_admin.php:875 user_admin.php:1206 user_admin.php:1373
-#: user_admin.php:1518 user_group_admin.php:761 user_group_admin.php:904
-#: user_group_admin.php:1054 user_group_admin.php:1195
+#: user_admin.php:883 user_admin.php:1214 user_admin.php:1381
+#: user_admin.php:1526 user_group_admin.php:765 user_group_admin.php:908
+#: user_group_admin.php:1058 user_group_admin.php:1199
 msgid "Update"
 msgstr "更新"
 
-#: user_admin.php:1030 user_admin.php:1291 user_admin.php:1439
-#: user_admin.php:1580 user_group_admin.php:829 user_group_admin.php:976
-#: user_group_admin.php:1119 user_group_admin.php:1253
+#: user_admin.php:1038 user_admin.php:1299 user_admin.php:1447
+#: user_admin.php:1588 user_group_admin.php:833 user_group_admin.php:980
+#: user_group_admin.php:1123 user_group_admin.php:1257
 #, fuzzy
 msgid "Effective Policy"
 msgstr "有效政策"
 
-#: user_admin.php:1044 user_group_admin.php:855
+#: user_admin.php:1052 user_group_admin.php:859
 #, fuzzy
 msgid "No Matching Graphs Found"
 msgstr "找不到匹配的圖形"
 
-#: user_admin.php:1059 user_admin.php:1065 user_admin.php:1336
-#: user_admin.php:1342 user_admin.php:1481 user_admin.php:1487
-#: user_admin.php:1621 user_admin.php:1627 user_group_admin.php:870
-#: user_group_admin.php:876 user_group_admin.php:1020 user_group_admin.php:1026
-#: user_group_admin.php:1161 user_group_admin.php:1167
-#: user_group_admin.php:1293 user_group_admin.php:1299
+#: user_admin.php:1067 user_admin.php:1073 user_admin.php:1344
+#: user_admin.php:1350 user_admin.php:1489 user_admin.php:1495
+#: user_admin.php:1629 user_admin.php:1635 user_group_admin.php:874
+#: user_group_admin.php:880 user_group_admin.php:1024 user_group_admin.php:1030
+#: user_group_admin.php:1165 user_group_admin.php:1171
+#: user_group_admin.php:1297 user_group_admin.php:1303
 msgid "Revoke Access"
 msgstr "撤銷使用權限"
 
-#: user_admin.php:1060 user_admin.php:1064 user_admin.php:1337
-#: user_admin.php:1341 user_admin.php:1482 user_admin.php:1486
-#: user_admin.php:1622 user_admin.php:1626 user_group_admin.php:62
-#: user_group_admin.php:871 user_group_admin.php:875 user_group_admin.php:1021
-#: user_group_admin.php:1025 user_group_admin.php:1162
-#: user_group_admin.php:1166 user_group_admin.php:1294
-#: user_group_admin.php:1298
+#: user_admin.php:1068 user_admin.php:1072 user_admin.php:1345
+#: user_admin.php:1349 user_admin.php:1490 user_admin.php:1494
+#: user_admin.php:1630 user_admin.php:1634 user_group_admin.php:62
+#: user_group_admin.php:875 user_group_admin.php:879 user_group_admin.php:1025
+#: user_group_admin.php:1029 user_group_admin.php:1166
+#: user_group_admin.php:1170 user_group_admin.php:1298
+#: user_group_admin.php:1302
 msgid "Grant Access"
 msgstr "授與權限"
 
-#: user_admin.php:1136 user_admin.php:2723 user_group_admin.php:1852
-#: user_group_admin.php:1913
+#: user_admin.php:1144 user_admin.php:2704 user_group_admin.php:1839
+#: user_group_admin.php:1900
 msgid "Groups"
 msgstr "群組"
 
-#: user_admin.php:1144 user_admin.php:1153
+#: user_admin.php:1152 user_admin.php:1161
 msgid "Member"
 msgstr "會員"
 
-#: user_admin.php:1144
+#: user_admin.php:1152
 #, fuzzy
 msgid "Policies (Graph/Device/Template)"
 msgstr "政策（圖表/設備/模板）"
 
-#: user_admin.php:1153 user_group_admin.php:691
+#: user_admin.php:1161 user_group_admin.php:695
 #, fuzzy
 msgid "Non Member"
 msgstr "非會員"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "ALLOW"
 msgstr "允許"
 
-#: user_admin.php:1155 user_admin.php:2382 user_admin.php:2383
-#: user_admin.php:2384 user_group_admin.php:1945 user_group_admin.php:1946
-#: user_group_admin.php:1947
+#: user_admin.php:1163 user_admin.php:2363 user_admin.php:2364
+#: user_admin.php:2365 user_group_admin.php:1932 user_group_admin.php:1933
+#: user_group_admin.php:1934
 #, fuzzy
 msgid "DENY"
 msgstr "拒絕"
 
-#: user_admin.php:1161
+#: user_admin.php:1169
 #, fuzzy
 msgid "No Matching User Groups Found"
 msgstr "找不到匹配的用戶組"
 
-#: user_admin.php:1175
+#: user_admin.php:1183
 #, fuzzy
 msgid "Assign Membership"
 msgstr "分配會員資格"
 
-#: user_admin.php:1176
+#: user_admin.php:1184
 #, fuzzy
 msgid "Remove Membership"
 msgstr "刪除會員資格"
 
-#: user_admin.php:1196 user_group_admin.php:894
+#: user_admin.php:1204 user_group_admin.php:898
 #, fuzzy
 msgid "Default Device Policy"
 msgstr "默認設備策略"
 
-#: user_admin.php:1201
+#: user_admin.php:1209
 #, fuzzy
 msgid "Default Device Policy for this User"
 msgstr "此用戶的默認設備策略"
 
-#: user_admin.php:1302 user_admin.php:1310 user_admin.php:1450
-#: user_admin.php:1458 user_admin.php:1591 user_admin.php:1599
-#: user_group_admin.php:840 user_group_admin.php:848 user_group_admin.php:987
-#: user_group_admin.php:995 user_group_admin.php:1130 user_group_admin.php:1138
-#: user_group_admin.php:1264 user_group_admin.php:1272
+#: user_admin.php:1310 user_admin.php:1318 user_admin.php:1458
+#: user_admin.php:1466 user_admin.php:1599 user_admin.php:1607
+#: user_group_admin.php:844 user_group_admin.php:852 user_group_admin.php:991
+#: user_group_admin.php:999 user_group_admin.php:1134 user_group_admin.php:1142
+#: user_group_admin.php:1268 user_group_admin.php:1276
 #, fuzzy
 msgid "Access Granted"
 msgstr "授予訪問權限"
 
-#: user_admin.php:1304 user_admin.php:1308 user_admin.php:1452
-#: user_admin.php:1456 user_admin.php:1593 user_admin.php:1597
-#: user_group_admin.php:842 user_group_admin.php:846 user_group_admin.php:989
-#: user_group_admin.php:993 user_group_admin.php:1132 user_group_admin.php:1136
-#: user_group_admin.php:1266 user_group_admin.php:1270
+#: user_admin.php:1312 user_admin.php:1316 user_admin.php:1460
+#: user_admin.php:1464 user_admin.php:1601 user_admin.php:1605
+#: user_group_admin.php:846 user_group_admin.php:850 user_group_admin.php:993
+#: user_group_admin.php:997 user_group_admin.php:1136 user_group_admin.php:1140
+#: user_group_admin.php:1270 user_group_admin.php:1274
 #, fuzzy
 msgid "Access Restricted"
 msgstr "訪問受限制"
 
-#: user_admin.php:1321 user_group_admin.php:1006
+#: user_admin.php:1329 user_group_admin.php:1010
 #, fuzzy
 msgid "No Matching Devices Found"
 msgstr "找不到匹配的設備"
 
-#: user_admin.php:1363 user_group_admin.php:1044
+#: user_admin.php:1371 user_group_admin.php:1048
 #, fuzzy
 msgid "Default Graph Template Policy"
 msgstr "默認圖表模板策略"
 
-#: user_admin.php:1368
+#: user_admin.php:1376
 #, fuzzy
 msgid "Default Graph Template Policy for this User"
 msgstr "此用戶的默認圖表模板策略"
 
-#: user_admin.php:1439 user_group_admin.php:1119
+#: user_admin.php:1447 user_group_admin.php:1123
 #, fuzzy
 msgid "Total Graphs"
 msgstr "總圖表"
 
-#: user_admin.php:1466 user_group_admin.php:1146
+#: user_admin.php:1474 user_group_admin.php:1150
 #, fuzzy
 msgid "No Matching Graph Templates Found"
 msgstr "找不到匹配的圖表模板"
 
-#: user_admin.php:1508 user_group_admin.php:1185
+#: user_admin.php:1516 user_group_admin.php:1189
 #, fuzzy
 msgid "Default Tree Policy"
 msgstr "默認樹策略"
 
-#: user_admin.php:1513
+#: user_admin.php:1521
 #, fuzzy
 msgid "Default Tree Policy for this User"
 msgstr "此用戶的默認樹策略"
 
-#: user_admin.php:1606 user_group_admin.php:1279
+#: user_admin.php:1614 user_group_admin.php:1283
 #, fuzzy
 msgid "No Matching Trees Found"
 msgstr "找不到匹配的樹木"
 
-#: user_admin.php:1651 user_group_admin.php:1325
+#: user_admin.php:1659 user_group_admin.php:1333
 msgid "User Permissions"
 msgstr "使用者權限"
 
-#: user_admin.php:1718 user_group_admin.php:1406
+#: user_admin.php:1711 user_group_admin.php:1387
 #, fuzzy
 msgid "External Link Permissions"
 msgstr "外部鏈接權限"
 
-#: user_admin.php:1775 user_group_admin.php:1463
+#: user_admin.php:1790 user_group_admin.php:1464
 #, fuzzy
 msgid "Plugin Permissions"
 msgstr "插件權限"
 
-#: user_admin.php:1837 user_group_admin.php:1519
+#: user_admin.php:1807 user_group_admin.php:1481
 #, fuzzy
-msgid "Legacy 1.x Plugins"
-msgstr "舊版1.x插件"
+msgid "Legacy Permissions"
+msgstr "使用者權限"
 
-#: user_admin.php:1888 user_group_admin.php:1554
+#: user_admin.php:1869 user_group_admin.php:1545
 #, fuzzy, php-format
 msgid "User Settings %s"
 msgstr "用戶設置％s"
 
-#: user_admin.php:2003 user_group_admin.php:1670
+#: user_admin.php:1984 user_group_admin.php:1661
 msgid "Permissions"
 msgstr "權限"
 
-#: user_admin.php:2004
+#: user_admin.php:1985
 #, fuzzy
 msgid "Group Membership"
 msgstr "集團成員"
 
-#: user_admin.php:2005 user_group_admin.php:1671
+#: user_admin.php:1986 user_group_admin.php:1662
 #, fuzzy
 msgid "Graph Perms"
 msgstr "圖形燙髮"
 
-#: user_admin.php:2006 user_group_admin.php:1672
+#: user_admin.php:1987 user_group_admin.php:1663
 #, fuzzy
 msgid "Device Perms"
 msgstr "設備燙髮"
 
-#: user_admin.php:2007 user_group_admin.php:1673
+#: user_admin.php:1988 user_group_admin.php:1664
 #, fuzzy
 msgid "Template Perms"
 msgstr "模板燙髮"
 
-#: user_admin.php:2008 user_group_admin.php:1674
+#: user_admin.php:1989 user_group_admin.php:1665
 #, fuzzy
 msgid "Tree Perms"
 msgstr "樹燙"
 
-#: user_admin.php:2050
+#: user_admin.php:2031
 #, fuzzy, php-format
 msgid "User Management %s"
 msgstr "用戶管理％s"
 
-#: user_admin.php:2350 user_group_admin.php:1925
+#: user_admin.php:2331 user_group_admin.php:1912
 #, fuzzy
 msgid "Graph Policy"
 msgstr "圖政策"
 
-#: user_admin.php:2351 user_group_admin.php:1926
+#: user_admin.php:2332 user_group_admin.php:1913
 #, fuzzy
 msgid "Device Policy"
 msgstr "設備政策"
 
-#: user_admin.php:2352 user_group_admin.php:1927
+#: user_admin.php:2333 user_group_admin.php:1914
 #, fuzzy
 msgid "Template Policy"
 msgstr "模板政策"
 
-#: user_admin.php:2353
+#: user_admin.php:2334
 msgid "Last Login"
 msgstr "上次登入"
 
-#: user_admin.php:2374
+#: user_admin.php:2355
 msgid "Unavailable"
 msgstr "無法預約(已額滿)"
 
-#: user_admin.php:2390
+#: user_admin.php:2371
 msgid "No Users Found"
 msgstr "找不到使用者"
 
-#: user_admin.php:2601 user_group_admin.php:2159
+#: user_admin.php:2582 user_group_admin.php:2146
 #, fuzzy, php-format
 msgid "Graph Permissions %s"
 msgstr "圖表權限％s"
 
-#: user_admin.php:2655 user_admin.php:2740
+#: user_admin.php:2636 user_admin.php:2721
 msgid "Show All"
 msgstr "顯示所有"
 
-#: user_admin.php:2708
+#: user_admin.php:2689
 #, fuzzy, php-format
 msgid "Group Membership %s"
 msgstr "集團成員％s"
 
-#: user_admin.php:2794 user_group_admin.php:2267
+#: user_admin.php:2775 user_group_admin.php:2254
 #, fuzzy, php-format
 msgid "Devices Permission %s"
 msgstr "設備權限％s"
 
-#: user_admin.php:2844 user_admin.php:2929 user_admin.php:3014
-#: user_admin.php:3099 user_group_admin.php:2213 user_group_admin.php:2317
-#: user_group_admin.php:2402 user_group_admin.php:2487
+#: user_admin.php:2825 user_admin.php:2910 user_admin.php:2995
+#: user_admin.php:3080 user_group_admin.php:2200 user_group_admin.php:2304
+#: user_group_admin.php:2389 user_group_admin.php:2474
 #, fuzzy
 msgid "Show Exceptions"
 msgstr "顯示例外"
 
-#: user_admin.php:2897 user_group_admin.php:2370
+#: user_admin.php:2878 user_group_admin.php:2357
 #, fuzzy, php-format
 msgid "Template Permission %s"
 msgstr "模板權限％s"
 
-#: user_admin.php:2982 user_admin.php:3067 user_group_admin.php:2455
+#: user_admin.php:2963 user_admin.php:3048 user_group_admin.php:2442
 #, fuzzy, php-format
 msgid "Tree Permission %s"
 msgstr "樹權限％s"
@@ -19575,7 +19917,7 @@ msgstr "顯示默認的圖形屏幕"
 msgid "Restrict Access"
 msgstr "限制訪問"
 
-#: user_group_admin.php:73 user_group_admin.php:1922
+#: user_group_admin.php:73 user_group_admin.php:1909
 msgid "Group Name"
 msgstr "群組名稱"
 
@@ -19643,874 +19985,946 @@ msgstr "該組用戶是否可以訪問
 msgid "What to do when a User from this User Group logs in."
 msgstr "當此用戶組中的用戶登錄時該怎麼辦。"
 
-#: user_group_admin.php:441
+#: user_group_admin.php:445
 #, fuzzy
 msgid "Click 'Continue' to delete the following User Group"
 msgid_plural "Click 'Continue' to delete following User Groups"
 msgstr[0] "單擊“繼續”以刪除以下用戶組"
 
-#: user_group_admin.php:446
+#: user_group_admin.php:450
 #, fuzzy
 msgid "Delete User Group"
 msgid_plural "Delete User Groups"
 msgstr[0] "刪除用戶組"
 
-#: user_group_admin.php:454
+#: user_group_admin.php:458
 #, fuzzy
 msgid "Click 'Continue' to Copy the following User Group to a new User Group."
 msgid_plural "Click 'Continue' to Copy following User Groups to new User Groups."
 msgstr[0] "單擊“繼續”將以下用戶組複製到新用戶組。"
 
-#: user_group_admin.php:460
+#: user_group_admin.php:464
 #, fuzzy
 msgid "Group Prefix:"
 msgstr "組前綴："
 
-#: user_group_admin.php:461
+#: user_group_admin.php:465
 msgid "New Group"
 msgstr "新增群組"
 
-#: user_group_admin.php:465
+#: user_group_admin.php:469
 #, fuzzy
 msgid "Copy User Group"
 msgid_plural "Copy User Groups"
 msgstr[0] "複製用戶組"
 
-#: user_group_admin.php:471
+#: user_group_admin.php:475
 #, fuzzy
 msgid "Click 'Continue' to enable the following User Group."
 msgid_plural "Click 'Continue' to enable following User Groups."
 msgstr[0] "單擊“繼續”以啟用以下用戶組。"
 
-#: user_group_admin.php:476
+#: user_group_admin.php:480
 #, fuzzy
 msgid "Enable User Group"
 msgid_plural "Enable User Groups"
 msgstr[0] "啟用用戶組"
 
-#: user_group_admin.php:482
+#: user_group_admin.php:486
 #, fuzzy
 msgid "Click 'Continue' to disable the following User Group."
 msgid_plural "Click 'Continue' to disable following User Groups."
 msgstr[0] "單擊“繼續”以禁用以下用戶組。"
 
-#: user_group_admin.php:487
+#: user_group_admin.php:491
 #, fuzzy
 msgid "Disable User Group"
 msgid_plural "Disable User Groups"
 msgstr[0] "禁用用戶組"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Login Name"
 msgstr "登錄名稱"
 
-#: user_group_admin.php:678
+#: user_group_admin.php:682
 msgid "Membership"
 msgstr "會員"
 
-#: user_group_admin.php:689
+#: user_group_admin.php:693
 msgid "Group Member"
 msgstr "群組成員"
 
-#: user_group_admin.php:699
+#: user_group_admin.php:703
 #, fuzzy
 msgid "No Matching Group Members Found"
 msgstr "找不到匹配組成員"
 
-#: user_group_admin.php:713
+#: user_group_admin.php:717
 msgid "Add to Group"
 msgstr "增加至群組"
 
-#: user_group_admin.php:714
+#: user_group_admin.php:718
 msgid "Remove from Group"
 msgstr "從群組中刪除"
 
-#: user_group_admin.php:756 user_group_admin.php:899
+#: user_group_admin.php:760 user_group_admin.php:903
 #, fuzzy
 msgid "Default Graph Policy for this User Group"
 msgstr "此用戶組的默認圖表策略"
 
-#: user_group_admin.php:1049
+#: user_group_admin.php:1053
 #, fuzzy
 msgid "Default Graph Template Policy for this User Group"
 msgstr "此用戶組的默認圖表模板策略"
 
-#: user_group_admin.php:1190
+#: user_group_admin.php:1194
 #, fuzzy
 msgid "Default Tree Policy for this User Group"
 msgstr "此用戶組的默認樹策略"
 
-#: user_group_admin.php:1669 user_group_admin.php:1923
+#: user_group_admin.php:1660 user_group_admin.php:1910
 msgid "Members"
 msgstr "會員"
 
-#: user_group_admin.php:1681
+#: user_group_admin.php:1672
 #, fuzzy, php-format
 msgid "User Group Management [edit: %s]"
 msgstr "用戶組管理[編輯：％s]"
 
-#: user_group_admin.php:1683
+#: user_group_admin.php:1674
 #, fuzzy
 msgid "User Group Management [new]"
 msgstr "用戶組管理[新]"
 
-#: user_group_admin.php:1831
+#: user_group_admin.php:1818
 #, fuzzy
 msgid "User Group Management"
 msgstr "用戶組管理"
 
-#: user_group_admin.php:1953
+#: user_group_admin.php:1940
 #, fuzzy
 msgid "No User Groups Found"
 msgstr "找不到用戶組"
 
-#: user_group_admin.php:2540
+#: user_group_admin.php:2527
 #, fuzzy, php-format
 msgid "User Membership %s"
 msgstr "用戶會員％s"
 
-#: user_group_admin.php:2572
+#: user_group_admin.php:2559
 #, fuzzy
 msgid "Show Members"
 msgstr "顯示會員"
 
-#: user_group_admin.php:2578
+#: user_group_admin.php:2565
 msgctxt "filter reset"
 msgid "Clear"
 msgstr "清除"
 
-#: utilities.php:186
+#: utilities.php:99
+#, fuzzy
+msgid "Data Source Statistics Purged."
+msgstr "數據來源統計"
+
+#: utilities.php:151
+msgid "Database"
+msgstr "資料庫"
+
+#: utilities.php:152
+#, fuzzy
+msgid "Database Settings"
+msgstr "數據存儲設置"
+
+#: utilities.php:153
+#, fuzzy
+msgid "Database Status"
+msgstr "資料庫"
+
+#: utilities.php:154
+#, fuzzy
+msgid "PHP Info"
+msgstr "PHP信息"
+
+#: utilities.php:155
+#, fuzzy
+msgid "ChangeLog"
+msgstr "1改變"
+
+#: utilities.php:172
+#, fuzzy, php-format
+msgid "Technical Support [%s]"
+msgstr "技術支持[％s]"
+
+#: utilities.php:244
 #, fuzzy
 msgid "NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices."
 msgstr "未安裝NET-SNMP或未設置其路徑。如果您希望監控啟用SNMP的設備，請安裝。"
 
-#: utilities.php:192
+#: utilities.php:250
 msgid "Configuration Settings"
 msgstr "配置設置"
 
-#: utilities.php:192
+#: utilities.php:250
 #, fuzzy, php-format
 msgid "ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version."
 msgstr "錯誤：已安裝的RRDtool版本不超過已配置的版本。 <br>請訪問％s並選擇正確的RRDtool實用程序版本。"
 
-#: utilities.php:197
+#: utilities.php:255
 #, fuzzy, php-format
 msgid "ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d\" graph(s) and/or templates have GIF set as the image format."
 msgstr "錯誤：RRDtool 1.2.x +不支持GIF圖像格式，但％d“圖形和/或模板將GIF設置為圖像格式。"
 
-#: utilities.php:217
-msgid "Database"
-msgstr "資料庫"
-
-#: utilities.php:218
-#, fuzzy
-msgid "PHP Info"
-msgstr "PHP信息"
-
-#: utilities.php:225
-#, fuzzy, php-format
-msgid "Technical Support [%s]"
-msgstr "技術支持[％s]"
-
-#: utilities.php:252
+#: utilities.php:268
 msgid "General Information"
 msgstr "一般資訊"
 
-#: utilities.php:266
+#: utilities.php:282
 #, fuzzy
 msgid "Cacti OS"
 msgstr "仙人掌OS"
 
-#: utilities.php:276
+#: utilities.php:292
 #, fuzzy
 msgid "NET-SNMP Version"
 msgstr "NET-SNMP版本"
 
-#: utilities.php:281
+#: utilities.php:297
 msgid "Configured"
 msgstr "已設定"
 
-#: utilities.php:286
+#: utilities.php:302
 msgid "Found"
 msgstr "發現"
 
-#: utilities.php:322 utilities.php:358
+#: utilities.php:338 utilities.php:374
 #, php-format
 msgid "Total: %s"
 msgstr "總計 %s 張圖片需要處理"
 
-#: utilities.php:329
+#: utilities.php:345
 #, fuzzy
 msgid "Poller Information"
 msgstr "輪詢信息"
 
-#: utilities.php:337
+#: utilities.php:353
 #, fuzzy
 msgid "Different version of Cacti and Spine!"
 msgstr "不同版本的仙人掌和脊椎！"
 
-#: utilities.php:355
+#: utilities.php:371
 #, fuzzy, php-format
 msgid "Action[%s]"
 msgstr "操作[％s]的"
 
-#: utilities.php:360
+#: utilities.php:376
 #, fuzzy
 msgid "No items to poll"
 msgstr "沒有要投票的項目"
 
-#: utilities.php:366
+#: utilities.php:383 utilities.php:390
+#, fuzzy
+msgid "Name: "
+msgstr "名稱"
+
+#: utilities.php:383
+#, fuzzy
+msgid "Procs: "
+msgstr "1流程"
+
+#: utilities.php:390
+#, fuzzy
+msgid "Threads: "
+msgstr "線程"
+
+#: utilities.php:396
 #, fuzzy
 msgid "Concurrent Processes"
 msgstr "並發進程"
 
-#: utilities.php:371
+#: utilities.php:401
 #, fuzzy
 msgid "Max Threads"
 msgstr "最大線程"
 
-#: utilities.php:376
+#: utilities.php:408
 #, fuzzy
 msgid "PHP Servers"
 msgstr "PHP服務器"
 
-#: utilities.php:381
+#: utilities.php:427 utilities.php:429
+#, php-format
+msgid "Current: %s, Min Required: %s"
+msgstr ""
+
+#: utilities.php:433
+#, fuzzy
+msgid "Minimum Connections:"
+msgstr "測試連結"
+
+#: utilities.php:435
+msgid "Assumes 100 spare connections for Web page users and other various connections."
+msgstr ""
+
+#: utilities.php:436
+msgid "The minimum required can vary greatly if there is heavy user Graph viewing activity."
+msgstr ""
+
+#: utilities.php:437
+msgid "Each browser tab can use upto 10 connections depending on the browser."
+msgstr ""
+
+#: utilities.php:441
 #, fuzzy
 msgid "Script Timeout"
 msgstr "腳本超時"
 
-#: utilities.php:386
+#: utilities.php:446
 #, fuzzy
 msgid "Max OID"
 msgstr "最大OID"
 
-#: utilities.php:391
+#: utilities.php:451
 #, fuzzy
 msgid "Last Run Statistics"
 msgstr "上次運行統計"
 
-#: utilities.php:399
+#: utilities.php:459
 #, fuzzy
 msgid "System Memory"
 msgstr "系統內存"
 
-#: utilities.php:429
+#: utilities.php:489
 msgid "PHP Information"
 msgstr "PHP 資訊"
 
-#: utilities.php:432
+#: utilities.php:492
 msgid "PHP Version"
 msgstr "PHP 版本"
 
-#: utilities.php:436
+#: utilities.php:496
 #, fuzzy
 msgid "PHP Version 5.5.0+ is recommended due to strong password hashing support."
 msgstr "由於強大的密碼散列支持，建議使用PHP 5.5.0+版。"
 
-#: utilities.php:441
+#: utilities.php:501
 #, fuzzy
 msgid "PHP OS"
 msgstr "PHP OS"
 
-#: utilities.php:446
+#: utilities.php:506
 #, fuzzy
 msgid "PHP uname"
 msgstr "PHP uname"
 
-#: utilities.php:457
+#: utilities.php:517
 #, fuzzy
 msgid "PHP SNMP"
 msgstr "PHP SNMP"
 
-#: utilities.php:494
+#: utilities.php:520
+#, fuzzy
+msgid "Installed. <span class=\"deviceDown\">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>"
+msgstr "已安裝。 <span class=\"deviceDown\">注意：如果您打算使用SNMPv3，則必須刪除php-snmp並使用Net-SNMP工具集。</span>"
+
+#: utilities.php:554
 #, fuzzy
 msgid "You've set memory limit to 'unlimited'."
 msgstr "您已將內存限制設置為“無限制”。"
 
-#: utilities.php:496
+#: utilities.php:556
 #, fuzzy, php-format
 msgid "It is highly suggested that you alter you php.ini memory_limit to %s or higher."
 msgstr "強烈建議您將php.ini memory_limit更改為％s或更高版本。"
 
-#: utilities.php:497
+#: utilities.php:557
 #, fuzzy
 msgid "This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements."
 msgstr "該建議的存儲器值是基於存在的數據源的數量來計算的，並且僅用作建議，實際值可以根據要求在系統與系統之間變化。"
 
-#: utilities.php:505
+#: utilities.php:570 utilities.php:587
+#, fuzzy
+msgid "Variable Name"
+msgstr "变数"
+
+#: utilities.php:628
 #, fuzzy
 msgid "MySQL Table Information - Sizes in KBytes"
 msgstr "MySQL表信息 - 以KB為單位的大小"
 
-#: utilities.php:516
+#: utilities.php:640
 #, fuzzy
 msgid "Avg Row Length"
 msgstr "平均行長度"
 
-#: utilities.php:517
+#: utilities.php:641
 #, fuzzy
 msgid "Data Length"
 msgstr "數據長度"
 
-#: utilities.php:518
+#: utilities.php:642
 #, fuzzy
 msgid "Index Length"
 msgstr "索引長度"
 
-#: utilities.php:521
+#: utilities.php:645
 msgid "Comment"
 msgstr "評論"
 
-#: utilities.php:540
+#: utilities.php:664
 #, fuzzy
 msgid "Unable to retrieve table status"
 msgstr "無法檢索表狀態"
 
-#: utilities.php:546
+#: utilities.php:672
 #, fuzzy
 msgid "PHP Module Information"
 msgstr "PHP模塊信息"
 
-#: utilities.php:670
+#: utilities.php:798
 #, fuzzy
 msgid "User Login History"
 msgstr "用戶登錄歷史"
 
-#: utilities.php:684
+#: utilities.php:812
 #, fuzzy
 msgid "Deleted/Invalid"
 msgstr "刪除/無效"
 
-#: utilities.php:697 utilities.php:802
+#: utilities.php:825 utilities.php:930
 msgid "Result"
 msgstr "結果"
 
-#: utilities.php:702 utilities.php:836
+#: utilities.php:830 utilities.php:964
 #, fuzzy
 msgid "Success - Password"
 msgstr "成功 -  Pswd"
 
-#: utilities.php:703 utilities.php:836
+#: utilities.php:831 utilities.php:964
 #, fuzzy
 msgid "Success - Token"
 msgstr "成功 - 令牌"
 
-#: utilities.php:704 utilities.php:836
+#: utilities.php:832 utilities.php:964
 #, fuzzy
 msgid "Success - Password Change"
 msgstr "成功 -  Pswd"
 
-#: utilities.php:709
+#: utilities.php:837
 msgid "Attempts"
 msgstr "嘗試"
 
-#: utilities.php:725 utilities.php:1082 utilities.php:1414 utilities.php:1695
-#: utilities.php:2421 utilities.php:2684 vdef.php:727
+#: utilities.php:853 utilities.php:1208 utilities.php:1540 utilities.php:1821
+#: utilities.php:2569 utilities.php:2832 vdef.php:728
 msgctxt "Button: use filter settings"
 msgid "Go"
 msgstr "送出"
 
-#: utilities.php:726 utilities.php:1083 utilities.php:1415 utilities.php:1696
-#: utilities.php:2422 utilities.php:2685 vdef.php:728
+#: utilities.php:854 utilities.php:1209 utilities.php:1541 utilities.php:1822
+#: utilities.php:2570 utilities.php:2833 vdef.php:729
 msgctxt "Button: reset filter settings"
 msgid "Clear"
 msgstr "清除"
 
-#: utilities.php:727 utilities.php:1084 utilities.php:2686
+#: utilities.php:855 utilities.php:1210 utilities.php:2834
 msgctxt "Button: delete all table entries"
 msgid "Purge"
 msgstr "清除"
 
-#: utilities.php:727
+#: utilities.php:855
 #, fuzzy
 msgid "Purge User Log"
 msgstr "清除用戶日誌"
 
-#: utilities.php:791
+#: utilities.php:919
 #, fuzzy
 msgid "User Logins"
 msgstr "用戶登錄"
 
-#: utilities.php:803
+#: utilities.php:931
 msgid "IP Address"
 msgstr "IP 位址"
 
-#: utilities.php:820
+#: utilities.php:948
 #, fuzzy
 msgid "(User Removed)"
 msgstr "（用戶已刪除）"
 
-#: utilities.php:1156
+#: utilities.php:1282
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - Non-Matching Items Hidden]"
 msgstr "記錄[總行數：％d  - 隱藏不匹配項目]"
 
-#: utilities.php:1158
+#: utilities.php:1284
 #, fuzzy, php-format
 msgid "Log [Total Lines: %d - All Items Shown]"
 msgstr "記錄[總行數：％d  - 顯示的所有項目]"
 
-#: utilities.php:1252
+#: utilities.php:1378
 #, fuzzy
 msgid "Clear Cacti Log"
 msgstr "清除仙人掌日誌"
 
-#: utilities.php:1265
+#: utilities.php:1391
 #, fuzzy
 msgid "Cacti Log Cleared"
 msgstr "Cacti Log清除"
 
-#: utilities.php:1267
+#: utilities.php:1393
 #, fuzzy
 msgid "Error: Unable to clear log, no write permissions."
 msgstr "錯誤：無法清除日誌，沒有寫入權限。"
 
-#: utilities.php:1270
+#: utilities.php:1396
 #, fuzzy
 msgid "Error: Unable to clear log, file does not exist."
 msgstr "錯誤：無法清除日誌，文件不存在。"
 
-#: utilities.php:1370
+#: utilities.php:1496
 #, fuzzy
 msgid "Data Query Cache Items"
 msgstr "數據查詢緩存項"
 
-#: utilities.php:1380
+#: utilities.php:1506
 #, fuzzy
 msgid "Query Name"
 msgstr "查詢名稱"
 
-#: utilities.php:1444
+#: utilities.php:1570
 #, fuzzy
 msgid "Allow the search term to include the index column"
 msgstr "允許搜索詞包含索引列"
 
-#: utilities.php:1445
+#: utilities.php:1571
 #, fuzzy
 msgid "Include Index"
 msgstr "包括索引"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Field Value"
 msgstr "[计]字段值"
 
-#: utilities.php:1520
+#: utilities.php:1646
 msgid "Index"
 msgstr "索引"
 
-#: utilities.php:1655
+#: utilities.php:1781
 #, fuzzy
 msgid "Poller Cache Items"
 msgstr "輪詢緩存項目"
 
-#: utilities.php:1716
+#: utilities.php:1842
 msgid "Script"
 msgstr "腳本"
 
-#: utilities.php:1837 utilities.php:1842
+#: utilities.php:1962 utilities.php:1967
 #, fuzzy
 msgid "SNMP Version:"
 msgstr "SNMP版本："
 
-#: utilities.php:1838
+#: utilities.php:1963
 #, fuzzy
 msgid "Community:"
 msgstr "社群"
 
-#: utilities.php:1839 utilities.php:1843
+#: utilities.php:1964 utilities.php:1968
 #, fuzzy
 msgid "OID:"
 msgstr "OID："
 
-#: utilities.php:1843
+#: utilities.php:1968
 msgid "User:"
 msgstr "使用者："
 
-#: utilities.php:1846
+#: utilities.php:1971
 #, fuzzy
 msgid "Script:"
 msgstr "腳本"
 
-#: utilities.php:1848
+#: utilities.php:1973
 #, fuzzy
 msgid "Script Server:"
 msgstr "腳本服務器："
 
-#: utilities.php:1862
+#: utilities.php:1987
 #, fuzzy
 msgid "RRD:"
 msgstr "RRD："
 
-#: utilities.php:1883
+#: utilities.php:2008
 #, fuzzy
 msgid "Cacti technical support page.  Used by developers and technical support persons to assist with issues in Cacti.  Includes checks for common configuration issues."
 msgstr "仙人掌技術支持頁面。開發人員和技術支持人員使用它來協助Cacti中的問題。包括對常見配置問題的檢查。"
 
-#: utilities.php:1885
+#: utilities.php:2010
 #, fuzzy
 msgid "Log Administration"
 msgstr "日誌管理"
 
-#: utilities.php:1887
+#: utilities.php:2012
 #, fuzzy
 msgid "The Cacti Log stores statistic, error and other message depending on system settings.  This information can be used to identify problems with the poller and application."
 msgstr "Cacti Log根據系統設置存儲統計信息，錯誤和其他消息。此信息可用於識別輪詢器和應用程序的問題。"
 
-#: utilities.php:1891
+#: utilities.php:2016
 #, fuzzy
 msgid "Allows Administrators to browse the user log.  Administrators can filter and export the log as well."
 msgstr "允許管理員瀏覽用戶日誌。管理員也可以過濾和導出日誌。"
 
-#: utilities.php:1895
+#: utilities.php:2020
 #, fuzzy
 msgid "Poller Cache Administration"
 msgstr "輪詢緩存管理"
 
-#: utilities.php:1898
+#: utilities.php:2023
 #, fuzzy
 msgid "This is the data that is being passed to the poller each time it runs. This data is then in turn executed/interpreted and the results are fed into the RRDfiles for graphing or the database for display."
 msgstr "這是每次運行時傳遞給輪詢器的數據。然後依次執行/解釋該數據，並將結果輸入RRD文件以供圖形化或數據庫顯示。"
 
-#: utilities.php:1902
+#: utilities.php:2027
 #, fuzzy
 msgid "The Data Query Cache stores information gathered from Data Query input types. The values from these fields can be used in the text area of Graphs for Legends, Vertical Labels, and GPRINTS as well as in CDEF's."
 msgstr "數據查詢緩存存儲從數據查詢輸入類型收集的信息。這些字段中的值可用於圖表圖例，垂直標籤和GPRINTS以及CDEF中。"
 
-#: utilities.php:1904
+#: utilities.php:2029
 #, fuzzy
 msgid "Rebuild Poller Cache"
 msgstr "重建輪詢器緩存"
 
-#: utilities.php:1906
+#: utilities.php:2031
 #, fuzzy
 msgid "The Poller Cache will be re-generated if you select this option. Use this option only in the event of a database crash if you are experiencing issues after the crash and have already run the database repair tools.  Alternatively, if you are having problems with a specific Device, simply re-save that Device to rebuild its Poller Cache.  There is also a command line interface equivalent to this command that is recommended for large systems.  <i class=\"deviceDown\">NOTE: On large systems, this command may take several minutes to hours to complete and therefore should not be run from the Cacti UI.  You can simply run 'php -q cli/rebuild_poller_cache.php --help' at the command line for more information.</i>"
 msgstr "如果選擇此選項，將重新生成輪詢器緩存。如果在崩潰後遇到問題並且已經運行數據庫修復工具，則僅在發生數據庫崩潰時使用此選項。或者，如果您遇到特定設備的問題，只需重新保存該設備即可重建其輪詢器緩存。還有一個與此命令等效的命令行界面，建議用於大型系統。 <i class=\"deviceDown\">注意：在大型系統上，此命令可能需要幾分鐘到幾小時才能完成，因此不應從Cacti UI運行。您可以在命令行中運行&#39;php -q cli / rebuild_poller_cache.php --help&#39;以獲取更多信息。</i>"
 
-#: utilities.php:1908
+#: utilities.php:2033
 #, fuzzy
 msgid "Rebuild Resource Cache"
 msgstr "重建資源緩存"
 
-#: utilities.php:1910
+#: utilities.php:2035
 #, fuzzy
 msgid "When operating multiple Data Collectors in Cacti, Cacti will attempt to maintain state for key files on all Data Collectors.  This includes all core, non-install related website and plugin files.  When you force a Resource Cache rebuild, Cacti will clear the local Resource Cache, and then rebuild it at the next scheduled poller start.  This will trigger all Remote Data Collectors to recheck their website and plugin files for consistency."
 msgstr "在Cacti中操作多個數據收集器時，Cacti將嘗試維護所有數據收集器上的密鑰文件的狀態。這包括所有核心，非安裝相關的網站和插件文件。強制執行資源緩存重建時，Cacti將清除本地資源緩存，然後在下一個計劃的輪詢器啟動時重建它。這將觸發所有遠程數據收集器重新檢查其網站和插件文件的一致性。"
 
-#: utilities.php:1914
+#: utilities.php:2039
 #, fuzzy
 msgid "Boost Utilities"
 msgstr "增加公用事業"
 
-#: utilities.php:1915
+#: utilities.php:2040
 #, fuzzy
 msgid "View Boost Status"
 msgstr "查看提升狀態"
 
-#: utilities.php:1917
+#: utilities.php:2042
 #, fuzzy
 msgid "This menu pick allows you to view various boost settings and statistics associated with the current running Boost configuration."
 msgstr "此菜單選項允許您查看與當前運行的Boost配置相關的各種增強設置和統計信息。"
 
-#: utilities.php:1921
+#: utilities.php:2046
+#, fuzzy
+msgid "Data Source Statistics Utilities"
+msgstr "數據來源統計"
+
+#: utilities.php:2047
+#, fuzzy
+msgid "Purge Data Source Statistics"
+msgstr "數據來源統計"
+
+#: utilities.php:2049
+#, fuzzy
+msgid "This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass."
+msgstr "該菜單選項將清除數據庫中所有現有的數據源統計信息。如果啟用了數據源統計信息，則數據源統計信息將在下一次數據收集器傳遞時再次開始收集。"
+
+#: utilities.php:2053
 #, fuzzy
 msgid "RRD Utilities"
 msgstr "RRD公用事業"
 
-#: utilities.php:1922
+#: utilities.php:2054
 #, fuzzy
 msgid "RRDfile Cleaner"
 msgstr "RRDfile清理器"
 
-#: utilities.php:1924
+#: utilities.php:2056
 #, fuzzy
 msgid "When you delete Data Sources from Cacti, the corresponding RRDfiles are not removed automatically.  Use this utility to facilitate the removal of these old files."
 msgstr "從Cacti刪除數據源時，不會自動刪除相應的RRD文件。使用此實用程序可以方便地刪除這些舊文件。"
 
-#: utilities.php:1929
+#: utilities.php:2061
 #, fuzzy
-msgid "SNMPAgent Utilities"
+msgid "SNMP Agent Utilities"
 msgstr "SNMPAgent實用程序"
 
-#: utilities.php:1930
+#: utilities.php:2064
 #, fuzzy
-msgid "View SNMPAgent Cache"
-msgstr "查看SNMPAgent緩存"
-
-#: utilities.php:1932
-#, fuzzy
-msgid "This shows all objects being handled by the SNMPAgent."
+msgid "This shows all objects being handled by the SNMP Agent."
 msgstr "這顯示了SNMPAgent正在處理的所有對象。"
 
-#: utilities.php:1934
+#: utilities.php:2066
 #, fuzzy
-msgid "Rebuild SNMPAgent Cache"
+msgid "Rebuild SNMP Agent Cache"
 msgstr "重建SNMPAgent緩存"
 
-#: utilities.php:1936
+#: utilities.php:2068
 #, fuzzy
 msgid "The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely."
 msgstr "如果選擇此選項，將清除並重新生成SNMP緩存。請注意，需要另一個輪詢器運行才能完全恢復SNMP緩存。"
 
-#: utilities.php:1938
+#: utilities.php:2072
 #, fuzzy
-msgid "View SNMPAgent Notification Log"
-msgstr "查看SNMPAgent通知日誌"
-
-#: utilities.php:1940
-#, fuzzy
-msgid "This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers."
+msgid "This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers."
 msgstr "此菜單選項允許您查看SNMPAgent針對已註冊的通知接收器處理的最新事件。"
 
-#: utilities.php:1944
+#: utilities.php:2076
 #, fuzzy
 msgid "Allows Administrators to maintain SNMP notification receivers."
 msgstr "允許管理員維護SNMP通知接收器。"
 
-#: utilities.php:1951
+#: utilities.php:2083
 #, fuzzy
 msgid "Cacti System Utilities"
 msgstr "仙人掌系統工具"
 
-#: utilities.php:2077
+#: utilities.php:2225
 #, fuzzy
 msgid "Overrun Warning"
 msgstr "超限警告"
 
-#: utilities.php:2078
+#: utilities.php:2226
 msgid "Timed Out"
 msgstr "逾時"
 
-#: utilities.php:2079
+#: utilities.php:2227
 msgid "Other"
 msgstr "其他"
 
-#: utilities.php:2081
+#: utilities.php:2229
 #, fuzzy
 msgid "Never Run"
 msgstr "從不運行"
 
-#: utilities.php:2134
+#: utilities.php:2282
 #, fuzzy
 msgid "Cannot open directory"
 msgstr "無法打開目錄"
 
-#: utilities.php:2138
+#: utilities.php:2286
 #, fuzzy
 msgid "Directory Does NOT Exist!!"
 msgstr "目錄不存在!!"
 
-#: utilities.php:2145
+#: utilities.php:2293
 #, fuzzy
 msgid "Current Boost Status"
 msgstr "當前的升壓狀態"
 
-#: utilities.php:2148
+#: utilities.php:2296
 #, fuzzy
 msgid "Boost On-demand Updating:"
 msgstr "提升按需更新："
 
-#: utilities.php:2151
+#: utilities.php:2299
 #, fuzzy
 msgid "Total Data Sources:"
 msgstr "總數據來源："
 
-#: utilities.php:2155
+#: utilities.php:2303
 #, fuzzy
 msgid "Pending Boost Records:"
 msgstr "等待提升記錄："
 
-#: utilities.php:2158
+#: utilities.php:2306
 #, fuzzy
 msgid "Archived Boost Records:"
 msgstr "存檔的Boost記錄："
 
-#: utilities.php:2161
+#: utilities.php:2309
 #, fuzzy
 msgid "Total Boost Records:"
 msgstr "總提升記錄："
 
-#: utilities.php:2165
+#: utilities.php:2313
 #, fuzzy
 msgid "Boost Storage Statistics"
 msgstr "提升存儲統計"
 
-#: utilities.php:2169
+#: utilities.php:2317
 #, fuzzy
 msgid "Database Engine:"
 msgstr "數據庫引擎："
 
-#: utilities.php:2173
+#: utilities.php:2321
 #, fuzzy
 msgid "Current Boost Table(s) Size:"
 msgstr "當前升壓表尺寸："
 
-#: utilities.php:2177
+#: utilities.php:2325
 #, fuzzy
 msgid "Avg Bytes/Record:"
 msgstr "平均字節數/記錄："
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy, php-format
 msgid "%d Bytes"
 msgstr "％d字節"
 
-#: utilities.php:2205
+#: utilities.php:2353
 #, fuzzy
 msgid "Max Record Length:"
 msgstr "最大記錄長度："
 
-#: utilities.php:2211 utilities.php:2212
+#: utilities.php:2359 utilities.php:2360
 msgid "Unlimited"
 msgstr "無限"
 
-#: utilities.php:2217
+#: utilities.php:2365
 #, fuzzy
 msgid "Max Allowed Boost Table Size:"
 msgstr "最大允許增強表大小："
 
-#: utilities.php:2221
+#: utilities.php:2369
 #, fuzzy
 msgid "Estimated Maximum Records:"
 msgstr "估計的最大記錄："
 
-#: utilities.php:2224
+#: utilities.php:2372
 #, fuzzy
 msgid "Runtime Statistics"
 msgstr "運行時統計信息"
 
-#: utilities.php:2227
+#: utilities.php:2375
 #, fuzzy
 msgid "Last Start Time:"
 msgstr "上次開始時間："
 
-#: utilities.php:2230
+#: utilities.php:2378
 #, fuzzy
 msgid "Last Run Duration:"
 msgstr "上次運行時間："
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d minutes"
 msgstr "%d 分鐘"
 
-#: utilities.php:2233
+#: utilities.php:2381
 #, php-format
 msgid "%d seconds"
 msgstr "%d 秒"
 
-#: utilities.php:2234
+#: utilities.php:2382
 #, fuzzy, php-format
 msgid "%0.2f percent of update frequency)"
 msgstr "％0.2f更新頻率）"
 
-#: utilities.php:2241
+#: utilities.php:2389
 #, fuzzy
 msgid "RRD Updates:"
 msgstr "RRD更新："
 
-#: utilities.php:2244 utilities.php:2250
+#: utilities.php:2392 utilities.php:2398
 #, fuzzy
 msgid "MBytes"
 msgstr "兆字節"
 
-#: utilities.php:2244
+#: utilities.php:2392
 #, fuzzy
 msgid "Peak Poller Memory:"
 msgstr "峰值輪詢記憶："
 
-#: utilities.php:2247
+#: utilities.php:2395
 #, fuzzy
 msgid "Detailed Runtime Timers:"
 msgstr "詳細的運行時間計時器："
 
-#: utilities.php:2250
+#: utilities.php:2398
 #, fuzzy
 msgid "Max Poller Memory Allowed:"
 msgstr "允許的最大輪詢內存："
 
-#: utilities.php:2253
+#: utilities.php:2401
 #, fuzzy
 msgid "Run Time Configuration"
 msgstr "運行時配置"
 
-#: utilities.php:2256
+#: utilities.php:2404
 #, fuzzy
 msgid "Update Frequency:"
 msgstr "更新頻率："
 
-#: utilities.php:2259
+#: utilities.php:2407
 #, fuzzy
 msgid "Next Start Time:"
 msgstr "下一個開始時間："
 
-#: utilities.php:2262
+#: utilities.php:2410
 #, fuzzy
 msgid "Maximum Records:"
 msgstr "最大記錄："
 
-#: utilities.php:2262
+#: utilities.php:2410
 msgid "Records"
 msgstr "資料"
 
-#: utilities.php:2265
+#: utilities.php:2413
 #, fuzzy
 msgid "Maximum Allowed Runtime:"
 msgstr "最大允許運行時間："
 
-#: utilities.php:2271
+#: utilities.php:2419
 #, fuzzy
 msgid "Image Caching Status:"
 msgstr "圖像緩存狀態："
 
-#: utilities.php:2274
+#: utilities.php:2422
 #, fuzzy
 msgid "Cache Directory:"
 msgstr "緩存目錄："
 
-#: utilities.php:2277
+#: utilities.php:2425
 #, fuzzy
 msgid "Cached Files:"
 msgstr "緩存文件："
 
-#: utilities.php:2280
+#: utilities.php:2428
 #, fuzzy
 msgid "Cached Files Size:"
 msgstr "緩存文件大小："
 
-#: utilities.php:2375
+#: utilities.php:2523
 #, fuzzy
-msgid "SNMPAgent Cache"
+msgid "SNMP Agent Cache"
 msgstr "SNMPAgent緩存"
 
-#: utilities.php:2405
+#: utilities.php:2553
 #, fuzzy
 msgid "OIDs"
 msgstr "的OID"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Column Data"
 msgstr "列數據"
 
-#: utilities.php:2486
+#: utilities.php:2634
 #, fuzzy
 msgid "Scalar"
 msgstr "純量"
 
-#: utilities.php:2627
+#: utilities.php:2775
 #, fuzzy
-msgid "SNMPAgent Notification Log"
+msgid "SNMP Agent Notification Log"
 msgstr "SNMPAgent通知日誌"
 
-#: utilities.php:2655 utilities.php:2742
+#: utilities.php:2803 utilities.php:2890
 msgid "Receiver"
 msgstr "接收人/裝置"
 
-#: utilities.php:2734
+#: utilities.php:2882
 msgid "Log Entries"
 msgstr "紀錄細節"
 
-#: utilities.php:2749
+#: utilities.php:2897
 #, fuzzy, php-format
 msgid "Severity Level: %s"
 msgstr "嚴重級別：％s"
@@ -20549,301 +20963,354 @@ msgstr "單擊“繼續”以刪除以
 msgid "VDEF Name: %s"
 msgstr "VDEF名稱：％s"
 
-#: vdef.php:398
+#: vdef.php:337
+#, fuzzy
+msgid "Remove VDEF Item"
+msgstr "刪除VDEF項目"
+
+#: vdef.php:381
 #, fuzzy
 msgid "VDEF Preview"
 msgstr "VDEF預覽"
 
-#: vdef.php:408
+#: vdef.php:391
 #, fuzzy, php-format
 msgid "VDEF Items [edit: %s]"
 msgstr "VDEF項目[編輯：％s]"
 
-#: vdef.php:410
+#: vdef.php:393
 #, fuzzy
 msgid "VDEF Items [new]"
 msgstr "VDEF項目[新]"
 
-#: vdef.php:428
+#: vdef.php:411
 #, fuzzy
 msgid "VDEF Item Type"
 msgstr "VDEF項目類型"
 
-#: vdef.php:429
+#: vdef.php:412
 #, fuzzy
 msgid "Choose what type of VDEF item this is."
 msgstr "選擇這是什麼類型的VDEF項目。"
 
-#: vdef.php:435
+#: vdef.php:418
 #, fuzzy
 msgid "VDEF Item Value"
 msgstr "VDEF項目值"
 
-#: vdef.php:436
+#: vdef.php:419
 #, fuzzy
 msgid "Enter a value for this VDEF item."
 msgstr "輸入此VDEF項的值。"
 
-#: vdef.php:565
+#: vdef.php:548
 #, fuzzy, php-format
 msgid "VDEFs [edit: %s]"
 msgstr "VDEFs [編輯：％s]"
 
-#: vdef.php:567
+#: vdef.php:550
 #, fuzzy
 msgid "VDEFs [new]"
 msgstr "VDEFs [新]"
 
-#: vdef.php:636 vdef.php:676
+#: vdef.php:619 vdef.php:673
 #, fuzzy
 msgid "Delete VDEF Item"
 msgstr "刪除VDEF項目"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "The name of this VDEF."
 msgstr "此VDEF的名稱。"
 
-#: vdef.php:885
+#: vdef.php:886
 #, fuzzy
 msgid "VDEF Name"
 msgstr "VDEF名稱"
 
-#: vdef.php:886
+#: vdef.php:887
 #, fuzzy
 msgid "VDEFs that are in use cannot be Deleted. In use is defined as being referenced by a Graph or a Graph Template."
 msgstr "正在使用的VDEF無法刪除。使用中定義為由圖形或圖形模板引用。"
 
-#: vdef.php:887
+#: vdef.php:888
 #, fuzzy
 msgid "The number of Graphs using this VDEF."
 msgstr "使用此VDEF的圖表數量。"
 
-#: vdef.php:888
+#: vdef.php:889
 #, fuzzy
 msgid "The number of Graphs Templates using this VDEF."
 msgstr "使用此VDEF的圖表模板數。"
 
-#: vdef.php:911
+#: vdef.php:912
 #, fuzzy
 msgid "No VDEFs"
 msgstr "沒有VDEF"
 
 #, fuzzy
-#~ msgid "Template Not Found"
-#~ msgstr "找不到模板"
+#~ msgid "View SNMPAgent Cache"
+#~ msgstr "查看SNMPAgent緩存"
 
 #, fuzzy
-#~ msgid "Non Templated"
-#~ msgstr "非模板化"
+#~ msgid "View SNMPAgent Notification Log"
+#~ msgstr "查看SNMPAgent通知日誌"
 
 #, fuzzy
-#~ msgid "The default timeshift you wish to be displayed when you display graphs"
-#~ msgstr "顯示圖形時希望顯示的默認時間轉換"
+#~ msgid "Legacy 1.x Plugins"
+#~ msgstr "舊版1.x插件"
+
+#~ msgid "Resize"
+#~ msgstr "調整大小"
 
 #, fuzzy
-#~ msgid "Default Graph View Timeshift"
-#~ msgstr "默認圖表視圖Timeshift"
+#~ msgid "The following data sources are in use by these graphs:"
+#~ msgstr "這些圖表正在使用以下數據源："
 
 #, fuzzy
-#~ msgid "The default timespan you wish to be displayed when you display graphs"
-#~ msgstr "顯示圖形時希望顯示的默認時間跨度"
+#~ msgid "Resize Selected Graph(s)"
+#~ msgstr "調整所選圖表的大小"
 
 #, fuzzy
-#~ msgid "Default Graph View Timespan"
-#~ msgstr "默認圖表視圖Timespan"
+#~ msgid "Create Aggregate"
+#~ msgstr "創建聚合"
 
 #, fuzzy
-#~ msgid "Template [new]"
-#~ msgstr "模板[新]"
+#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
+#~ msgstr "使用現代SSD類型存儲，此操作實際上會使磁盤更快速地降級，並在所有寫入操作上增加50 %%的開銷。"
 
 #, fuzzy
-#~ msgid "Template [edit: %s]"
-#~ msgstr "模板[編輯：％s]"
+#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
+#~ msgstr "排序字段未返回任何數據。無法繼續重新索引GET數據.."
 
 #, fuzzy
-#~ msgid "Provide the Maintenance Schedule a meaningful name"
-#~ msgstr "為維護計劃提供有意義的名稱"
+#~ msgid "Graph Size"
+#~ msgstr "圖表大小"
 
 #, fuzzy
-#~ msgid "Debugging Data Source"
-#~ msgstr "調試數據源"
+#~ msgid "Non-Device"
+#~ msgstr "非設備"
 
 #, fuzzy
-#~ msgid "New Check"
-#~ msgstr "新檢查"
+#~ msgid "Thresholds"
+#~ msgstr "線程"
 
 #, fuzzy
-#~ msgid "Click to show Data Query output for sfield '%s'"
-#~ msgstr "單擊以顯示sfield&#39;％s&#39;的數據查詢輸出"
+#~ msgid "Log"
+#~ msgstr "日誌"
 
 #, fuzzy
-#~ msgid "Data Debug"
-#~ msgstr "數據調試"
+#~ msgid "Time:"
+#~ msgstr "時間"
 
 #, fuzzy
-#~ msgid "Data Source Debugger [%s]"
-#~ msgstr "數據源調試器"
+#~ msgid "Swaps:"
+#~ msgstr "互換："
 
 #, fuzzy
-#~ msgid "Data Source Debugger"
-#~ msgstr "數據源調試器"
+#~ msgid "Pages:"
+#~ msgstr "頁面:"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
-#~ msgstr "您的Web服務器PHP已使用時區正確設置。"
+#~ msgid "Link to Graph in Cacti"
+#~ msgstr "登錄Cacti"
 
 #, fuzzy
-#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
-#~ msgstr "您的Web服務器尚未設置PHP時區設置。請編輯php.ini並取消註釋&#39;date.timezone&#39;設置，並在安裝Cacti之前根據PHP安裝說明將其設置為Web Servers Timezone。"
+#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>已發出警報，需要您注意。 <br><br> <b>裝置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>網址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid "PHP - Timezone Support"
-#~ msgstr "PHP  - 時區支持"
+#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgstr "<html><body>已發出警告，需要您注意。 <br><br> <b>裝置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>網址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
 
 #, fuzzy
-#~ msgid " Poller RunAs: "
-#~ msgstr "Poller RunAs："
+#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
+#~ msgstr "嘗試創建圖形和閾值時未設置設備ID"
 
 #, fuzzy
-#~ msgid "Data Source Troubleshooter"
-#~ msgstr "數據源疑難解答"
+#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
+#~ msgstr "嘗試創建圖形和閾值時未設置閾值模板ID"
 
 #, fuzzy
-#~ msgid "Does the RRA Profile match the RRDfile structure?"
-#~ msgstr "RRA配置文件是否與RRDfile結構匹配？"
+#~ msgid "The Graph Creation failed for Threshold Template"
+#~ msgstr "用於此報表項的圖表。"
 
 #, fuzzy
-#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
-#~ msgstr "郵件程序錯誤：沒有<b>TO</b>地址集！ <br>如果使用“ <i>測試郵件”</i>鏈接，請設置“ <b>警報電子郵件”</b>設置。"
+#~ msgid "Threshold was Autocreated due to Device Template mapping"
+#~ msgstr "將數據查詢添加到設備模板"
 
 #, fuzzy
-#~ msgid "Created Threshold: %s<br>"
+#~ msgid "Record Updated"
+#~ msgstr "RRD更新"
+
+#, fuzzy
+#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "您必須指定“高警報閾值”或“低警報閾值”或兩者！ <br>記錄沒有更新！"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "不可能的閾值：“高閾值”小於或等於“低閾值” <br>記錄沒有更新！"
+
+#, fuzzy
+#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
+#~ msgstr "不可能的閾值：'高警告閾值'小於或等於'低警告閾值' <br>記錄沒有更新！"
+
+#, fuzzy
+#~ msgid "With baseline thresholds enabled."
+#~ msgstr "啟用基線閾值。"
+
+#, fuzzy
+#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
+#~ msgstr "您必須指定“Baseline Deviation UP”或“Baseline Deviation DOWN”或兩者！ <br>記錄沒有更新！"
+
+#, fuzzy
+#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
+#~ msgstr "無法在閾值'％d'上找到鏈接的圖表模板項'％d'"
+
+#, fuzzy
+#~ msgid " What? Permission Denied"
+#~ msgstr "存取被拒"
+
+#, fuzzy
+#~ msgid "Created threshold: %s"
 #~ msgstr "創建圖：％s"
 
 #, fuzzy
-#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
-#~ msgstr "沒有創建閾值。它們已經存在，或者找不到匹配的組合。"
+#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
+#~ msgstr "'％s'必須設置為正整數值！ <br>記錄沒有更新！"
 
 #, fuzzy
 #~ msgid "No Thresholds Templates associated with the Device's Template."
 #~ msgstr "與本網站相關的國家。"
 
 #, fuzzy
-#~ msgid "'%s' must be set to positive integer value!<br>RECORD NOT UPDATED!"
-#~ msgstr "'％s'必須設置為正整數值！ <br>記錄沒有更新！"
+#~ msgid "No Threshold(s) Created.  They either already exist, or there were not matching combinations found."
+#~ msgstr "沒有創建閾值。它們已經存在，或者找不到匹配的組合。"
 
 #, fuzzy
-#~ msgid "Created threshold: %s"
+#~ msgid "Created Threshold: %s<br>"
 #~ msgstr "創建圖：％s"
 
 #, fuzzy
-#~ msgid " What? Permission Denied"
-#~ msgstr "存取被拒"
+#~ msgid "Mailer Error: No <b>TO</b> address set!!<br>If using the <i>Test Mail</i> link, please set the <b>Alert Email</b> setting."
+#~ msgstr "郵件程序錯誤：沒有<b>TO</b>地址集！ <br>如果使用“ <i>測試郵件”</i>鏈接，請設置“ <b>警報電子郵件”</b>設置。"
 
 #, fuzzy
-#~ msgid "Failed to find linked Graph Template Item '%d' on Threshold '%d'"
-#~ msgstr "無法在閾值'％d'上找到鏈接的圖表模板項'％d'"
+#~ msgid "Does the RRA Profile match the RRDfile structure?"
+#~ msgstr "RRA配置文件是否與RRDfile結構匹配？"
 
 #, fuzzy
-#~ msgid "You must specify either 'Baseline Deviation UP' or 'Baseline Deviation DOWN' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "您必須指定“Baseline Deviation UP”或“Baseline Deviation DOWN”或兩者！ <br>記錄沒有更新！"
+#~ msgid "Data Source Troubleshooter"
+#~ msgstr "數據源疑難解答"
 
 #, fuzzy
-#~ msgid "With baseline thresholds enabled."
-#~ msgstr "啟用基線閾值。"
+#~ msgid " Poller RunAs: "
+#~ msgstr "Poller RunAs："
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Warning Threshold' smaller than or equal to 'Low Warning Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "不可能的閾值：'高警告閾值'小於或等於'低警告閾值' <br>記錄沒有更新！"
+#~ msgid "PHP - Timezone Support"
+#~ msgstr "PHP  - 時區支持"
 
 #, fuzzy
-#~ msgid "Impossible thresholds: 'High Threshold' smaller than or equal to 'Low Threshold'<br>RECORD NOT UPDATED!"
-#~ msgstr "不可能的閾值：“高閾值”小於或等於“低閾值” <br>記錄沒有更新！"
+#~ msgid "Your Web Servers PHP Timezone settings have not been set.  Please edit php.ini and uncomment the 'date.timezone' setting and set it to the Web Servers Timezone per the PHP installation instructions prior to installing Cacti."
+#~ msgstr "您的Web服務器尚未設置PHP時區設置。請編輯php.ini並取消註釋&#39;date.timezone&#39;設置，並在安裝Cacti之前根據PHP安裝說明將其設置為Web Servers Timezone。"
 
 #, fuzzy
-#~ msgid "You must specify either 'High Alert Threshold' or 'Low Alert Threshold' or both!<br>RECORD NOT UPDATED!"
-#~ msgstr "您必須指定“高警報閾值”或“低警報閾值”或兩者！ <br>記錄沒有更新！"
+#~ msgid "Your Web Servers PHP is properly setup with a Timezone."
+#~ msgstr "您的Web服務器PHP已使用時區正確設置。"
 
 #, fuzzy
-#~ msgid "Record Updated"
-#~ msgstr "RRD更新"
+#~ msgid "Data Source Debugger"
+#~ msgstr "數據源調試器"
 
 #, fuzzy
-#~ msgid "Threshold was Autocreated due to Device Template mapping"
-#~ msgstr "將數據查詢添加到設備模板"
+#~ msgid "Data Source Debugger [%s]"
+#~ msgstr "數據源調試器"
 
 #, fuzzy
-#~ msgid "The Graph Creation failed for Threshold Template"
-#~ msgstr "用於此報表項的圖表。"
+#~ msgid "Data Debug"
+#~ msgstr "數據調試"
 
 #, fuzzy
-#~ msgid "The Threshold Template ID was not set while trying to create Graph and Threshold"
-#~ msgstr "嘗試創建圖形和閾值時未設置閾值模板ID"
+#~ msgid "Click to show Data Query output for sfield '%s'"
+#~ msgstr "單擊以顯示sfield&#39;％s&#39;的數據查詢輸出"
 
 #, fuzzy
-#~ msgid "The Device ID was not set while trying to create Graph and Threshold"
-#~ msgstr "嘗試創建圖形和閾值時未設置設備ID"
+#~ msgid "New Check"
+#~ msgstr "新檢查"
 
 #, fuzzy
-#~ msgid "<html><body>A warning has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>已發出警告，需要您注意。 <br><br> <b>裝置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>網址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Debugging Data Source"
+#~ msgstr "調試數據源"
 
 #, fuzzy
-#~ msgid "<html><body>An alert has been issued that requires your attention.<br><br><b>Device</b>: <DESCRIPTION> (<HOSTNAME>)<br><b>URL</b>: <URL><br><b>Message</b>: <SUBJECT><br><br><GRAPH></body></html>"
-#~ msgstr "<html><body>已發出警報，需要您注意。 <br><br> <b>裝置</b> ： <DESCRIPTION> （ <HOSTNAME> ） <br> <b>網址</b> ： <URL><br> <b>消息</b> ： <SUBJECT><br><br><GRAPH></body></html>"
+#~ msgid "Provide the Maintenance Schedule a meaningful name"
+#~ msgstr "為維護計劃提供有意義的名稱"
 
 #, fuzzy
-#~ msgid "Link to Graph in Cacti"
-#~ msgstr "登錄Cacti"
+#~ msgid "Template [edit: %s]"
+#~ msgstr "模板[編輯：％s]"
 
 #, fuzzy
-#~ msgid "Pages:"
-#~ msgstr "頁面:"
+#~ msgid "Template [new]"
+#~ msgstr "模板[新]"
 
 #, fuzzy
-#~ msgid "Swaps:"
-#~ msgstr "互換："
+#~ msgid "Default Graph View Timespan"
+#~ msgstr "默認圖表視圖Timespan"
 
 #, fuzzy
-#~ msgid "Time:"
-#~ msgstr "時間"
+#~ msgid "The default timespan you wish to be displayed when you display graphs"
+#~ msgstr "顯示圖形時希望顯示的默認時間跨度"
 
 #, fuzzy
-#~ msgid "Log"
-#~ msgstr "日誌"
+#~ msgid "Default Graph View Timeshift"
+#~ msgstr "默認圖表視圖Timeshift"
 
 #, fuzzy
-#~ msgid "Thresholds"
-#~ msgstr "線程"
+#~ msgid "The default timeshift you wish to be displayed when you display graphs"
+#~ msgstr "顯示圖形時希望顯示的默認時間轉換"
 
 #, fuzzy
-#~ msgid "Non-Device"
-#~ msgstr "非設備"
+#~ msgid "Non Templated"
+#~ msgstr "非模板化"
 
 #, fuzzy
-#~ msgid "Graph Size"
-#~ msgstr "圖表大小"
+#~ msgid "Template Not Found"
+#~ msgstr "找不到模板"
 
 #, fuzzy
-#~ msgid "Sort field returned no data.  Can not continue Re-Index for GET data.."
-#~ msgstr "排序字段未返回任何數據。無法繼續重新索引GET數據.."
+#~ msgid "The file holding the SSL Certificate Authority to use to connect to the remote database."
+#~ msgstr "包含SSL證書頒發機構的文件，用於連接到遠程數據庫。"
 
 #, fuzzy
-#~ msgid "With modern SSD type storage, this operation actually degrades the disk more rapidly and adds a 50%% overhead on all write operations."
-#~ msgstr "使用現代SSD類型存儲，此操作實際上會使磁盤更快速地降級，並在所有寫入操作上增加50 %%的開銷。"
+#~ msgid "%d Outliers"
+#~ msgstr "％d異常值"
 
 #, fuzzy
-#~ msgid "Create Aggregate"
-#~ msgstr "創建聚合"
+#~ msgid "%s Standard Deviations"
+#~ msgstr "％s標準偏差"
 
 #, fuzzy
-#~ msgid "Resize Selected Graph(s)"
-#~ msgstr "調整所選圖表的大小"
+#~ msgid "No Task"
+#~ msgstr "沒有任務"
 
 #, fuzzy
-#~ msgid "The following data sources are in use by these graphs:"
-#~ msgstr "這些圖表正在使用以下數據源："
+#~ msgid "%d Samples"
+#~ msgstr "％d樣品"
 
-#~ msgid "Resize"
-#~ msgstr "調整大小"
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8 character set as some characters take more than a single byte. If you are first just now installing Cacti, stop, make the changes and start over again. If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "將Cacti與英語以外的語言一起使用時，使用utf8字符集非常重要，因為某些字符需要多個字節。如果您剛剛安裝Cacti，請停止，進行更改並重新開始。如果您的Cacti已經運行並且正在生產中，如果您計劃支持其他語言，請訪問互聯網以獲取有關轉換數據庫和表格的說明。"
+
+#, fuzzy
+#~ msgid "When using Cacti with languages other than English, it is important to use the utf8_general_ci collation type as some characters take more than a single byte.  If you are first just now installing Cacti, stop, make the changes and start over again.  If your Cacti has been running and is in production, see the internet for instructions on converting your databases and tables if you plan on supporting other languages."
+#~ msgstr "將Cacti與英語以外的語言一起使用時，使用utf8_general_ci排序規則類型非常重要，因為某些字符佔用多個字節。如果您剛剛安裝Cacti，請停止，進行更改並重新開始。如果您的Cacti已經運行並且正在生產中，如果您計劃支持其他語言，請訪問互聯網以獲取有關轉換數據庫和表格的說明。"
+
+#, fuzzy
+#~ msgid "Spine Specific Execution Parameters"
+#~ msgstr "脊柱特定執行參數"
+
+#, fuzzy
+#~ msgid "The cron interval in use.  You need to set this setting to the interval that your cron or scheduled task is currently running."
+#~ msgstr "正在使用的cron間隔。您需要將此設置設置為您的cron或計劃任務當前正在運行的時間間隔。"
diff -pruN 1.2.10+ds1-1/logout.php 1.2.16+ds1-1/logout.php
--- 1.2.10+ds1-1/logout.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/logout.php	2020-11-30 18:19:51.000000000 +0000
@@ -32,8 +32,8 @@ set_default_action();
 api_plugin_hook('logout_pre_session_destroy');
 
 /* Clear session */
-setcookie(session_name(), '', time() - 3600, $config['url_path']);
-session_destroy();
+cacti_cookie_logout();
+cacti_session_destroy();
 
 $version = get_cacti_version();
 
@@ -79,9 +79,7 @@ if (get_request_var('action') == 'timeou
 	include('./include/global_session.php');
 	print "</body>
 	</html>";
-} elseif (read_config_option('auth_method') == '2') {
-	clear_auth_cookie();
-
+} elseif (get_request_var('action') == 'disabled') {
 	print "<!DOCTYPE HTML PUBLIC '-//W3C//DTD HTML 4.01 Transitional//EN' 'http://www.w3.org/TR/html4/loose.dtd'>";
 	print "<html>";
 	print "<head>";
@@ -91,14 +89,15 @@ if (get_request_var('action') == 'timeou
 	<div class='logoutLeft'></div>
 	<div class='logoutCenter'>
 		<div class='logoutArea'>
-			<div class='cactiLogoutLogo'></div>
+			<div class='cactiLogoutLogo cactiLoginSuspend'></div>
 			<legend>" . __('Automatic Logout') . "</legend>
 			<div class='logoutTitle'>
-				<p>" . __('You have been logged out of Cacti due to a session timeout.') . "</p>
+				<p>" . __('You have been logged out of Cacti due to an account suspension.') . "</p>
 				<p>" . __('Please close your browser or %sLogin Again%s', '</p><center>[<a href="index.php">', '</a>]</center>') . "
 			</div>
 			<div class='logoutErrors'></div>
 		</div>
+		<div class='versionInfo'>" . __('Version %s', $version) . " | " . COPYRIGHT_YEARS_SHORT . "</div>
 	</div>
 	<div class='logoutRight'></div>
 	<script type='text/javascript'>
diff -pruN 1.2.10+ds1-1/.mdlrc 1.2.16+ds1-1/.mdlrc
--- 1.2.10+ds1-1/.mdlrc	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/.mdlrc	2020-11-30 18:19:43.000000000 +0000
@@ -0,0 +1,3 @@
+# mdl cli configuration
+style ".mdl_style.rb"
+verbose false
diff -pruN 1.2.10+ds1-1/.mdl_style.rb 1.2.16+ds1-1/.mdl_style.rb
--- 1.2.10+ds1-1/.mdl_style.rb	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/.mdl_style.rb	2020-11-30 18:19:43.000000000 +0000
@@ -0,0 +1,16 @@
+# customize style guide
+all
+rule "MD010", code_blocks: false
+rule "MD013", code_blocks: false, tables: false
+rule "MD029", style: "ordered"
+rule "MD046", style: "fenced"
+
+# Lesser rules
+exclude_rule "MD010" # hard tabs
+#exclude_rule "MD013" # line length
+
+# Rule Exclusions
+exclude_rule "MD001" # Headers are useful in other ways
+exclude_rule "MD024" # Headers with same name are useful, but break link labeling (Rework needed on affected files before enabling this rule)
+exclude_rule "MD041" # YAML header is being flagged as not the first
+exclude_rule "MD046" # seems broken
diff -pruN 1.2.10+ds1-1/plugins.php 1.2.16+ds1-1/plugins.php
--- 1.2.10+ds1-1/plugins.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/plugins.php	2020-11-30 18:19:51.000000000 +0000
@@ -74,6 +74,8 @@ if (isset_request_var('mode') && in_arra
 				api_plugin_install($id);
 			}
 
+			define('IN_PLUGIN_INSTALL', 1);
+
 			if ($_SESSION['sess_plugins_state'] >= 0) {
 				header('Location: plugins.php?state=5' . ($option != '' ? '&' . $option:''));
 			} else {
@@ -83,7 +85,11 @@ if (isset_request_var('mode') && in_arra
 			break;
 		case 'uninstall':
 			if (!in_array($id, $pluginslist)) break;
+
+			define('IN_PLUGIN_INSTALL', 1);
+
 			api_plugin_uninstall($id);
+
 			header('Location: plugins.php' . ($option != '' ? '?' . $option:''));
 			exit;
 			break;
@@ -187,6 +193,7 @@ function plugins_load_temp_table() {
 					WHERE directory = ?",
 					array($file));
 
+				$infoname = ($cinfo[$file]['name'] == strtolower($cinfo[$file]['name']) ? ucfirst($cinfo[$file]['name']) : $cinfo[$file]['name']);
 				if (!$exists) {
 					db_execute_prepared("INSERT INTO $table
 						(directory, name, status, author, webpage, version, requires, infoname)
@@ -199,14 +206,14 @@ function plugins_load_temp_table() {
 							$cinfo[$file]['homepage'],
 							$cinfo[$file]['version'],
 							$cinfo[$file]['requires'],
-							$cinfo[$file]['name']
+							$infoname
 						)
 					);
 				} else {
 					db_execute_prepared("UPDATE $table
 						SET infoname = ?, requires = ?
 						WHERE directory = ?",
-						array($cinfo[$file]['name'], $cinfo[$file]['requires'], $file));
+						array($infoname, $cinfo[$file]['requires'], $file));
 				}
 			}
 		}
@@ -239,7 +246,7 @@ function plugins_load_temp_table() {
 							$plugin['homepage'],
 							$plugin['version'],
 							$plugin['requires'],
-							$plugin['name']
+							($plugin['name'] == strtolower($plugin['name']) ? ucfirst($plugin['name']) : $plugin['name'])
 						)
 					);
 				} else {
@@ -545,7 +552,7 @@ function format_plugin_row($plugin, $las
 
 	$row = plugin_actions($plugin, $table);
 
-	$row .= "<td><a href='" . html_escape($plugin['webpage']) . "' target='_blank'>" . (get_request_var('filter') != '' ? preg_replace('/(' . preg_quote(get_request_var('filter')) . ')/i', "<span class='filteredValue'>\\1</span>", ucfirst($plugin['directory'])) : ucfirst($plugin['directory'])) . '</a></td>';
+	$row .= "<td><a href='" . html_escape($plugin['webpage']) . "' target='_blank' rel='noopener'>" . (get_request_var('filter') != '' ? preg_replace('/(' . preg_quote(get_request_var('filter')) . ')/i', "<span class='filteredValue'>\\1</span>", $plugin['infoname']) : $plugin['infoname']) . '</a></td>';
 
 	$row .= "<td class='nowrap'>" . filter_value($plugin['name'], get_request_var('filter')) . "</td>\n";
 
diff -pruN 1.2.10+ds1-1/poller_automation.php 1.2.16+ds1-1/poller_automation.php
--- 1.2.10+ds1-1/poller_automation.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_automation.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -62,7 +62,7 @@ function sig_handler($signo) {
         case SIGINT:
 			if ($thread > 0) {
 				clearTask($network_id, getmypid());
-				exit;
+				exit(0);
 			} elseif($thread == 0 && !$master) {
 				$pids = array_rekey(db_fetch_assoc_prepared("SELECT pid
 					FROM automation_processes
@@ -100,7 +100,7 @@ function sig_handler($signo) {
 				clearTask($network_id, getmypid());
 			}
 
-            exit;
+            exit(0);
 
             break;
         default:
@@ -167,15 +167,15 @@ if (cacti_sizeof($parms)) {
 			case '-v':
 			case '--version':
 				display_version();
-				exit;
+				exit(0);
 			case '-h':
 			case '--help':
 				display_help();
-				exit;
+				exit(0);
 			default:
 				print 'ERROR: Invalid Parameter ' . $parameter . "\n\n";
 				display_help();
-				exit;
+				exit(1);
 		}
 	}
 }
@@ -189,7 +189,7 @@ if (function_exists('pcntl_signal')) {
 // Let's ensure that we were called correctly
 if (!$master && !$network_id) {
 	print "FATAL: You must specify -M to Start the Master Control Process, or the Network ID using --network\n";
-	exit;
+	exit(1);
 }
 
 // Simple check for a disabled network
@@ -202,11 +202,15 @@ if (!$master && $thread == 0) {
 
 	if ($status != 'on' && !$force) {
 		cacti_log(automation_get_pid() . " WARNING: The Network ID: $network_id is disabled.  You must use the 'force' option to force it's execution.", true, 'AUTOM8');
-		exit;
+		exit(1);
 	}
 }
 
 if ($master) {
+	if (!db_table_exists('automation_networks')) {
+		exit(0);
+	}
+
 	$networks = db_fetch_assoc_prepared('SELECT *
 		FROM automation_networks
 		WHERE poller_id = ?',
@@ -225,7 +229,7 @@ if ($master) {
 		}
 	}
 
-	exit;
+	exit(0);
 }
 
 // Check for Network Master
@@ -342,7 +346,7 @@ if (!$master && $thread == 0) {
 			clearAllTasks($network_id);
 			reportNetworkStatus($network_id, $preexisting_devices);
 
-			exit;
+			exit(0);
 		} else {
 			$failcount++;
 		}
@@ -355,7 +359,7 @@ if (!$master && $thread == 0) {
 	endTask($network_id, getmypid());
 }
 
-exit;
+exit(0);
 
 function discoverDevices($network_id, $thread) {
 	$network = db_fetch_row_prepared('SELECT *
@@ -390,7 +394,7 @@ function discoverDevices($network_id, $t
 		if ($command == 'cancel' || empty($command)) {
 			removeMyProcess(getmypid(), $network_id);
 			killProcess(getmypid());
-			exit;
+			exit(0);
 		}
 
 		// set and ip to be scanned
@@ -412,10 +416,19 @@ function discoverDevices($network_id, $t
 		if (cacti_sizeof($device) && isset($device['ip_address'])) {
 			$count++;
 
-			cacti_log(automation_get_pid() . ' NOTE: Found device IP address \'' . $device['ip_address'] .'\' to check',false,'AUTOM8',POLLER_VERBOSITY_MEDIUM);
+			cacti_log(automation_get_pid() . ' NOTE: Found device IP address \'' . $device['ip_address'] .'\' to check', false, 'AUTOM8', POLLER_VERBOSITY_MEDIUM);
+
+			if (!filter_var($device['ip_address'], FILTER_VALIDATE_IP)) {
+				cacti_log(automation_get_pid() . ' WARNING: IP address \'' . $device['ip_address'] .'\' is not a valid IP address.', false, 'AUTOM8');
+
+				markIPDone($device['ip_address'], $network_id);
+
+				continue;
+			}
 
 			if ($dns != '') {
 				$dnsname = automation_get_dns_from_ip($device['ip_address'], $dns, 300);
+
 				if ($dnsname != $device['ip_address'] && $dnsname != 'timed_out') {
 					automation_debug("Device: " . $device['ip_address'] . ", Checking DNS: Found '" . $dnsname . "'");
 
@@ -429,7 +442,9 @@ function discoverDevices($network_id, $t
 					$device['dnsname_short'] = preg_split('/[\.]+/', strtolower($dnsname), -1, PREG_SPLIT_NO_EMPTY);
 				} elseif ($network['enable_netbios'] == 'on') {
 					automation_debug("Device: " . $device['ip_address'] . ", Checking DNS: Not found, Checking NetBIOS:");
+
 					$netbios = ping_netbios_name($device['ip_address']);
+
 					if ($netbios === false) {
 						automation_debug(" Not found");
 						$device['hostname']      = $device['ip_address'];
@@ -448,6 +463,7 @@ function discoverDevices($network_id, $t
 					}
 				} else {
 					automation_debug("Device: " . $device['ip_address'] . ", Checking DNS: Not found");
+
 					$device['hostname']      = $device['ip_address'];
 					$device['dnsname']       = '';
 					$device['dnsname_short'] = '';
@@ -455,6 +471,7 @@ function discoverDevices($network_id, $t
 			} else {
 				$dnsname = @gethostbyaddr($device['ip_address']);
 				$device['hostname'] = $dnsname;
+
 				if ($dnsname != $device['ip_address']) {
 					automation_debug("Device: " . $device['ip_address'] . ", Checking DNS: Found '" . $dnsname . "'");
 
@@ -467,6 +484,7 @@ function discoverDevices($network_id, $t
 					$device['dnsname_short'] = preg_split('/[\.]+/', strtolower($dnsname), -1, PREG_SPLIT_NO_EMPTY);
 				} elseif ($network['enable_netbios'] == 'on') {
 					automation_debug("Device: " . $device['ip_address'] . ", Checking DNS: Not found, Checking NetBIOS:");
+
 					$netbios = ping_netbios_name($device['ip_address']);
 					if ($netbios === false) {
 						automation_debug(" Not found");
@@ -486,6 +504,7 @@ function discoverDevices($network_id, $t
 					}
 				} else {
 					automation_debug("Device: " . $device['ip_address'] . ", Checking DNS: Not found");
+
 					$device['hostname']      = $device['ip_address'];
 					$device['dnsname']       = '';
 					$device['dnsname_short'] = '';
@@ -825,8 +844,8 @@ function display_help () {
 
 	print "\nusage: poller_automation.php -M [--poller=ID] | --network=network_id [-T=thread_id]\n";
 	print "    [--debug] [--force]\n\n";
-	print "Cacti's automation poller.  This poller has two operating modes, Master and Slave.\n";
-	print "The Master process tracks and launches all Slaves based upon Cacti's automation\n";
+	print "Cacti's automation poller.  This poller has two operating modes, master and worker.\n";
+	print "The master process tracks and launches all workers based upon Cacti's automation\n";
 	print "settings.  If you only want to force a network to be collected, you only need to\n";
 	print "specify the Network ID and the force options.\n\n";
 	print "Master Process:\n";
diff -pruN 1.2.10+ds1-1/poller_boost.php 1.2.16+ds1-1/poller_boost.php
--- 1.2.10+ds1-1/poller_boost.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_boost.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -105,33 +105,65 @@ if ((read_config_option('boost_rrd_updat
 
 	$seconds_offset = read_config_option('boost_rrd_update_interval') * 60;
 
+	// Initialize seconds offset, if not set to 2 hours
+	if (empty($seconds_offset)) {
+		$seconds_offset = 120;
+		set_config_option('boost_rrd_update_interval', 120);
+	}
+
 	/* find out if it's time to collect device information */
-	$last_run_time = strtotime(read_config_option('boost_last_run_time'));
-	$next_run_time = strtotime(read_config_option('boost_next_run_time'));
+	$boost_last_run_time = read_config_option('boost_last_run_time');
+	$boost_next_run_time = read_config_option('boost_next_run_time');
+
+	// Support old and new formats
+	if (!is_numeric($boost_last_run_time)) {
+		$last_run_time = strtotime($boost_last_run_time);
+	} else {
+		$last_run_time = $boost_last_run_time;
+	}
+
+	// Support old and new formats
+	if (!is_numeric($boost_next_run_time)) {
+		$next_run_time = strtotime($boost_next_run_time);
+	} else {
+		$next_run_time = $boost_next_run_time;
+	}
 
 	/* determine the next start time */
 	$current_time = time();
+	$run_now = false;
 	if (empty($last_run_time)) {
 		/* since the poller has never run before, let's fake it out */
 		$next_run_time = $current_time + $seconds_offset;
 
-		set_config_option('boost_last_run_time', date('Y-m-d G:i:s', $current_time));
+		set_config_option('boost_last_run_time', $current_time);
+		set_config_option('boost_next_run_time', $next_run_time);
 
-		$last_run_time = $current_time;
+		$run_now = false;
 	} else {
 		$next_run_time = $last_run_time + $seconds_offset;
+		if ($current_time >= $next_run_time) {
+			$run_now = true;
+			set_config_option('boost_next_run_time', $next_run_time);
+		}
 	}
-	$time_till_next_run = $next_run_time - $current_time;
 
 	/* determine if you must output boost table now */
-	$max_records     = read_config_option('boost_rrd_update_max_records');
 	$current_records = boost_get_total_rows();
+	$max_records     = read_config_option('boost_rrd_update_max_records');
 
-	if (($time_till_next_run <= 0) ||
-		($forcerun) ||
-		($current_records >= $max_records) ||
-		($next_run_time <= $current_time)) {
-		set_config_option('boost_last_run_time', date('Y-m-d G:i:s', $current_time));
+	if ($current_records > $max_records) {
+		$run_now = true;
+		set_config_option('boost_next_run_time', $next_run_time);
+	}
+
+	if ($forcerun) {
+		$run_now = true;
+		set_config_option('boost_next_run_time', $next_run_time);
+	}
+
+	if ($run_now) {
+		set_config_option('boost_last_run_time', $current_time);
 
 		/* output all the rrd data to the rrd files */
 		$rrd_updates = output_rrd_data($current_time, $forcerun);
@@ -139,18 +171,23 @@ if ((read_config_option('boost_rrd_updat
 		if ($rrd_updates > 0) {
 			log_boost_statistics($rrd_updates);
 			$next_run_time = $current_time + $seconds_offset;
+		} elseif ($rrd_updates == -1) {
+			log_boost_statistics(0);
+			$next_run_time = $current_time + $seconds_offset;
 		} else { /* rollback last run time */
-			set_config_option('boost_last_run_time', date('Y-m-d G:i:s', $last_run_time));
+			set_config_option('boost_last_run_time', $last_run_time);
 		}
 
-		dsstats_boost_bottom();
+		if ($rrd_updates > 0) {
+			dsstats_boost_bottom();
 
-		api_plugin_hook('boost_poller_bottom');
+			api_plugin_hook('boost_poller_bottom');
+		}
 	}
 
 	/* store the next run time so that people understand */
-	if ($rrd_updates > 0) {
-		set_config_option('boost_next_run_time', date('Y-m-d G:i:s', $next_run_time));
+	if ($rrd_updates > 0 || $rrd_updates == -1) {
+		set_config_option('boost_next_run_time', $next_run_time);
 	}
 } else {
 	/* turn off the system level updates */
@@ -169,6 +206,8 @@ if ((read_config_option('boost_rrd_updat
 
 		if ($rrd_updates > 0) {
 			log_boost_statistics($rrd_updates);
+		} elseif ($rrd_updates == -1) {
+			log_boost_statistics(0);
 		}
 	}
 }
@@ -184,7 +223,7 @@ function sig_handler($signo) {
 			cacti_log('WARNING: Boost Poller terminated by user', false, 'BOOST');
 
 			/* tell the main poller that we are done */
-			set_config_option('boost_poller_status', 'terminated - end time:' . date('Y-m-d G:i:s'));
+			set_config_option('boost_poller_status', 'terminated - end time:' . date('Y-m-d H:i:s'));
 
 			exit;
 			break;
@@ -225,9 +264,8 @@ function output_rrd_data($start_time, $f
 
 	/* if the poller is not running, or has never run, start */
 	/* mark the boost server as running */
-	set_config_option('boost_poller_status', 'running - start time:' . date('Y-m-d G:i:s'));
+	set_config_option('boost_poller_status', 'running - start time:' . date('Y-m-d H:i:s'));
 
-	$current_time      = date('Y-m-d G:i:s', $start_time);
 	$rrdtool_pipe      = rrd_init();
 	$runtime_exceeded  = false;
 
@@ -274,7 +312,18 @@ function output_rrd_data($start_time, $f
 	}
 
 	if ($archive_table == '') {
+		db_execute("SELECT RELEASE_LOCK('poller_boost');");
 		cacti_log('ERROR: Failed to retrieve archive table name');
+
+		return -1;
+	}
+
+	$total_rows = db_fetch_cell("SELECT COUNT(local_data_id)
+		FROM $archive_table");
+
+	if ($total_rows == 0 && !cacti_sizeof($more_arch_tables)) {
+		db_execute("SELECT RELEASE_LOCK('poller_boost');");
+
 		return -1;
 	}
 
@@ -289,8 +338,7 @@ function output_rrd_data($start_time, $f
 		SELECT DISTINCT local_data_id
 		FROM $archive_table");
 
-	$total_rows = db_fetch_cell("SELECT COUNT(local_data_id) FROM $archive_table");
-	$data_ids   = db_fetch_cell("SELECT COUNT(DISTINCT local_data_id) FROM $archive_table");
+	$data_ids = db_fetch_cell("SELECT COUNT(DISTINCT local_data_id) FROM $archive_table");
 
 	if (!empty($total_rows)) {
 		$passes  = ceil($total_rows / $max_per_select);
@@ -324,7 +372,7 @@ function output_rrd_data($start_time, $f
 	db_execute('DROP TEMPORARY TABLE boost_local_data_ids');
 
 	/* tell the main poller that we are done */
-	set_config_option('boost_poller_status', 'complete - end time:' . date('Y-m-d G:i:s'));
+	set_config_option('boost_poller_status', 'complete - end time:' . date('Y-m-d H:i:s'));
 
 	/* log memory usage */
 	if (function_exists('memory_get_peak_usage')) {
@@ -485,7 +533,6 @@ function boost_process_local_data_ids($l
 
 				$local_data_id = $item['local_data_id'];
 				$time          = $item['timestamp'];
-				$initial_time  = $time;
 
 				if ($time > $last_update || cacti_version_compare($rrdtool_version, '1.5', '>=')) {
 					$buflen += strlen(' ' . $time);
@@ -558,11 +605,11 @@ function boost_process_local_data_ids($l
 				$multi_ok   = false;
 				for ($i=0; $i<count($values); $i++) {
 					if (preg_match('/^([a-zA-Z0-9_\.-]+):([eE0-9Uu\+\.-]+)$/', $values[$i], $matches)) {
-						if (isset($rrd_field_names{$matches[1]})) {
+						if (isset($rrd_field_names[$matches[1]])) {
 							$multi_ok = true;
 
 							if (trim(read_config_option('path_boost_log')) != '') {
-								print "DEBUG: Parsed MULTI output field '" . $matches[0] . "' [map " . $matches[1] . '->' . $rrd_field_names{$matches[1]} . ']' . PHP_EOL;
+								print "DEBUG: Parsed MULTI output field '" . $matches[0] . "' [map " . $matches[1] . '->' . $rrd_field_names[$matches[1]] . ']' . PHP_EOL;
 							}
 
 							if (!$multi_vals_set) {
@@ -570,7 +617,7 @@ function boost_process_local_data_ids($l
 									$rrd_tmpl .= ':';
 								}
 
-								$rrd_tmpl  .= $rrd_field_names{$matches[1]};
+								$rrd_tmpl  .= $rrd_field_names[$matches[1]];
 								$first_tmpl = false;
 							}
 
@@ -619,13 +666,12 @@ function boost_process_local_data_ids($l
 	/* restore original error handler */
 	restore_error_handler();
 
-	return sizeof($results);
+	return cacti_sizeof($results);
 }
 
 function boost_process_output($local_data_id, $outarray, $rrd_path, $rrd_tmplp, $rrdtool_pipe) {
 	$outbuf = '';
-	$initial_time = '';
-	if (sizeof($outarray)) {
+	if (cacti_sizeof($outarray)) {
 		foreach($outarray as $tsdata) {
 			$outbuf .= ($outbuf != '' ? ' ':'') . implode(':', $tsdata);
 		}
@@ -638,11 +684,11 @@ function boost_process_output($local_dat
 	}
 
 	boost_timer('rrdupdate', BOOST_TIMER_START);
-	$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $initial_time, $outbuf, $rrdtool_pipe);
+	$return_value = boost_rrdtool_function_update($local_data_id, $rrd_path, $rrd_tmpl, $outbuf, $rrdtool_pipe);
 	boost_timer('rrdupdate', BOOST_TIMER_END);
 
 	/* check return status for delete operation */
-	if (trim($return_value) != 'OK') {
+	if (trim($return_value) != 'OK' && $return_value != '') {
 		cacti_log("WARNING: RRD Update Warning '" . $return_value . "' for Local Data ID '$local_data_id'", false, 'BOOST');
 	}
 }
diff -pruN 1.2.10+ds1-1/poller_commands.php 1.2.16+ds1-1/poller_commands.php
--- 1.2.10+ds1-1/poller_commands.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_commands.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -73,7 +73,7 @@ if (cacti_sizeof($parms)) {
 			case '--version':
 			case '-V':
 				display_version();
-				exit;
+				exit(0);
 			case '-H':
 			case '--help':
 				display_help();
@@ -117,6 +117,11 @@ if ($debug) {
 	$verbosity = POLLER_VERBOSITY_MEDIUM;
 }
 
+/* silently end if the registered process is still running, or process table missing */
+if (!register_process_start('commands', 'master', $poller_id, read_config_option('commands_timeout'))) {
+	exit(0);
+}
+
 if (cacti_sizeof($poller_commands)) {
 	foreach ($poller_commands as $command) {
 		switch ($command['action']) {
@@ -182,6 +187,8 @@ if ($recached_hosts > 0) {
 db_execute_prepared('REPLACE INTO settings (name, value) VALUES (?, ?)',
 	array('stats_recache_' . $poller_id, $recache_stats), true, $poller_db_cnn_id);
 
+unregister_process('commands', 'master', $poller_id);
+
 /*  display_version - displays version information */
 function display_version() {
 	$version = get_cacti_version();
diff -pruN 1.2.10+ds1-1/poller_dsstats.php 1.2.16+ds1-1/poller_dsstats.php
--- 1.2.10+ds1-1/poller_dsstats.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_dsstats.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -63,7 +63,7 @@ function sig_handler($signo) {
 			/* tell the main poller that we are done */
 			set_config_option('dsstats_poller_status', 'terminated - end time:' . date('Y-m-d G:i:s'));
 
-			exit;
+			exit(1);
 			break;
 		default:
 			/* ignore all other signals */
@@ -106,16 +106,16 @@ if (cacti_sizeof($parms)) {
 		case '-v':
 		case '-V':
 			display_version();
-			exit;
+			exit(0);
 		case '--help':
 		case '-h':
 		case '-H':
 			display_help();
-			exit;
+			exit(0);
 		default:
 			print 'ERROR: Invalid Parameter ' . $parameter . "\n\n";
 			display_help();
-			exit;
+			exit(1);
 		}
 	}
 }
@@ -136,6 +136,11 @@ dsstats_memory_limit();
 /* send a gentle message to the log and stdout */
 dsstats_debug('Polling Starting');
 
+/* silently end if the registered process is still running */
+if (!register_process_start('dsstats', 'master', $config['poller_id'], read_config_option('dsstats_timeout'))) {
+	exit(0);
+}
+
 /* only run if enabled, or forced */
 if (read_config_option('dsstats_enable') == 'on' || $forcerun) {
 	/* read some important settings relative to timing from the database */
@@ -215,3 +220,6 @@ if (read_config_option('dsstats_enable')
 
 dsstats_debug('Polling Ending');
 
+unregister_process('dsstats', 'master', $config['poller_id']);
+
+exit(0);
diff -pruN 1.2.10+ds1-1/poller_maintenance.php 1.2.16+ds1-1/poller_maintenance.php
--- 1.2.10+ds1-1/poller_maintenance.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_maintenance.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -38,11 +38,11 @@ error_reporting(E_ALL);
 $dir = dirname(__FILE__);
 chdir($dir);
 
+global $config, $database_default, $archived, $purged, $disable_log_rotation, $poller_start;
+
 /* record the start time */
 $poller_start = microtime(true);
 
-global $config, $database_default, $archived, $purged, $disable_log_rotation;
-
 /* process calling arguments */
 $parms = $_SERVER['argv'];
 array_shift($parms);
@@ -66,12 +66,12 @@ if (cacti_sizeof($parms)) {
 			case '-V' :
 			case '-v' :
 				display_version();
-				exit;
+				exit(0);
 			case '--help' :
 			case '-H' :
 			case '-h' :
 				display_help();
-				exit;
+				exit(0);
 			case '--force' :
 				$force = true;
 				break;
@@ -81,14 +81,97 @@ if (cacti_sizeof($parms)) {
 			default :
 				print 'ERROR: Invalid Parameter ' . $parameter . "\n\n";
 				display_help();
-				exit;
+				exit(1);
 		}
 	}
 }
 
 maint_debug('Checking for Purge Actions');
 
+/* silently end if the registered process is still running, or process table missing */
+if (!register_process_start('maintenance', 'master', $config['poller_id'], read_config_option('maintenance_timeout'))) {
+	exit(0);
+}
+
 if ($config['poller_id'] == 1) {
+	rrdfile_purge($force);
+
+	authcache_purge();
+
+	secpass_check_expired();
+}
+
+// Check the realtime cache and poller
+realtime_purge_cache();
+
+// Remove deleted devices
+api_device_purge_deleted_devices();
+
+// Rotate Cacti Logs
+logrotate_check($force);
+
+unregister_process('maintenance', 'master', $config['poller_id']);
+
+exit(0);
+
+function logrotate_check($force) {
+	global $disable_log_rotation;
+
+	// Check whether the cacti log.  Rotations takes place around midnight
+	if (isset($disable_log_rotation) && $disable_log_rotation == true) {
+		// Skip log rotation as it's handled by logrotate.d
+	} elseif (read_config_option('logrotate_enabled') == 'on') {
+		$frequency  = read_config_option('logrotate_frequency');
+		if (empty($frequency)) {
+			$frequency = 1;
+		}
+
+		$last = read_config_option('logrotate_lastrun');
+		$now  = time();
+
+		if (empty($last)) {
+			$last = time();
+			set_config_option('logrotate_lastrun', $last);
+		}
+
+		$date_now = new DateTime();
+		$date_now->setTimestamp($now);
+
+		// Take the last date/time, set the time to 59 seconds past midnight
+		// then remove one minute to make it the previous evening
+		$date_orig = new DateTime();
+		$date_orig->setTimestamp($last);
+		$date_last = new DateTime();
+		$date_last->setTimestamp($last)->setTime(0,0,59)->modify('-1 minute');
+
+		// Make sure we clone the last date, or we end up modifying the same object!
+		$date_next = clone $date_last;
+		$date_next->modify('+'.$frequency.'day');
+
+		cacti_log('Cacti Log Rotation - TIMECHECK Ran: ' . $date_orig->format('Y-m-d H:i:s')
+			. ', Now: ' . $date_now->format('Y-m-d H:i:s')
+			. ', Next: ' . $date_next->format('Y-m-d H:i:s'), true, 'MAINT', POLLER_VERBOSITY_HIGH);
+
+		if ($date_next < $date_now || $force) {
+			logrotate_rotatenow();
+		}
+	}
+}
+
+function authcache_purge() {
+	/* removing security tokens older than 90 days */
+	if (read_config_option('auth_cache_enabled') == 'on') {
+		db_execute_prepared('DELETE FROM user_auth_cache
+			WHERE last_update < ?',
+			array(date('Y-m-d H:i:s', time()-(86400*90))));
+	} else {
+		db_execute('TRUNCATE TABLE user_auth_cache');
+	}
+}
+
+function rrdfile_purge($force) {
+	global $archived, $purged, $poller_start;
+
 	/* are my tables already present? */
 	$purge = db_fetch_cell('SELECT count(*)
 		FROM data_source_purge_action');
@@ -125,68 +208,8 @@ if ($config['poller_id'] == 1) {
 		$string = sprintf('RRDMAINT STATS: Time:%4.4f Purged:%s Archived:%s', ($poller_end - $poller_start), $purged, $archived);
 		cacti_log($string, true, 'SYSTEM');
 	}
-
-	/* removing security tokens older than 90 days */
-	if (read_config_option('auth_cache_enabled') == 'on') {
-		db_execute_prepared('DELETE FROM user_auth_cache
-			WHERE last_update < ?',
-			array(date('Y-m-d H:i:s', time()-(86400*90))));
-	} else {
-		db_execute('TRUNCATE TABLE user_auth_cache');
-	}
-
-	// Check expired accounts
-	secpass_check_expired();
-}
-
-// Check the realtime cache and poller
-realtime_purge_cache();
-
-// Remove deleted devices
-api_device_purge_deleted_devices();
-
-// Check whether the cacti log.  Rotations takes place around midnight
-if (isset($disable_log_rotation) && $disable_log_rotation == true) {
-	// Skip log rotation as it's handled by logrotate.d
-} elseif (read_config_option('logrotate_enabled') == 'on') {
-	$frequency  = read_config_option('logrotate_frequency');
-	if (empty($frequency)) {
-		$frequency = 1;
-	}
-
-	$last = read_config_option('logrotate_lastrun');
-	$now  = time();
-
-	if (empty($last)) {
-		$last = time();
-		set_config_option('logrotate_lastrun', $last);
-	}
-
-	$date_now = new DateTime();
-	$date_now->setTimestamp($now);
-
-	// Take the last date/time, set the time to 59 seconds past midnight
-	// then remove one minute to make it the previous evening
-	$date_orig = new DateTime();
-	$date_orig->setTimestamp($last);
-	$date_last = new DateTime();
-	$date_last->setTimestamp($last)->setTime(0,0,59)->modify('-1 minute');
-
-	// Make sure we clone the last date, or we end up modifying the same object!
-	$date_next = clone $date_last;
-	$date_next->modify('+'.$frequency.'day');
-
-	cacti_log('Cacti Log Rotation - TIMECHECK Ran: ' . $date_orig->format('Y-m-d H:i:s')
-		. ', Now: ' . $date_now->format('Y-m-d H:i:s')
-		. ', Next: ' . $date_next->format('Y-m-d H:i:s'), true, 'MAINT', POLLER_VERBOSITY_HIGH);
-
-	if ($date_next < $date_now || $force) {
-		logrotate_rotatenow();
-	}
 }
 
-exit(0);
-
 /** realtime_purge_cache() - This function will purge files in the realtime directory
  *  that are older than 2 hours without changes */
 function realtime_purge_cache() {
@@ -199,11 +222,9 @@ function realtime_purge_cache() {
 				if ($fileInfo->isDot()) {
 					continue;
 				}
+
 				// only remove .png and .rrd files
-				if (
-					(substr($fileInfo->getFilename(), -4, 4) == '.png') ||
-					(substr($fileInfo->getFilename(), -4, 4) == '.rrd')
-				) {
+				if ((substr($fileInfo->getFilename(), -4, 4) == '.png') || (substr($fileInfo->getFilename(), -4, 4) == '.rrd')) {
 					if ((time() - $fileInfo->getMTime()) >= 7200) {
 						unlink($fileInfo->getRealPath());
 					}
@@ -212,7 +233,7 @@ function realtime_purge_cache() {
 		}
 	}
 
-	db_execute("DELETE FROM poller_output_realtime WHERE time<FROM_UNIXTIME(UNIX_TIMESTAMP()-300)");
+	db_execute("DELETE FROM poller_output_realtime WHERE time < FROM_UNIXTIME(UNIX_TIMESTAMP()-300)");
 }
 
 /*
diff -pruN 1.2.10+ds1-1/poller.php 1.2.16+ds1-1/poller.php
--- 1.2.10+ds1-1/poller.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -35,7 +35,7 @@ require_once($config['base_path'] . '/li
 require_once($config['base_path'] . '/lib/boost.php');
 require_once($config['base_path'] . '/lib/reports.php');
 
-global $poller_db_cnn_id, $remote_db_cnn_id;
+global $poller_db_cnn_id, $remote_db_cnn_id, $logged;
 
 if ($config['poller_id'] > 1 && $config['connection'] == 'online') {
 	$poller_db_cnn_id = $remote_db_cnn_id;
@@ -77,6 +77,7 @@ function sig_handler($signo) {
 $force     = false;
 $debug     = false;
 $mibs      = false;
+$logged    = false;
 
 // set the poller_id
 $poller_id = $config['poller_id'];
@@ -131,6 +132,12 @@ if (cacti_sizeof($parms)) {
 	}
 }
 
+// catch upgrade case
+if (!db_column_exists('poller', 'dbhost')) {
+	cacti_log('Poller is upgrading from pre Cacti 1.0, exiting till upgraded.', false, 'POLLER');
+	exit(0);
+}
+
 $phostname = db_fetch_cell_prepared('SELECT hostname
 	FROM poller
 	WHERE id = ?',
@@ -261,7 +268,7 @@ $ds_needing_fixes = db_fetch_assoc_prepa
 	HAVING instances > 1',
 	array($poller_id));
 
-if (sizeof($ds_needing_fixes)) {
+if (cacti_sizeof($ds_needing_fixes)) {
 	foreach($ds_needing_fixes as $ds) {
 		db_execute_prepared('UPDATE poller_item
 			SET rrd_next_step = ?
@@ -365,15 +372,19 @@ while ($poller_runs_completed < $poller_
 	$loop_start = microtime(true);
 
 	if ($poller_id == '1') {
-		$polling_hosts = array_merge(
-			array(0 => array('id' => '0')),
-			db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
-				FROM host
-				WHERE poller_id = ?
-				AND disabled=""
-				AND deleted=""
-				ORDER BY id',
-				array($poller_id)));
+		$polling_hosts = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
+			FROM host
+			WHERE poller_id = ?
+			AND disabled=""
+			AND deleted=""
+			ORDER BY id',
+			array($poller_id));
+
+		if (cacti_sizeof($polling_hosts)) {
+			$polling_hosts = array_merge(array(0 => array('id' => '0')), $polling_hosts);
+		} else {
+			$polling_hosts = array(0 => array('id' => '0'));
+		}
 	} else {
 		$polling_hosts = db_fetch_assoc_prepared('SELECT ' . SQL_NO_CACHE . ' id
 			FROM host
@@ -384,6 +395,9 @@ while ($poller_runs_completed < $poller_
 			array($poller_id));
 	}
 
+	$hosts_per_process = 0;
+	$method = 'disabled';
+
 	$script = $server = $snmp = 0;
 
 	$totals = db_fetch_assoc_prepared('SELECT action, count(*) AS totals
@@ -430,6 +444,7 @@ while ($poller_runs_completed < $poller_
 	$started_processes = 0;
 	$first_host        = 0;
 	$last_host         = 0;
+	$rrds_processed    = 0;
 	$webroot           = addslashes(($config['cacti_server_os'] == 'win32') ? strtr(strtolower(substr(dirname(__FILE__), 0, 1)) . substr(dirname(__FILE__), 1),"\\", '/') : dirname(__FILE__));
 
 	// update web paths for the poller
@@ -583,118 +598,120 @@ while ($poller_runs_completed < $poller_
 		}
 
 		/* Populate each execution file with appropriate information */
-		foreach ($polling_hosts as $item) {
-			if ($host_count == 1) {
-				$first_host = $item['id'];
-			}
-
-			if ($process_leveling != 'on') {
-				if ($host_count == $hosts_per_process) {
-					$last_host    = $item['id'];
-					$change_proc  = true;
+		if (cacti_sizeof($polling_hosts)) {
+			foreach ($polling_hosts as $item) {
+				if ($host_count == 1) {
+					$first_host = $item['id'];
 				}
-			} else {
-				if (isset($items_perhost[$item['id']])) {
-					$items_launched += $items_perhost[$item['id']];
+
+				if ($process_leveling != 'on') {
+					if ($host_count == $hosts_per_process) {
+						$last_host    = $item['id'];
+						$change_proc  = true;
+					}
+				} else {
+					if (isset($items_perhost[$item['id']])) {
+						$items_launched += $items_perhost[$item['id']];
+					}
+
+					if (($items_launched >= $items_per_process) ||
+						(cacti_sizeof($items_perhost) == $concurrent_processes)) {
+						$last_host      = $item['id'];
+						/* if this is the dummy entry for externally updated data sources
+						 * that are not related to any host (host id = 0), do NOT change_proc */
+						$change_proc    = ($item['id'] == 0 ? false : true);
+						$items_launched = 0;
+					}
 				}
 
-				if (($items_launched >= $items_per_process) ||
-					(cacti_sizeof($items_perhost) == $concurrent_processes)) {
-					$last_host      = $item['id'];
-					/* if this is the dummy entry for externally updated data sources
-					 * that are not related to any host (host id = 0), do NOT change_proc */
-					$change_proc    = ($item['id'] == 0 ? false : true);
-					$items_launched = 0;
+				$host_count ++;
+
+				if ($change_proc) {
+					exec_background($command_string, "$extra_args --poller=$poller_id --first=$first_host --last=$last_host" . ($mibs ? ' --mibs':''), $extra_parms);
+					usleep(100000);
+
+					$host_count   = 1;
+					$change_proc  = false;
+					$first_host   = 0;
+					$last_host    = 0;
+
+					$started_processes++;
 				}
 			}
 
-			$host_count ++;
+			// launch the last process
+			if ($host_count > 1) {
+				$last_host = $item['id'];
 
-			if ($change_proc) {
 				exec_background($command_string, "$extra_args --poller=$poller_id --first=$first_host --last=$last_host" . ($mibs ? ' --mibs':''), $extra_parms);
 				usleep(100000);
 
-				$host_count   = 1;
-				$change_proc  = false;
-				$first_host   = 0;
-				$last_host    = 0;
-
 				$started_processes++;
 			}
-		}
-
-		// launch the last process
-		if ($host_count > 1) {
-			$last_host = $item['id'];
-
-			exec_background($command_string, "$extra_args --poller=$poller_id --first=$first_host --last=$last_host" . ($mibs ? ' --mibs':''), $extra_parms);
-			usleep(100000);
-
-			$started_processes++;
-		}
-
-		if ($poller_id == 1) {
-			// insert the current date/time for graphs
-			set_config_option('date', date('Y-m-d H:i:s'));
 
-			// open a pipe to rrdtool for writing
-			$rrdtool_pipe = rrd_init();
-		}
-
-		if ($poller_type == '1') {
-			$max_threads = '0';
-		}
-
-		$rrds_processed = 0;
-		$poller_finishing_dispatched = false;
-		while (1) {
-			$finished_processes = db_fetch_cell_prepared('SELECT ' . SQL_NO_CACHE . " count(*)
-				FROM poller_time
-				WHERE poller_id = ?
-				AND end_time >'0000-00-00 00:00:00'",
-				array($poller_id), '', true, $poller_db_cnn_id);
-
-			if ($finished_processes >= $started_processes) {
-				// all scheduled pollers are finished
-				if ($poller_finishing_dispatched === false) {
-					api_plugin_hook('poller_finishing');
-					$poller_finishing_dispatched = true;
-				}
-
-				if ($poller_id == 1) {
-					$rrds_processed = $rrds_processed + process_poller_output($rrdtool_pipe, true);
-				}
-
-				log_cacti_stats($loop_start, $method, $concurrent_processes, $max_threads,
-					($poller_id == '1' ? cacti_sizeof($polling_hosts) - 1 : cacti_sizeof($polling_hosts)), $hosts_per_process, $num_polling_items, $rrds_processed);
-
-				break;
-			} else {
-				if (read_config_option('log_verbosity') >= POLLER_VERBOSITY_MEDIUM || $debug) {
-					print 'Waiting on ' . ($started_processes - $finished_processes) . ' of ' . $started_processes . " pollers.\n";
-				}
-
-				$mtb = microtime(true);
+			if ($poller_id == 1) {
+				// insert the current date/time for graphs
+				set_config_option('date', date('Y-m-d H:i:s'));
 
-				if ($poller_id == 1) {
-					$rrds_processed = $rrds_processed + process_poller_output($rrdtool_pipe);
-				}
+				// open a pipe to rrdtool for writing
+				$rrdtool_pipe = rrd_init();
+			}
 
-				// end the process if the runtime exceeds MAX_POLLER_RUNTIME
-				if (($poller_start + MAX_POLLER_RUNTIME) < time()) {
-					cacti_log('Maximum runtime of ' . MAX_POLLER_RUNTIME . ' seconds exceeded. Exiting.', true, 'POLLER');
-					admin_email(__('Cacti System Warning'), __('Maximum runtime of %d seconds exceeded for poller id %d. Exiting.', MAX_POLLER_RUNTIME, $poller_id));
+			if ($poller_type == '1') {
+				$max_threads = '1';
+			}
+
+			$rrds_processed = 0;
+			$poller_finishing_dispatched = false;
+			while (1) {
+				$finished_processes = db_fetch_cell_prepared('SELECT ' . SQL_NO_CACHE . " count(*)
+					FROM poller_time
+					WHERE poller_id = ?
+					AND end_time >'0000-00-00 00:00:00'",
+					array($poller_id), '', true, $poller_db_cnn_id);
+
+				if ($finished_processes >= $started_processes) {
+					// all scheduled pollers are finished
+					if ($poller_finishing_dispatched === false) {
+						api_plugin_hook('poller_finishing');
+						$poller_finishing_dispatched = true;
+					}
 
-					// generate a snmp notification
-					snmpagent_poller_exiting();
+					if ($poller_id == 1) {
+						$rrds_processed = $rrds_processed + process_poller_output($rrdtool_pipe, true);
+					}
 
-					api_plugin_hook_function('poller_exiting');
 					log_cacti_stats($loop_start, $method, $concurrent_processes, $max_threads,
 						($poller_id == '1' ? cacti_sizeof($polling_hosts) - 1 : cacti_sizeof($polling_hosts)), $hosts_per_process, $num_polling_items, $rrds_processed);
 
 					break;
-				} elseif (microtime(true) - $mtb < 1) {
-					sleep(1);
+				} else {
+					if (read_config_option('log_verbosity') >= POLLER_VERBOSITY_MEDIUM || $debug) {
+						print 'Waiting on ' . ($started_processes - $finished_processes) . ' of ' . $started_processes . " pollers.\n";
+					}
+
+					$mtb = microtime(true);
+
+					if ($poller_id == 1) {
+						$rrds_processed = $rrds_processed + process_poller_output($rrdtool_pipe);
+					}
+
+					// end the process if the runtime exceeds MAX_POLLER_RUNTIME
+					if (($poller_start + MAX_POLLER_RUNTIME) < time()) {
+						cacti_log('Maximum runtime of ' . MAX_POLLER_RUNTIME . ' seconds exceeded. Exiting.', true, 'POLLER');
+						admin_email(__('Cacti System Warning'), __('Maximum runtime of %d seconds exceeded for poller id %d. Exiting.', MAX_POLLER_RUNTIME, $poller_id));
+
+						// generate a snmp notification
+						snmpagent_poller_exiting();
+
+						api_plugin_hook_function('poller_exiting');
+						log_cacti_stats($loop_start, $method, $concurrent_processes, $max_threads,
+							($poller_id == '1' ? cacti_sizeof($polling_hosts) - 1 : cacti_sizeof($polling_hosts)), $hosts_per_process, $num_polling_items, $rrds_processed);
+
+						break;
+					} elseif (microtime(true) - $mtb < 1) {
+						sleep(1);
+					}
 				}
 			}
 		}
@@ -728,7 +745,7 @@ while ($poller_runs_completed < $poller_
 			}
 		}
 	} else {
-		cacti_log('NOTE: There are no items in your poller for this polling cycle!', true, 'POLLER', $level);
+		cacti_log('WARNING: The Cacti Data Collector is currently disabled!', true, 'POLLER');
 	}
 
 	$poller_runs_completed++;
@@ -782,6 +799,11 @@ while ($poller_runs_completed < $poller_
 		cacti_log('WARNING: Cacti Polling Cycle Exceeded Poller Interval by ' . ($loop_end-$loop_start-$poller_interval) . ' seconds', true, 'POLLER', $level);
 	}
 
+	if (!$logged) {
+		log_cacti_stats($loop_start, $method, $concurrent_processes, $max_threads,
+			($poller_id == '1' ? cacti_sizeof($polling_hosts) - 1 : cacti_sizeof($polling_hosts)), $hosts_per_process, $num_polling_items, $rrds_processed);
+	}
+
 	// flush the boost table if in recovery mode
 	poller_recovery_flush_boost($poller_id);
 }
@@ -852,10 +874,12 @@ function poller_replicate_check() {
 		AND (last_sync = '0000-00-00 00:00:00' OR requires_sync = 'on'
 		OR (UNIX_TIMESTAMP()-UNIX_TIMESTAMP(last_sync) >= IFNULL(sync_interval, $sync_interval)))");
 
-	foreach($pollers as $poller) {
-		$command_string = cacti_escapeshellcmd(read_config_option('path_php_binary'));
-		$extra_args = '-q ' . cacti_escapeshellarg($config['base_path'] . '/cli/poller_replicate.php') . ' --poller=' . $poller['id'];
-		exec_background($command_string, $extra_args);
+	if (cacti_sizeof($pollers)) {
+		foreach($pollers as $poller) {
+			$command_string = cacti_escapeshellcmd(read_config_option('path_php_binary'));
+			$extra_args = '-q ' . cacti_escapeshellarg($config['base_path'] . '/cli/poller_replicate.php') . ' --poller=' . $poller['id'];
+			exec_background($command_string, $extra_args);
+		}
 	}
 }
 
@@ -881,7 +905,7 @@ function poller_enabled_check($poller_id
 
 function log_cacti_stats($loop_start, $method, $concurrent_processes, $max_threads, $num_hosts,
 	$hosts_per_process, $num_polling_items, $rrds_processed) {
-	global $poller_id, $poller_db_cnn_id;
+	global $poller_id, $poller_db_cnn_id, $logged;
 
 	// get the poller data
 	$poller = db_fetch_row_prepared('SELECT *
@@ -913,7 +937,7 @@ function log_cacti_stats($loop_start, $m
 		set_config_option('stats_poller', $cacti_stats);
 	}
 
-	if (array_key_exists('min_time', $poller)) {
+	if (is_array($poller) && array_key_exists('min_time', $poller)) {
 		// calculate min/max/average timings
 		$total_time  = $loop_end-$loop_start;
 		$total_polls = $poller['total_polls'];
@@ -951,6 +975,8 @@ function log_cacti_stats($loop_start, $m
 	snmpagent_cacti_stats_update($perf_data);
 
 	api_plugin_hook_function('cacti_stats_update', $perf_data);
+
+	$logged = true;
 }
 
 function multiple_poller_boost_check() {
diff -pruN 1.2.10+ds1-1/poller_realtime.php 1.2.16+ds1-1/poller_realtime.php
--- 1.2.10+ds1-1/poller_realtime.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_realtime.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -164,7 +164,7 @@ function display_version() {
 function display_help() {
 	display_version();
 
-	print "\nusage: poller_rt.php --graph=ID [--interval=SEC] [--force] [--debug]\n\n";
+	print "\nusage: poller_realtime.php --graph=ID [--interval=SEC] [--force] [--debug]\n\n";
 	print "Cacti's Realtime graphing poller.  This poller behavies very similary\n";
 	print "to Cacti's main poller with the exception that it only polls data source\n";
 	print "that are specific to the graph being rendered in the Cacti UI.\n\n";
@@ -203,7 +203,7 @@ function process_poller_output_rt($rrdto
 			/* create rt rrd */
 			if (!file_exists($rt_graph_path)) {
 				/* get the syntax */
-				$command = @rrdtool_function_create($item['local_data_id'], '-60', true);
+				$command = @rrdtool_function_create($item['local_data_id'], true);
 
 				/* replace path */
 				$command = str_replace($data_source_path, $rt_graph_path, $command);
diff -pruN 1.2.10+ds1-1/poller_recovery.php 1.2.16+ds1-1/poller_recovery.php
--- 1.2.10+ds1-1/poller_recovery.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_recovery.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -151,7 +151,7 @@ $start = microtime(true);
 
 $record_limit = 10000;
 $inserted     = 0;
-$sleep_time   = 3;
+$sleep_time   = 1;
 
 debug('About to start recovery processing');
 
@@ -178,73 +178,26 @@ if ($run) {
 		SET status="5"
 		WHERE id= ?', array($poller_id), true, $remote_db_cnn_id);
 
-	poller_push_reindex_data_to_main(0, 0, true);
+	poller_push_reindex_data_to_poller(0, 0, true);
 
 	while (true) {
-		$time_records  = db_fetch_assoc('SELECT time, count(*) AS entries
-			FROM poller_output_boost
-			GROUP BY time', true, $local_db_cnn_id);
+		$max_time = db_fetch_cell("SELECT MAX(time)
+			FROM (
+				SELECT time
+				FROM poller_output_boost
+				ORDER BY time ASC
+				LIMIT $record_limit
+			) AS rs", '', true, $local_db_cnn_id);
 
-		debug('There are ' . cacti_sizeof($time_records) . ' in the recovery database');
 
-		$total_records = db_affected_rows();
-		$found         = 0;
-
-		if (!cacti_sizeof($time_records)) {
-			// This should happen, but only after purging at least some records
+		if (empty($max_time)) {
 			break;
 		} else {
-			$i          = 0;
-			$purge_time = 0;
-
-			/* traverse through the records getting the totals
-			 * continue doing this till you get to the end
-			 * or hit the record limit */
-			foreach ($time_records as $record) {
-				$time   = $record['time'];
-				$found += $record['entries'];
-				$i++;
-
-				if ($found > $record_limit) {
-					if ($i == $total_records) {
-						if ($end_count > 1) {
-							$operator = '<=';
-						} else {
-							$operator = '<';
-						}
-
-						$end_count++;
-						$sleep_time = 3;
-					} else {
-						$operator = '<=';
-						$sleep_time = 0;
-					}
-
-					$purge_time = $time;
-
-					break;
-				} elseif ($i == $total_records) {
-					if ($end_count > 1) {
-						$operator = '<=';
-					} else {
-						$operator = '<';
-					}
-
-					$end_count++;
-					$purge_time = $time;
-				}
-			}
-
-			if ($purge_time == 0) {
-				$rows = db_fetch_assoc("SELECT *
-					FROM poller_output_boost
-					ORDER BY time ASC", true, $local_db_cnn_id);
-			} else {
-				$rows = db_fetch_assoc("SELECT *
-					FROM poller_output_boost
-					WHERE time $operator '$purge_time'
-					ORDER BY time ASC", true, $local_db_cnn_id);
-			}
+			$rows = db_fetch_assoc_prepared('SELECT *
+				FROM poller_output_boost
+				WHERE time <= ?
+				ORDER BY time ASC, local_data_id ASC',
+				array($max_time));
 
 			if (cacti_sizeof($rows)) {
 				$count     = 0;
@@ -271,17 +224,14 @@ if ($run) {
 					db_execute("INSERT IGNORE INTO poller_output_boost
 						(local_data_id, rrd_name, time, output)
 						VALUES " . implode(',', $sql_array), true, $remote_db_cnn_id);
-					$inserted += $count;
+					$inserted += cacti_sizeof($rows);
 				}
 
 				/* remove the recovery records */
 				if (is_object($local_db_cnn_id)) {
-					// Only go through this if the local database is reachable
-					if ($purge_time == 0) {
-						db_execute("DELETE FROM poller_output_boost", true, $local_db_cnn_id);
-					} else {
-						db_execute("DELETE FROM poller_output_boost WHERE time $operator '$purge_time'", true, $local_db_cnn_id);
-					}
+					db_execute_prepared('DELETE FROM poller_output_boost
+						WHERE time <= ?',
+						array($max_time), true, $local_db_cnn_id);
 				}
 			}
 
diff -pruN 1.2.10+ds1-1/poller_reports.php 1.2.16+ds1-1/poller_reports.php
--- 1.2.10+ds1-1/poller_reports.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_reports.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -59,7 +59,7 @@ function sig_handler($signo) {
 		case SIGINT:
 			reports_log('WARNING: Reports Poller terminated by user', false, 'REPORTS TRACE', POLLER_VERBOSITY_LOW);
 
-			exit;
+			exit(1);
 			break;
 		default:
 			/* ignore all other signals */
@@ -97,16 +97,16 @@ if (cacti_sizeof($parms)) {
 			case '-V':
 			case '-v':
 				display_version();
-				exit;
+				exit(0);
 			case '--help':
 			case '-H':
 			case '-h':
 				display_help();
-				exit;
+				exit(0);
 			default:
 				print 'ERROR: Invalid Parameter ' . $parameter . "\n\n";
 				display_help();
-				exit;
+				exit(1);
 		}
 	}
 }
@@ -126,7 +126,19 @@ ini_set('max_execution_time', '0');
 $t = time();
 $number_sent = 0;
 
-# fetch all enabled reports that have a stratime in the past
+if (!$force) {
+	/* silently end if the registered process is still running, or process table missing */
+	if (!register_process_start('reports', 'master', 0, read_config_option('reports_timeout'))) {
+		exit(0);
+	}
+}
+
+/* cacti upgrading */
+if (!db_table_exists('reports')) {
+	exit(0);
+}
+
+/* fetch all enabled reports that have a stratime in the past */
 if (!$force) {
 	$reports = db_fetch_assoc_prepared('SELECT * FROM reports WHERE mailtime < ? AND enabled="on"', array($t));
 } else {
@@ -134,7 +146,7 @@ if (!$force) {
 }
 reports_log('Cacti Reports reports found: ' . cacti_sizeof($reports), true, 'REPORTS', POLLER_VERBOSITY_MEDIUM);
 
-# execute each of those reports
+/* execute each of those reports */
 if (cacti_sizeof($reports)) {
 	foreach ($reports as $report) {
 		reports_log('Reports processing report: ' . $report['name'], true, 'REPORTS', POLLER_VERBOSITY_MEDIUM);
@@ -150,6 +162,13 @@ if (cacti_sizeof($reports)) {
 
 	/* log statistics */
 	$reports_stats = sprintf('Time:%01.4f Reports:%s', $end - $start, $number_sent);
-	reports_log('Reports STATS: ' . $reports_stats, true, 'REPORTS', POLLER_VERBOSITY_LOW);
+	reports_log('REPORTS STATS: ' . $reports_stats, true, 'REPORTS', POLLER_VERBOSITY_LOW);
 	db_execute_prepared('REPLACE INTO settings (name, value) VALUES ("stats_reports", ?)', array($reports_stats));
 }
+
+if (!$force) {
+	unregister_process('reports', 'master', 0);
+}
+
+exit(0);
+
diff -pruN 1.2.10+ds1-1/pollers.php 1.2.16+ds1-1/pollers.php
--- 1.2.10+ds1-1/pollers.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/pollers.php	2020-11-30 18:19:51.000000000 +0000
@@ -197,7 +197,7 @@ $fields_poller_edit = array(
 	'dbsslca' => array(
 		'method' => 'textbox',
 		'friendly_name' => __('Remote Database SSL Authority'),
-		'description' => __('The file holding the SSL Certificate Authority to use to connect to the remote database.'),
+		'description' => __('The file holding the SSL Certificate Authority to use to connect to the remote database.  This is an optional parameter that can be required by the database provider if they have started SSL using the --ssl-mode=VERIFY_CA option.'),
 		'value' => '|arg1:dbsslca|',
 		'size' => '50',
 		'default' => $database_ssl_ca,
@@ -294,13 +294,13 @@ function form_save() {
 		// Check for duplicate hostname
 		$error = false;
 		if (poller_check_duplicate_poller_id($save['id'], $save['hostname'], 'hostname')) {
-			raise_message('dupe_hostname', __('You have already used this hostname \'%s\'.  Please enter a non-duplicate hostname.', $save['hostname']), MESSAGE_LEVEL_ERROR);
+			raise_message('dupe_hostname', __esc('You have already used this hostname \'%s\'.  Please enter a non-duplicate hostname.', $save['hostname']), MESSAGE_LEVEL_ERROR);
 			$error = true;
 		}
 
 		if (isset($save['dbhost'])) {
 			if (poller_check_duplicate_poller_id($save['id'], $save['dbhost'], 'dbhost')) {
-				raise_message('dupe_dbhost', __('You have already used this database hostname \'%s\'.  Please enter a non-duplicate database hostname.', $save['hostname']), MESSAGE_LEVEL_ERROR);
+				raise_message('dupe_dbhost', __esc('You have already used this database hostname \'%s\'.  Please enter a non-duplicate database hostname.', $save['hostname']), MESSAGE_LEVEL_ERROR);
 				$error = true;
 			}
 		}
@@ -347,7 +347,7 @@ function poller_check_duplicate_poller_i
 
 		$ip_hostnames[$hostname] = $hostname;
 
-		if (sizeof($addresses)) {
+		if (cacti_sizeof($addresses)) {
 			foreach($addresses as $address) {
 				if (isset($address['target'])) {
 					$ip_hostnames[$address['host']] = $address['host'];
@@ -365,15 +365,15 @@ function poller_check_duplicate_poller_i
 	}
 
 	$sql_where1 = '';
-	if (sizeof($ip_addresses)) {
+	if (cacti_sizeof($ip_addresses)) {
 		$sql_where1 = "$column IN ('" . implode("','", $ip_addresses) . "')";
 	}
 
 	$sql_where2 = '';
-	if (sizeof($ip_hostnames)) {
+	if (cacti_sizeof($ip_hostnames)) {
 		foreach($ip_hostnames as $host) {
 			$parts = explode('.', $host);
-			$sql_where2 .= ($sql_where2 != '' ? ' OR ':' OR (') . "($column = '$parts[0]' OR $column LIKE '$parts[0].%' OR $column = '$host')";
+			$sql_where2 .= ($sql_where2 != '' ? ' OR ' : ($sql_where1 != '' ? ' OR ' : '') . ' (') . "($column = '$parts[0]' OR $column LIKE '$parts[0].%' OR $column = '$host')";
 		}
 		$sql_where2 .= ')';
 	}
@@ -404,7 +404,7 @@ function poller_host_duplicate($poller_i
 }
 
 function form_actions() {
-	global $poller_actions;
+	global $config, $poller_actions;
 
 	/* ================= input validation ================= */
 	get_filter_request_var('drp_action', FILTER_VALIDATE_REGEXP, array('options' => array('regexp' => '/^([a-zA-Z0-9_]+)$/')));
@@ -435,7 +435,7 @@ function form_actions() {
 
 				cacti_log('NOTE: The poller(s) with the id(s): ' . implode(',', $selected_items) . ' enabled by user ' . $_SESSION['sess_user_id'], false, 'WEBUI');
 			} elseif (get_request_var('drp_action') == '4') { // full sync
-				session_write_close(); // Save&Close the session so the Interface is still responsive
+				cacti_session_close();
 
 				$success = array();
 				$failed  = array();
@@ -474,10 +474,10 @@ function form_actions() {
 					}
 				}
 
-				session_start(); // Start the session again
+				cacti_session_start();
 
-				if (sizeof($failed)) {
-					cacti_log('WARNING: Some selected Remote Data Collectors in [' . implode(', ', $ids) . '] failed synchronization by user ' . get_username($_SESSION['sess_user_id']) . ', Successful/Failed[' . sizeof($success) . '/' . sizeof($failed) . '].  See log for details.', false, 'WEBUI');
+				if (cacti_sizeof($failed)) {
+					cacti_log('WARNING: Some selected Remote Data Collectors in [' . implode(', ', $ids) . '] failed synchronization by user ' . get_username($_SESSION['sess_user_id']) . ', Successful/Failed[' . cacti_sizeof($success) . '/' . cacti_sizeof($failed) . '].  See log for details.', false, 'WEBUI');
 				} else {
 					cacti_log('NOTE: All selected Remote Data Collectors in [' . implode(', ', $ids) . '] synchronized correctly by user ' . get_username($_SESSION['sess_user_id']), false, 'WEBUI');
 				}
@@ -771,6 +771,10 @@ function pollers() {
 			'filter' => FILTER_VALIDATE_INT,
 			'default' => '1'
 			),
+		'refresh' => array(
+			'filter' => FILTER_VALIDATE_INT,
+			'default' => '20'
+			),
 		'filter' => array(
 			'filter' => FILTER_DEFAULT,
 			'pageset' => true,
@@ -791,6 +795,12 @@ function pollers() {
 	validate_store_request_vars($filters, 'sess_pollers');
 	/* ================= input validation ================= */
 
+	$refresh['page']    = 'pollers.php?header=false';
+	$refresh['seconds'] = get_request_var('refresh');
+	$refresh['logout']  = 'false';
+
+	set_page_refresh($refresh);
+
 	if (get_request_var('rows') == '-1') {
 		$rows = read_config_option('num_rows_table');
 	} else {
@@ -827,6 +837,29 @@ function pollers() {
 						</select>
 					</td>
 					<td>
+						<?php print __('Refresh');?>
+					</td>
+					<td>
+						<select id='refresh' onChange='applyFilter()'>
+							<?php
+							$frequency = array(
+								5   => __('%d Seconds', 5),
+								10  => __('%d Seconds', 10),
+								20  => __('%d Seconds', 20),
+								30  => __('%d Seconds', 30),
+								45  => __('%d Seconds', 45),
+								60  => __('%d Minute', 1),
+								120 => __('%d Minutes', 2),
+								300 => __('%d Minutes', 5)
+							);
+
+							foreach ($frequency as $r => $row) {
+								echo "<option value='" . $r . "'" . (isset_request_var('refresh') && $r == get_request_var('refresh') ? ' selected' : '') . '>' . $row . '</option>';
+							}
+							?>
+						</select>
+					</td>
+					<td>
 						<span>
 							<input type='button' class='ui-button ui-corner-all ui-widget' id='refresh' value='<?php print __esc('Go');?>' title='<?php print __esc('Set/Refresh Filters');?>'>
 							<input type='button' class='ui-button ui-corner-all ui-widget' id='clear' value='<?php print __esc('Clear');?>' title='<?php print __esc('Clear Filters');?>'>
@@ -840,6 +873,7 @@ function pollers() {
 			function applyFilter() {
 				strURL  = 'pollers.php?header=false';
 				strURL += '&filter='+$('#filter').val();
+				strURL += '&refresh='+$('#refresh').val();
 				strURL += '&rows='+$('#rows').val();
 				loadPageNoHeader(strURL);
 			}
diff -pruN 1.2.10+ds1-1/poller_spikekill.php 1.2.16+ds1-1/poller_spikekill.php
--- 1.2.10+ds1-1/poller_spikekill.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/poller_spikekill.php	2020-11-30 18:19:51.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -63,21 +63,26 @@ if (cacti_sizeof($parms)) {
 			case '-V':
 			case '-v':
 				display_version();
-				exit;
+				exit(0);
 			case '--help':
 			case '-H':
 			case '-h':
 				display_help();
-				exit;
+				exit(0);
 			default:
 				print 'ERROR: Invalid Parameter ' . $parameter . "\n\n";
 				display_help();
-				exit;
+				exit(1);
 		}
 	}
 }
 
-echo "NOTE: SpikeKill Running\n";
+/* silently end if the registered process is still running, or process table missing */
+if (!register_process_start('spikekill', 'master', 0, read_config_option('spikekill_timeout'))) {
+	exit(0);
+}
+
+print "NOTE: SpikeKill Running\n";
 
 if (!$templates) {
 	$templates = db_fetch_cell("SELECT value FROM settings WHERE name='spikekill_templates'");
@@ -90,11 +95,13 @@ if (!$templates) {
 
 if (!cacti_sizeof($templates)) {
 	print "ERROR: No valid Graph Templates selected\n\n";
+	unregister_process('spikekill', 'master', 0);
 	exit(1);
 } else {
 	foreach($templates as $template) {
 		if (!is_numeric($template)) {
 			print "ERROR: Graph Template '" . $template . "' Invalid\n\n";
+			unregister_process('spikekill', 'master', 0);
 			exit(1);
 		}
 	}
@@ -133,7 +140,11 @@ if (timeToRun()) {
     cacti_log('SPIKEKILL STATS: ' . $cacti_stats , true, 'SYSTEM');
 }
 
-echo "NOTE: SpikeKill Finished\n";
+print "NOTE: SpikeKill Finished\n";
+
+unregister_process('spikekill', 'master', 0);
+
+exit(0);
 
 function timeToRun() {
 	global $forcerun;
@@ -178,7 +189,7 @@ function debug($message) {
 	global $debug;
 
 	if ($debug) {
-		echo 'DEBUG: ' . trim($message) . "\n";
+		print 'DEBUG: ' . trim($message) . "\n";
 	}
 }
 
@@ -195,7 +206,7 @@ function purge_spike_backups() {
 
 	$earlytime = time() - $retention;
 
-	if ($directory != '' && s_dir($directory) && is_writable($directory)) {
+	if ($directory != '' && is_dir($directory) && is_writable($directory)) {
 		$files = array_diff(scandir($directory), array('.', '..'));
 
 		if (cacti_sizeof($files)) {
@@ -254,17 +265,17 @@ function kill_spikes($templates, &$found
 /*  display_version - displays version information */
 function display_version() {
 	$version = get_cacti_version();
-	echo "Cacti SpikeKiller Batch Poller, Version $version, " . COPYRIGHT_YEARS . "\n";
+	print "Cacti SpikeKiller Batch Poller, Version $version, " . COPYRIGHT_YEARS . "\n";
 }
 
 function display_help() {
 	display_version();
 
-	echo "\nusage: poller_spikekill.php [--templates=N,N,...] [--force] [--debug]\n\n";
-	echo "Cacti's SpikeKill batch removal poller.  This poller will remove spikes\n";
-	echo "in Cacti's RRDfiles based upon the settings maintained in Cacti's database.\n\n";
-	echo "Optional:\n";
-	echo "    --templates=N,N,... - Only despike the templates provided.\n";
-	echo "    --force             - Force running the despiking immediately.\n";
-	echo "    --debug             - Display verbose output during execution.\n";
+	print "\nusage: poller_spikekill.php [--templates=N,N,...] [--force] [--debug]\n\n";
+	print "Cacti's SpikeKill batch removal poller.  This poller will remove spikes\n";
+	print "in Cacti's RRDfiles based upon the settings maintained in Cacti's database.\n\n";
+	print "Optional:\n";
+	print "    --templates=N,N,... - Only despike the templates provided.\n";
+	print "    --force             - Force running the despiking immediately.\n";
+	print "    --debug             - Display verbose output during execution.\n";
 }
diff -pruN 1.2.10+ds1-1/README.md 1.2.16+ds1-1/README.md
--- 1.2.10+ds1-1/README.md	2020-03-01 23:53:24.000000000 +0000
+++ 1.2.16+ds1-1/README.md	2020-11-30 18:19:43.000000000 +0000
@@ -29,6 +29,79 @@ installations. Because the version numbe
 important to either use the database upgrade script to force the current version
 or update the version in the database.
 
+#### Upgrading from Pre-Cacti 1.x Releases
+
+When Cacti was first developed nearly 20 years ago, MySQL was not as mature as it
+is now.  When The Cacti Group went about engineering Cacti 1.x, a decision was
+made to force users to use the InnoDB storage engine for many of the Tables.  This
+was done as the InnoDB storage engine provides a better user experience when your
+web site has several concurrent logins.  Though a little slower, it also provides
+greater resiliancy for the developers.
+
+With that said, there are several changes that you MUST perform to MySQL/MariaDB 
+before you upgrade, and a service restart is required.  Depending on your release
+of MariaDB or MySQL, the following settings will either be required, or already
+enabled as default:
+
+```
+[mysqld]
+
+# required for multiple language support
+character-set-server = utf8mb4
+collation-server = utf8mb4_unicode_ci
+
+# Memory tunables - Cacti provides recommendations at upgrade time
+max_heap_table_size = XXX
+max_allowed_packet = 500M
+tmp_table_size = XXX
+join_buffer_size = XXX
+sort_buffer_size = XXX
+
+# important for compatibility
+sql_mode=NO_ENGINE_SUBSTITUTION,NO_AUTO_CREATE_USER
+
+# innodb settings - Cacti provides recommendations at upgrade time
+innodb_buffer_pool_instances = XXX
+innodb_flush_log_at_trx_commit = 2
+innodb_buffer_pool_size = XXX
+innodb_sort_buffer_size = XXX
+innodb_doublewrite = ON
+
+# required
+innodb_file_per_table = ON
+innodb_file_format = Barracuda
+innodb_large_prefix = 1
+
+# not all version support
+innodb_flush_log_at_timeout = 3
+
+# for SSD's/NVMe
+innodb_read_io_threads = 32
+innodb_write_io_threads = 16
+innodb_io_capacity = 10000
+innodb_io_capacity_max = 20000
+innodb_flush_method = O_DIRECT
+```
+
+The *required* settings are very important.  Otherwise, you will encounter issues
+upgrading.  The settings with XXX, Cacti will provide a recommendation at upgrade time.
+It is not out of the ordinary to have to restart MySQL/MariaDB during the upgrade
+to tune these settings.  Please make special note of this before you begin your upgrade.
+
+Before you upgrade, you should make these required changes, then restart MySQL/MariaDB.  After that, you can save yourself some time and poential errors by running the following scripts (assuming you are using bash):
+
+```
+for table in `mysql -e "SELECT TABLE_NAME FROM information_schema.TABLES WHERE table_schema='cacti' AND engine!='MEMORY'" cacti | grep -v TABLE_NAME`;
+do 
+   echo "Converting $table";
+   mysql -e "ALTER TABLE $table ENGINE=InnoDB ROW_FORMAT=Dynamic CHARSET=utf8mb4" cacti;
+done
+```
+
+This will convert any tables that are either InnoDB or MyISAM to Barracuda file format, dynamic row format and utf8mb4.  Note, that if you have been using MySQL or MariaDB without innodb_file_per_table set to on, you might be better in backing up your database, resetting InnoDB by removing your ib* files in the /var/lib/mysql directory, and after which restoring your database and MySQL/MariaDB tables and permissions.  Before you take such a step, you should always practice on a test server until you feel comfortable with the change.
+
+Good luck, and enjoy Cacti!
+
 #### Running Database Upgrade Script
 
 ```
diff -pruN 1.2.10+ds1-1/remote_agent.php 1.2.16+ds1-1/remote_agent.php
--- 1.2.10+ds1-1/remote_agent.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/remote_agent.php	2020-11-30 18:19:49.000000000 +0000
@@ -87,7 +87,7 @@ switch (get_request_var('action')) {
 		break;
 	case 'snmpwalk':
 		debug('Start: Performing SNMP Walk Request');
-		get_snmp_walk_data();
+		get_snmp_data_walk();
 		debug('End: Performing SNMP Walk Request');
 
 		break;
diff -pruN 1.2.10+ds1-1/scripts/cacti_user_stats.php 1.2.16+ds1-1/scripts/cacti_user_stats.php
--- 1.2.10+ds1-1/scripts/cacti_user_stats.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/scripts/cacti_user_stats.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
@@ -141,8 +141,8 @@ if ($cacti_db_session == true) {
 			}
 		}
 
-		$user_counter_active   = count($user_ids_active);
-		$user_counter_sleeping = count($user_ids_sleeping);
+		$user_counter_active   = cacti_count($user_ids_active);
+		$user_counter_sleeping = cacti_count($user_ids_sleeping);
 	}
 
 	/* close directory handle and destroy this session */
diff -pruN 1.2.10+ds1-1/scripts/ss_cpoller.php 1.2.16+ds1-1/scripts/ss_cpoller.php
--- 1.2.10+ds1-1/scripts/ss_cpoller.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_cpoller.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/scripts/ss_fping.php 1.2.16+ds1-1/scripts/ss_fping.php
--- 1.2.10+ds1-1/scripts/ss_fping.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_fping.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 
 error_reporting(0);
diff -pruN 1.2.10+ds1-1/scripts/ss_gexport.php 1.2.16+ds1-1/scripts/ss_gexport.php
--- 1.2.10+ds1-1/scripts/ss_gexport.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_gexport.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/scripts/ss_hstats.php 1.2.16+ds1-1/scripts/ss_hstats.php
--- 1.2.10+ds1-1/scripts/ss_hstats.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_hstats.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/scripts/ss_net_snmp_disk_bytes.php 1.2.16+ds1-1/scripts/ss_net_snmp_disk_bytes.php
--- 1.2.10+ds1-1/scripts/ss_net_snmp_disk_bytes.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_net_snmp_disk_bytes.php	2020-11-30 18:19:51.000000000 +0000
@@ -13,26 +13,27 @@ if (!isset($called_by_script_server)) {
 	include_once(dirname(__FILE__) . '/../lib/snmp.php');
 }
 
-function ss_net_snmp_disk_bytes($host_id_or_hostname) {
+function ss_net_snmp_disk_bytes($host_id_or_hostname = '') {
 	global $environ, $poller_id, $config;
 
-	if (!is_numeric($host_id_or_hostname)) {
-		$host_id = db_fetch_cell_prepared('SELECT id FROM host WHERE hostname = ?', array($host_id_or_hostname));
+	if (empty($host_id_or_hostname) || $host_id_or_hostname === NULL) {
+		return 'reads:0 writes:0';
+	} elseif (!is_numeric($host_id_or_hostname)) {
+		$host_id = db_fetch_cell_prepared('SELECT id
+			FROM host
+			WHERE hostname = ?',
+			array($host_id_or_hostname));
 	} else {
 		$host_id = $host_id_or_hostname;
 	}
 
-	if ($config['cacti_server_os'] == 'win32') {
-		$tmpdir = getenv('TEMP');
-	} else {
-		$tmpdir = '/tmp';
-	}
+	$tmpdir = sys_get_temp_dir();
 
 	if ($environ != 'realtime') {
 		$tmpdir = $tmpdir . '/cacti/net-snmp-devio';
 		$tmpfile = $host_id . '_bytes';
 	} else {
-		$tmpdir = $tmpdir . '/cacti/net-snmp-devio';
+		$tmpdir = $tmpdir . '/cacti-rt/net-snmp-devio';
 		$tmpfile = $host_id . '_' . $poller_id . '_bytes_rt';
 	}
 
@@ -49,7 +50,11 @@ function ss_net_snmp_disk_bytes($host_id
 	}
 
 	$indexes = array();
-	$host    = db_fetch_row_prepared('SELECT * FROM host WHERE id = ?', array($host_id));
+
+	$host = db_fetch_row_prepared('SELECT *
+		FROM host
+		WHERE id = ?',
+		array($host_id));
 
 	$uptime  = cacti_snmp_get($host['hostname'],
 		$host['snmp_community'],
diff -pruN 1.2.10+ds1-1/scripts/ss_net_snmp_disk_io.php 1.2.16+ds1-1/scripts/ss_net_snmp_disk_io.php
--- 1.2.10+ds1-1/scripts/ss_net_snmp_disk_io.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_net_snmp_disk_io.php	2020-11-30 18:19:51.000000000 +0000
@@ -13,26 +13,27 @@ if (!isset($called_by_script_server)) {
 	include_once(dirname(__FILE__) . '/../lib/snmp.php');
 }
 
-function ss_net_snmp_disk_io($host_id_or_hostname) {
+function ss_net_snmp_disk_io($host_id_or_hostname = '') {
 	global $environ, $poller_id, $config;
 
-	if (!is_numeric($host_id_or_hostname)) {
-		$host_id = db_fetch_cell_prepared('SELECT id FROM host WHERE hostname = ?', array($host_id_or_hostname));
+	if (empty($host_id_or_hostname) || $host_id_or_hostname === NULL) {
+		return 'reads:0 writes:0';
+	} elseif (!is_numeric($host_id_or_hostname)) {
+		$host_id = db_fetch_cell_prepared('SELECT id
+			FROM host
+			WHERE hostname = ?',
+			array($host_id_or_hostname));
 	} else {
 		$host_id = $host_id_or_hostname;
 	}
 
-	if ($config['cacti_server_os'] == 'win32') {
-		$tmpdir = getenv('TEMP');
-	} else {
-		$tmpdir = '/tmp';
-	}
+	$tmpdir = sys_get_temp_dir();
 
 	if ($environ != 'realtime') {
 		$tmpdir = $tmpdir . '/cacti/net-snmp-devio';
 		$tmpfile = $host_id . '_io';
 	} else {
-		$tmpdir = $tmpdir . '/cacti/net-snmp-devio';
+		$tmpdir = $tmpdir . '/cacti-rt/net-snmp-devio';
 		$tmpfile = $host_id . '_' . $poller_id . '_io_rt';
 	}
 
@@ -49,7 +50,10 @@ function ss_net_snmp_disk_io($host_id_or
 	}
 
 	$indexes = array();
-	$host    = db_fetch_row_prepared('SELECT * FROM host WHERE id = ?', array($host_id));
+	$host = db_fetch_row_prepared('SELECT *
+		FROM host
+		WHERE id = ?',
+		array($host_id));
 
 	$uptime  = cacti_snmp_get($host['hostname'],
 		$host['snmp_community'],
diff -pruN 1.2.10+ds1-1/scripts/ss_poller.php 1.2.16+ds1-1/scripts/ss_poller.php
--- 1.2.10+ds1-1/scripts/ss_poller.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_poller.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/scripts/ss_webseer.php 1.2.16+ds1-1/scripts/ss_webseer.php
--- 1.2.10+ds1-1/scripts/ss_webseer.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/scripts/ss_webseer.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php -q
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/script_server.php 1.2.16+ds1-1/script_server.php
--- 1.2.10+ds1-1/script_server.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/script_server.php	2020-11-30 18:19:51.000000000 +0000
@@ -134,9 +134,6 @@ cacti_log('PHP Script Server has Started
 fputs(STDOUT, 'PHP Script Server has Started - Parent is ' . $environ . "\n");
 fflush(STDOUT);
 
-$log_file = '/usr/share/cacti/site/log/script_server_' . getmypid() . '.out';
-$log_keep = false;
-
 /* process waits for input and then calls functions as required */
 while (1) {
 	$result = '';
@@ -153,7 +150,7 @@ while (1) {
 				$out = [];
 				exec("TASKLIST /FO LIST /FI \"PID eq $parent_pid\"", $out);
 
-				$isParentRunning = (count($out) > 1);
+				$isParentRunning = (cacti_count($out) > 1);
 			} elseif (function_exists('posix_kill')) {
 				$isParentRunning = posix_kill(intval($parent_pid), 0);
 			}
@@ -169,7 +166,6 @@ while (1) {
 			cacti_log('WARNING: Parent (' . $parent_pid . ') of Script Server (' . getmypid() . ') has been lost, forcing exit', false, 'PHPSVR', POLLER_VERBOSITY_HIGH);
 			$input_string = 'quit';
 		}
-		$log_keep = true;
 	}
 
 	if (!empty($input_string)) {
@@ -179,9 +175,6 @@ while (1) {
 			fputs(STDOUT, 'PHP Script Server Shutdown request received, exiting' . PHP_EOL);
 			fflush(STDOUT);
 			cacti_log('DEBUG: PHP Script Server Shutdown request received, exiting', false, 'PHPSVR', POLLER_VERBOSITY_DEBUG);
-			if (!$log_keep) {
-				unlink($log_file);
-			}
 			db_close();
 			exit(0);
 		}
diff -pruN 1.2.10+ds1-1/service/cactid.service 1.2.16+ds1-1/service/cactid.service
--- 1.2.10+ds1-1/service/cactid.service	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/service/cactid.service	2020-11-30 18:19:49.000000000 +0000
@@ -0,0 +1,15 @@
+[Unit]
+Description=Cacti Daemon Main Poller Service
+After=network.target
+
+[Service]
+Type=forking
+User=apache
+Group=apache
+EnvironmentFile=/etc/sysconfig/cactid
+ExecStart=/var/www/html/cacti/cactid.php
+Restart=always
+RestartSec=5s
+
+[Install]
+WantedBy=multi-user.target
diff -pruN 1.2.10+ds1-1/service/index.php 1.2.16+ds1-1/service/index.php
--- 1.2.10+ds1-1/service/index.php	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/service/index.php	2020-11-30 18:19:49.000000000 +0000
@@ -0,0 +1,3 @@
+<?php
+
+header("Location:../index.php");
diff -pruN 1.2.10+ds1-1/service/README.md 1.2.16+ds1-1/service/README.md
--- 1.2.10+ds1-1/service/README.md	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.16+ds1-1/service/README.md	2020-11-30 18:19:49.000000000 +0000
@@ -0,0 +1,64 @@
+## cactid.service
+
+### Background
+
+PHP has matured over the years, and in the year 2020, it is now possible to 
+create reliable services leveraging it.  Cacti for years used crontab as a 
+launcher primarily due to the issues we had experienced in the early days of 
+PHP 4.2 with constant memory leaks with the core PHP and the various PHP 
+modules that were in use.  However, times are changing.
+
+With the advent of technologies such as MariaDB Galera, keepalived, haproxy, 
+and database session session management for fault tolerant web server and 
+databases, and with clustered file systems like GlusterFS and CEPH for 
+RRDfile and web site content fault tolerance, the idea of a fully 
+distributed highly available Cacti is now possible.
+
+Add to that, the concept of Remote Data Collectors for network resiliency, 
+and Cacti has fully entering into what I refer to as 'enterprise' class in
+it's stability and reliability.
+
+However, to more easily support keepalived, we need to move away from the 
+crontab based setup Cacti has used for nearly 20 years.  Long live Crontab!
+
+### Installing on Linux (systemd based systems)
+
+Just about all Linux variants that are out there today use systemd.  The
+systemd model makes creating and installing a service very convenient.
+There are only a few steps.  For this service here they are.
+
+1. Copy the cactid.service file to /usr/lib/systemd/system
+2. Modify the file to point to the real path of the cactid.php file located
+   in the cacti base directory by default
+3. Modify the file to use the user and group that your Cacti is installed
+   with, on RedHat variants, it usually: apache:apache, for Debian variants,
+   its generally www-run:www
+4. Create the file /etc/sysconfig/cactid, even though it's not used today,
+   we'll keep it there for as a future path to over write certain settings
+5. Install the service using 'systemctl enable cactid'
+6. Reload systemd using 'systemctl daemon-reload'
+7. Comment out the cacti crontab file or simply remove the /etc/cron.d/cacti
+   file in place today
+8. Start the service using 'systemctl start cactid'
+
+### Debugging
+
+If you are interested in seeing what the cactid service is doing, you can
+place it into debug mode using the following instructions:
+
+1. Stop the cactid service 'systemctl stop cactid'
+2. Switch directories to the Cacti top directory, by default /var/www/html/cacti
+3. Run the cactid service in foreground mode: ./cactid.php --foreground --debug
+
+What it does is pretty simple.
+
+### Windows support
+
+Today, the cactid service does not include Windows support, though the
+PHP Windows project does provide a PHP module to install and enable a PHP
+based Windows services.  We would be glad to accept a pull request and
+additional instructions for supporting this service on Windows.
+
+### Thanks
+
+You know I say it too often, but thanks for using Cacti!
diff -pruN 1.2.10+ds1-1/settings.php 1.2.16+ds1-1/settings.php
--- 1.2.10+ds1-1/settings.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/settings.php	2020-11-30 18:19:51.000000000 +0000
@@ -176,6 +176,19 @@ case 'save':
 					array($field_name));
 			}
 		} elseif (isset_request_var($field_name)) {
+			if ($field_array['method'] == 'textbox' && isset($field_array['filter'])) {
+				if (isset($field_array['options'])) {
+					$value = filter_var(get_nfilter_request_var($field_name), $field_array['filter'], $field_array['options']);
+				} else {
+					$value = filter_var(get_nfilter_request_var($field_name), $field_array['filter']);
+				}
+				if ($value === false) {
+					$_SESSION['sess_error_fields'][$field_name] = $field_name;
+					$_SESSION['sess_field_values'][$field_name] = get_nfilter_request_var($field_name);
+					$errors[3] = 3;
+					continue;
+				}
+			}
 			if (is_array(get_nfilter_request_var($field_name))) {
 				$inserts[] = '(' . db_qstr($field_name) . ', ' . db_qstr(implode(',', get_nfilter_request_var($field_name))) . ')';
 				db_execute_prepared('REPLACE INTO settings
@@ -847,21 +860,21 @@ default:
 	function initSearch() {
 		if ($('#auth_method').val() == 3) {
 			switch($('#ldap_mode').val()) {
-			case "0":
+			case '0':
 				$('#row_ldap_search_base_header').hide();
 				$('#row_ldap_search_base').hide();
 				$('#row_ldap_search_filter').hide();
 				$('#row_ldap_specific_dn').hide();
 				$('#row_ldap_specific_password').hide();
 				break;
-			case "1":
+			case '1':
 				$('#row_ldap_search_base_header').show();
 				$('#row_ldap_search_base').show();
 				$('#row_ldap_search_filter').show();
 				$('#row_ldap_specific_dn').hide();
 				$('#row_ldap_specific_password').hide();
 				break;
-			case "2":
+			case '2':
 				$('#row_ldap_search_base_header').show();
 				$('#row_ldap_search_base').show();
 				$('#row_ldap_search_filter').show();
@@ -901,7 +914,8 @@ default:
 
 	function initAuth() {
 		switch($('#auth_method').val()) {
-		case "0": // None
+		case '0': // None
+			$('#row_path_basic_mapfile').hide();
 			$('#row_special_users_header').hide();
 			$('#row_auth_cache_enabled').hide();
 			$('#row_guest_user').hide();
@@ -943,7 +957,8 @@ default:
 			$('#row_secpass_lockfailed').hide();
 			$('#row_secpass_unlocktime').hide();
 			break;
-		case "1": // Builtin
+		case '1': // Builtin
+			$('#row_path_basic_mapfile').hide();
 			$('#row_special_users_header').show();
 			$('#row_auth_cache_enabled').show();
 			$('#row_guest_user').show();
@@ -985,7 +1000,8 @@ default:
 			$('#row_secpass_lockfailed').show();
 			$('#row_secpass_unlocktime').show();
 			break;
-		case "2": // Web Basic
+		case '2': // Web Basic
+			$('#row_path_basic_mapfile').show();
 			$('#row_special_users_header').show();
 			$('#row_auth_cache_enabled').hide();
 			$('#row_guest_user').show();
@@ -1027,7 +1043,8 @@ default:
 			$('#row_secpass_lockfailed').hide();
 			$('#row_secpass_unlocktime').hide();
 			break;
-		case "4": // Multiple Domains
+		case '4': // Multiple Domains
+			$('#row_path_basic_mapfile').hide();
 			$('#row_special_users_header').show();
 			$('#row_auth_cache_enabled').show();
 			$('#row_guest_user').show();
@@ -1069,7 +1086,7 @@ default:
 			$('#row_secpass_lockfailed').show();
 			$('#row_secpass_unlocktime').show();
 			break;
-		case "3": // Single Domain
+		case '3': // Single Domain
 			$('#row_special_users_header').show();
 			$('#row_auth_cache_enabled').show();
 			$('#row_guest_user').show();
@@ -1160,28 +1177,28 @@ default:
 
 	function initAvail() {
 		switch($('#availability_method').val()) {
-		case "0":
+		case '0':
 			$('#row_ping_method').hide();
 			$('#row_ping_port').hide();
 			$('#row_ping_timeout').hide();
 			$('#row_ping_retries').hide();
 			break;
-		case "1":
-		case "4":
+		case '1':
+		case '4':
 			$('#row_ping_method').show();
 			$('#row_ping_port').show();
 			$('#row_ping_timeout').show();
 			$('#row_ping_retries').show();
 			break;
-		case "3":
+		case '3':
 			$('#row_ping_method').show();
 			$('#row_ping_port').show();
 			$('#row_ping_timeout').show();
 			$('#row_ping_retries').show();
 			break;
-		case "2":
-		case "5":
-		case "6":
+		case '2':
+		case '5':
+		case '6':
 			$('#row_ping_method').hide();
 			$('#row_ping_port').hide();
 			$('#row_ping_timeout').show();
diff -pruN 1.2.10+ds1-1/sites.php 1.2.16+ds1-1/sites.php
--- 1.2.10+ds1-1/sites.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/sites.php	2020-11-30 18:19:51.000000000 +0000
@@ -25,7 +25,8 @@
 include('./include/auth.php');
 
 $site_actions = array(
-	1 => __('Delete')
+	1 => __('Delete'),
+	2 => __('Duplicate')
 );
 
 /* file: sites.php, action: edit */
@@ -256,6 +257,45 @@ function form_save() {
 	}
 }
 
+function duplicate_site($template_id, $name) {
+	if (!is_array($template_id)) {
+		$template_id = array($template_id);
+	}
+
+	foreach($template_id as $id) {
+		$site = db_fetch_row_prepared('SELECT *
+			FROM sites
+			WHERE id = ?',
+			array($id));
+
+		if (cacti_sizeof($site)) {
+			$save = array();
+
+			$save['id'] = 0;
+
+			foreach($site as $column => $value) {
+				if ($column == 'id') {
+					continue;
+				} elseif ($column == 'name') {
+					$save['name'] = str_replace('<site>', $value, $name);
+				} else {
+					$save[$column] = $value;
+				}
+			}
+
+			$site_id = sql_save($save, 'sites');
+
+			if ($site_id > 0) {
+				raise_message(1);
+			} else {
+				raise_message(2);
+			}
+		} else {
+			raise_message('site_error', __('Template Site was not found! Unable to duplicate.'), MESSAGE_LEVEL_ERROR);
+		}
+	}
+}
+
 /* ------------------------
     The 'actions' function
    ------------------------ */
@@ -275,6 +315,8 @@ function form_actions() {
 			if (get_nfilter_request_var('drp_action') == '1') { /* delete */
 				db_execute('DELETE FROM sites WHERE ' . array_to_sql_or($selected_items, 'id'));
 				db_execute('UPDATE host SET site_id=0 WHERE deleted="" AND ' . array_to_sql_or($selected_items, 'site_id'));
+			} elseif (get_nfilter_request_var('drp_action') == '2') { /* Duplicate */
+				duplicate_site($selected_items, get_nfilter_request_var('site_name'));
 			}
 		}
 
@@ -309,12 +351,22 @@ function form_actions() {
 		if (get_nfilter_request_var('drp_action') == '1') { /* delete */
 			print "<tr>
 				<td class='textArea' class='odd'>
-					<p>" . __n('Click \'Continue\' to delete the following Site.  Note, all devices will be disassociated from this site.', 'Click \'Continue\' to delete all following Sites.  Note, all devices will be disassociated from this site.', cacti_sizeof($site_array)) . "</p>
+					<p>" . __n('Click \'Continue\' to Delete the following Site.  Note, all Devices will be disassociated from this site.', 'Click \'Continue\' to delete all following Sites.  Note, all devices will be disassociated from this site.', cacti_sizeof($site_array)) . "</p>
 					<div class='itemlist'><ul>$site_list</ul></div>
 				</td>
 			</tr>\n";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Delete Site', 'Delete Sites', cacti_sizeof($site_array)) . "'>";
+		} elseif (get_nfilter_request_var('drp_action') == '2') { /* duplicate */
+			print "<tr>
+				<td class='textArea' class='odd'>
+					<p>" . __n('Click \'Continue\' to Duplicate the following Site.', 'Click \'Continue\' to Duplicate all following Sites.', cacti_sizeof($site_array)) . "</p>
+					<div class='itemlist'><ul>$site_list</ul></div>
+					<p><strong>" . __('Site Name:'). "</strong><br>"; form_text_box('site_name', '<site> (1)', '', '255', '30', 'text'); print "</p>
+				</td>
+			</tr>\n";
+
+			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Duplicate Site', 'Duplicate Sites', cacti_sizeof($site_array)) . "'>";
 		}
 	} else {
 		raise_message(40);
diff -pruN 1.2.10+ds1-1/snmpagent_persist.php 1.2.16+ds1-1/snmpagent_persist.php
--- 1.2.10+ds1-1/snmpagent_persist.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/snmpagent_persist.php	2020-11-30 18:19:49.000000000 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/php
+#!/usr/bin/env php
 <?php
 /*
  +-------------------------------------------------------------------------+
diff -pruN 1.2.10+ds1-1/templates_export.php 1.2.16+ds1-1/templates_export.php
--- 1.2.10+ds1-1/templates_export.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/templates_export.php	2020-11-30 18:19:51.000000000 +0000
@@ -182,11 +182,17 @@ function export() {
 
 	?>
 	<script type='text/javascript'>
+	var stopTimer;
+
 	$(function() {
 		$('#export_type').change(function() {
 			strURL = 'templates_export.php?header=false&export_type='+$('#export_type').val();
 			loadPageNoHeader(strURL);
 		});
+
+		$('form#export').submit(function(event) {
+			stopTimer = setTimeout(function() { Pace.stop() }, 1000);
+		});
 	});
 	</script>
 	<?php
diff -pruN 1.2.10+ds1-1/templates_import.php 1.2.16+ds1-1/templates_import.php
--- 1.2.10+ds1-1/templates_import.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/templates_import.php	2020-11-30 18:19:49.000000000 +0000
@@ -25,6 +25,7 @@
 include('./include/auth.php');
 include_once('./lib/import.php');
 include_once('./lib/poller.php');
+include_once('./lib/template.php');
 include_once('./lib/utility.php');
 
 /* set default action */
diff -pruN 1.2.10+ds1-1/tree.php 1.2.16+ds1-1/tree.php
--- 1.2.10+ds1-1/tree.php	2020-03-01 23:53:26.000000000 +0000
+++ 1.2.16+ds1-1/tree.php	2020-11-30 18:19:51.000000000 +0000
@@ -30,7 +30,8 @@ include_once('./lib/data_query.php');
 $tree_actions = array(
 	1 => __x('dropdown action', 'Delete'),
 	2 => __x('dropdown action', 'Publish'),
-	3 => __x('dropdown action', 'Un Publish')
+	3 => __x('dropdown action', 'Un-Publish'),
+	4 => __x('dropdown action', 'Un-Lock')
 );
 
 /* set default action */
@@ -485,6 +486,7 @@ function form_save() {
 	if (isset_request_var('save_component_tree')) {
 		/* ================= input validation ================= */
 		get_filter_request_var('id');
+		get_filter_request_var('sequence');
 		/* ==================================================== */
 
 		if (get_filter_request_var('id') > 0) {
@@ -503,8 +505,10 @@ function form_save() {
 		$save['enabled']       = get_nfilter_request_var('enabled') == 'true' ? 'on':'-';
 		$save['modified_by']   = $_SESSION['sess_user_id'];
 
-		if (empty($save['sequence'])) {
+		if (isempty_request_var('sequence')) {
 			$save['sequence'] = tree_get_max_sequence() + 1;
+		} else {
+			$save['sequence'] = get_request_var('sequence');
 		}
 
 		if (empty($save['id'])) {
@@ -602,6 +606,12 @@ function form_actions() {
 					last_modified=NOW(),
 					modified_by=" . $_SESSION['sess_user_id'] . '
 					WHERE ' . array_to_sql_or($selected_items, 'id'));
+			} elseif (get_nfilter_request_var('drp_action') == '4') { // un-lock
+				db_execute("UPDATE graph_tree
+					SET locked=0,
+					last_modified=NOW(),
+					modified_by=" . $_SESSION['sess_user_id'] . '
+					WHERE ' . array_to_sql_or($selected_items, 'id'));
 			}
 		}
 
@@ -660,6 +670,15 @@ function form_actions() {
 			</tr>\n";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Un-publish Tree', 'Un-publish Trees', cacti_sizeof($tree_array)) . "'>";
+		} elseif (get_nfilter_request_var('drp_action') == '4') { // un-lock
+			print "<tr>
+				<td class='textArea' class='odd'>
+					<p>" . __n('Click \'Continue\' to un-lock the following Tree.', 'Click \'Continue\' to un-lock following Trees.', cacti_sizeof($tree_array)) . "</p>
+					<div class='itemlist'><ul>$tree_list</ul></div>
+				</td>
+			</tr>\n";
+
+			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Un-lock Tree', 'Un-lock Trees', cacti_sizeof($tree_array)) . "'>";
 		}
 	} else {
 		raise_message(40);
@@ -815,7 +834,7 @@ function tree_edit() {
 		html_start_box('', '100%', '', '3', 'center', '');
 		html_header($display_text);
 
-		print "<tr class='tableRow'><td style='padding:7px;'><div id='sites'>\n";
+		print "<tr class='tableRow'><td style='padding:7px;'><div id='sites' style='display:none;'>\n";
 		display_sites();
 		print "</div></td></tr>\n";
 
@@ -850,7 +869,7 @@ function tree_edit() {
 		html_start_box('', '100%', '', '3', 'center', '');
 		html_header($display_text);
 
-		print "<tr class='tableRow'><td style='padding:7px;'><div id='hosts'>\n";
+		print "<tr class='tableRow'><td style='padding:7px;'><div id='hosts' style='display:none;'>\n";
 		display_hosts();
 		print "</div></td></tr>\n";
 
@@ -884,7 +903,7 @@ function tree_edit() {
 		html_start_box('', '100%', '', '3', 'center', '');
 		html_header($display_text);
 
-		print "<tr class='tableRow'><td style='padding:7px;'><div id='graphs'>\n";
+		print "<tr class='tableRow'><td style='padding:7px;'><div id='graphs' style='display:none;'>\n";
 		display_graphs();
 		print "</div></td></tr>\n";
 
@@ -911,7 +930,7 @@ function tree_edit() {
 
 		function createNode() {
 			var ref = $('#ctree').jstree(true);
-			sel = ref.create_node('#', '<?php print __('New Node');?>', '0');
+			sel = ref.create_node('#', '<?php print __esc('New Node');?>', '0');
 			if (sel) {
 				ref.edit(sel);
 			}
@@ -1048,7 +1067,7 @@ function tree_edit() {
 				event.preventDefault();
 
 				if ($(this).attr('id') == 'tree_edit') {
-					$.post('tree.php', { action: 'save', name: $('#name').val(), sort_type: $('#sort_type').val(), enabled: $('#enabled').is(':checked'), id: $('#id').val(), save_component_tree: 1, __csrf_magic: csrfMagicToken } ).done(function(data) {
+					$.post('tree.php', { action: 'save', name: $('#name').val(), sort_type: $('#sort_type').val(), enabled: $('#enabled').is(':checked'), id: $('#id').val(), save_component_tree: 1, sequence: $('#sequence').val(), __csrf_magic: csrfMagicToken } ).done(function(data) {
 						$('#main').html(data);
 						applySkin();
 					});
@@ -1080,14 +1099,16 @@ function tree_edit() {
 
 			function resizer() {
 				if ($('#ctree').length) {
-					height  = parseInt($(window).height()-$('#ctree').offset().top-10)+'px';
-					sheight = parseInt($(window).height()-$('#sites').offset().top-10)+'px';
-					hheight = parseInt($(window).height()-$('#hosts').offset().top-10)+'px';
-					gheight = parseInt($(window).height()-$('#graphs').offset().top-10)+'px';
-					$('#ctree').css('height', height).css('overflow','auto');;
-					$('#hosts').css('height', hheight).css('overflow','auto');;
-					$('#sites').css('height', hheight).css('overflow','auto');;
-					$('#graphs').css('height', gheight).css('overflow','auto');;
+					var wheight = $(window).height();
+					var cTop    = $('#ctree').parent().offset().top;
+					var sTop    = $('#sites').parent().offset().top;
+					var height  = wheight - cTop - 10;
+					var sheight = wheight - sTop - 10;
+
+					$('#ctree').css('height', height).css('overflow','auto');
+					$('#hosts').css('height', sheight).css('overflow','auto');
+					$('#sites').css('height', sheight).css('overflow','auto');
+					$('#graphs').css('height', sheight).css('overflow','auto');
 
 					switchDisplay();
 				}
@@ -1216,7 +1237,7 @@ function tree_edit() {
 						data.instance.set_text(data.node, d.text);
 						data.instance.edit(data.node);
 
-						if (d.text != '<?php print __('New Node');?>') {
+						if (d.text != '<?php print __esc('New Node');?>') {
 							$('.jstree').jstree(true).refresh();
 						}
 					})
@@ -1341,6 +1362,7 @@ function tree_edit() {
 				$(element).children().bind('contextmenu', function(event) {
 					return false;
 				});
+				$(element).show();
 		}
 
 		function branchContext(nodeid) {
@@ -1350,7 +1372,7 @@ function tree_edit() {
 					'separator_after'	: true,
 					'icon'				: 'fa fa-folder',
 					'_disabled'			: false,
-					'label'				: '<?php print __('Create');?>',
+					'label'				: '<?php print __esc('Create');?>',
 					'action'			: function (data) {
 						var inst = $.jstree.reference(data.reference);
 						var obj = inst.get_node(data.reference);
@@ -1364,7 +1386,7 @@ function tree_edit() {
 					'separator_after'	: false,
 					'icon'				: 'fa fa-pencil-alt',
 					'_disabled'			: false,
-					'label'				: '<?php print __('Rename');?>',
+					'label'				: '<?php print __esc('Rename');?>',
 					'action'			: function (data) {
 						var inst = $.jstree.reference(data.reference);
 						var obj = inst.get_node(data.reference);
@@ -1376,7 +1398,7 @@ function tree_edit() {
 					'icon'				: 'fa fa-times',
 					'separator_after'	: false,
 					'_disabled'			: false,
-					'label'				: '<?php print __('Delete');?>',
+					'label'				: '<?php print __esc('Delete');?>',
 					'action'			: function (data) {
 						var inst = $.jstree.reference(data.reference);
 						var obj = inst.get_node(data.reference);
@@ -1391,14 +1413,14 @@ function tree_edit() {
 					'separator_before'	: true,
 					'icon'				: 'fa fa-sort',
 					'separator_after'	: false,
-					'label'				: '<?php print __('Branch Sorting');?>',
+					'label'				: '<?php print __esc('Branch Sorting');?>',
 					'action'			: false,
 					'submenu' : {
 						'inherit' : {
 							'separator_before'	: false,
 							'separator_after'	: false,
 							'icon'				: getBranchSortIcon('inherit', nodeid),
-							'label'				: '<?php print __('Inherit');?>',
+							'label'				: '<?php print __esc('Inherit');?>',
 							'action'			: function (data) {
 								setBranchSortOrder('inherit', nodeid);
 								var inst = $.jstree.reference(data.reference);
@@ -1412,7 +1434,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'separator_after'	: false,
 							'icon'				: getBranchSortIcon('manual', nodeid),
-							'label'				: '<?php print __('Manual');?>',
+							'label'				: '<?php print __esc('Manual');?>',
 							'action'			: function (data) {
 								setBranchSortOrder('manual', nodeid);
 								var inst = $.jstree.reference(data.reference);
@@ -1426,7 +1448,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: getBranchSortIcon('alpha', nodeid),
 							'separator_after'	: false,
-							'label'				: '<?php print __('Alphabetic');?>',
+							'label'				: '<?php print __esc('Alphabetic');?>',
 							'action'			: function (data) {
 								setBranchSortOrder('alpha', nodeid);
 								var inst = $.jstree.reference(data.reference);
@@ -1440,7 +1462,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: getBranchSortIcon('natural', nodeid),
 							'separator_after'	: false,
-							'label'				: '<?php print __('Natural');?>',
+							'label'				: '<?php print __esc('Natural');?>',
 							'action'			: function (data) {
 								setBranchSortOrder('natural', nodeid);
 								var inst = $.jstree.reference(data.reference);
@@ -1454,7 +1476,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: getBranchSortIcon('numeric', nodeid),
 							'separator_after'	: false,
-							'label'				: '<?php print __('Numeric');?>',
+							'label'				: '<?php print __esc('Numeric');?>',
 							'action'			: function (data) {
 								setBranchSortOrder('numeric', nodeid);
 								var inst = $.jstree.reference(data.reference);
@@ -1470,14 +1492,14 @@ function tree_edit() {
 					'separator_before'	: true,
 					'icon'				: 'fa fa-edit',
 					'separator_after'	: false,
-					'label'				: '<?php print __('Edit');?>',
+					'label'				: '<?php print __esc('Edit');?>',
 					'action'			: false,
 					'submenu' : {
 						'cut' : {
 							'separator_before'	: false,
 							'separator_after'	: false,
 							'icon'				: 'fa fa-cut',
-							'label'				: '<?php print __('Cut');?>',
+							'label'				: '<?php print __esc('Cut');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference);
 								var obj = inst.get_node(data.reference);
@@ -1492,7 +1514,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: 'fa fa-copy',
 							'separator_after'	: false,
-							'label'				: '<?php print __('Copy');?>',
+							'label'				: '<?php print __esc('Copy');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference);
 								var obj = inst.get_node(data.reference);
@@ -1510,7 +1532,7 @@ function tree_edit() {
 								return !$.jstree.reference(data.reference).can_paste();
 							},
 							'separator_after'	: false,
-							'label'				: '<?php print __('Paste');?>',
+							'label'				: '<?php print __esc('Paste');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference);
 								var obj = inst.get_node(data.reference);
@@ -1529,7 +1551,7 @@ function tree_edit() {
 					'icon'				: 'fa fa-times',
 					'separator_after'	: false,
 					'_disabled'			: false, //(this.check('delete_node', data.reference, this.get_parent(data.reference), '')),
-					'label'				: '<?php print __('Delete');?>',
+					'label'				: '<?php print __esc('Delete');?>',
 					'action'			: function (data) {
 						var inst = $.jstree.reference(data.reference);
 						var obj = inst.get_node(data.reference);
@@ -1544,14 +1566,14 @@ function tree_edit() {
 					'separator_before'	: true,
 					'icon'				: 'fa fa-edit',
 					'separator_after'	: false,
-					'label'				: '<?php print __('Edit');?>',
+					'label'				: '<?php print __esc('Edit');?>',
 					'action'			: false,
 					'submenu' : {
 						'cut' : {
 							'separator_before'	: false,
 							'separator_after'	: false,
 							'icon'				: 'fa fa-cut',
-							'label'				: '<?php print __('Cut');?>',
+							'label'				: '<?php print __esc('Cut');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference);
 								var obj = inst.get_node(data.reference);
@@ -1566,7 +1588,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: 'fa fa-copy',
 							'separator_after'	: false,
-							'label'				: '<?php print __('Copy');?>',
+							'label'				: '<?php print __esc('Copy');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference);
 								var obj = inst.get_node(data.reference);
@@ -1589,7 +1611,7 @@ function tree_edit() {
 					'icon'				: 'fa fa-times',
 					'separator_after'	: false,
 					'_disabled'			: false,
-					'label'				: '<?php print __('Delete');?>',
+					'label'				: '<?php print __esc('Delete');?>',
 					'action'			: function (data) {
 						var inst = $.jstree.reference(data.reference);
 						var obj = inst.get_node(data.reference);
@@ -1610,7 +1632,7 @@ function tree_edit() {
 					'icon'				: 'fa fa-times',
 					'separator_after'	: false,
 					'_disabled'			: false,
-					'label'				: '<?php print __('Delete');?>',
+					'label'				: '<?php print __esc('Delete');?>',
 					'action'			: function (data) {
 						var inst = $.jstree.reference(data.reference);
 						var obj = inst.get_node(data.reference);
@@ -1625,14 +1647,14 @@ function tree_edit() {
 					'separator_before'	: true,
 					'separator_after'	: false,
 					'icon'				: 'fa fa-sort',
-					'label'				: '<?php print __('Sorting Type');?>',
+					'label'				: '<?php print __esc('Sorting Type');?>',
 					'action'			: false,
 					'submenu' : {
 						'hsgt' : {
 							'separator_before'	: false,
 							'icon'				: getHostSortIcon('hsgt', nodeid),
 							'separator_after'	: false,
-							'label'				: '<?php print __('Graph Template');?>',
+							'label'				: '<?php print __esc('Graph Template');?>',
 							'action'			: function (data) {
 								setHostSortOrder('hsgt', nodeid);
 							}
@@ -1641,7 +1663,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: getHostSortIcon('hsdq', nodeid),
 							'separator_after'	: false,
-							'label'				: '<?php print __('Data Query Index');?>',
+							'label'				: '<?php print __esc('Data Query Index');?>',
 							'action'			: function (data) {
 								setHostSortOrder('hsdq', nodeid);
 							}
@@ -1652,14 +1674,14 @@ function tree_edit() {
 					'separator_before'	: true,
 					'icon'				: 'fa fa-edit',
 					'separator_after'	: false,
-					'label'				: '<?php print __('Edit');?>',
+					'label'				: '<?php print __esc('Edit');?>',
 					'action'			: false,
 					'submenu' : {
 						'cut' : {
 							'separator_before'	: false,
 							'separator_after'	: false,
 							'icon'				: 'fa fa-cut',
-							'label'				: '<?php print __('Cut');?>',
+							'label'				: '<?php print __esc('Cut');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference),
 									obj = inst.get_node(data.reference);
@@ -1674,7 +1696,7 @@ function tree_edit() {
 							'separator_before'	: false,
 							'icon'				: 'fa fa-copy',
 							'separator_after'	: false,
-							'label'				: '<?php print __('Copy');?>',
+							'label'				: '<?php print __esc('Copy');?>',
 							'action'			: function (data) {
 								var inst = $.jstree.reference(data.reference),
 									obj = inst.get_node(data.reference);
@@ -1724,7 +1746,7 @@ function display_sites() {
 
 	if (cacti_sizeof($sites)) {
 		foreach($sites as $s) {
-			print "<ul><li id='tsite:" . $s['id'] . "' data-jstree='{ \"type\" : \"site\"}'>" . $s['name'] . "</li></ul>\n";
+			print "<ul><li id='tsite:" . $s['id'] . "' data-jstree='{ \"type\" : \"site\"}'>" . html_escape($s['name']) . "</li></ul>\n";
 		}
 	}
 }
@@ -1741,11 +1763,11 @@ function display_hosts() {
 		$sql_where .= ($sql_where != '' ? ' AND ':'') . 'h.site_id = ' . get_filter_request_var('site_id');
 	}
 
-	$hosts = get_allowed_devices($sql_where, 'description', '20');
+	$hosts = get_allowed_devices($sql_where, 'description', read_config_option('autocomplete_rows'));
 
 	if (cacti_sizeof($hosts)) {
 		foreach($hosts as $h) {
-			print "<ul><li id='thost:" . $h['id'] . "' data-jstree='{ \"type\" : \"device\"}'>" . $h['description'] . ' (' . $h['hostname'] . ')' . "</li></ul>\n";
+			print "<ul><li id='thost:" . $h['id'] . "' data-jstree='{ \"type\" : \"device\"}'>" . html_escape($h['description']) . ' (' . html_escape($h['hostname']) . ')' . "</li></ul>\n";
 		}
 	}
 }
@@ -1783,7 +1805,7 @@ function display_graphs() {
 		ON gl.host_id = h.id
 		$sql_where
 		ORDER BY title_cache
-		LIMIT 20");
+		LIMIT " . read_config_option('autocomplete_rows'));
 
 	if (cacti_sizeof($graphs)) {
 		foreach($graphs as $g) {
@@ -1962,7 +1984,7 @@ function tree() {
 		$sql_order
 		$sql_limit");
 
-	$total_rows = db_fetch_cell("SELECT COUNT(DISTINCT(ti.graph_tree_id))
+	$total_rows = db_fetch_cell("SELECT COUNT(DISTINCT(t.id))
 		FROM graph_tree AS t
 		LEFT JOIN graph_tree_items AS ti
 		ON t.id=ti.graph_tree_id
@@ -1977,18 +1999,79 @@ function tree() {
 	html_start_box('', '100%', '', '3', 'center', '');
 
 	$display_text = array(
-		'name' => array('display' => __('Tree Name'), 'align' => 'left', 'sort' => 'ASC', 'tip' => __('The name by which this Tree will be referred to as.')),
-		'id' => array('display' => __('ID'), 'align' => 'right', 'sort' => 'ASC', 'tip' => __('The internal database ID for this Tree.  Useful when performing automation or debugging.')),
-		'enabled' => array('display' => __('Published'), 'align' => 'left', 'sort' => 'ASC', 'tip' => __('Unpublished Trees cannot be viewed from the Graph tab')),
-		'locked' => array('display' => __('Locked'), 'align' => 'left', 'sort' => 'ASC', 'tip' => __('A Tree must be locked in order to be edited.')),
-		'user_id' => array('display' => __('Owner'), 'align' => 'left', 'sort' => 'ASC', 'tip' => __('The original author of this Tree.')),
-		'sequence' => array('display' => __('Order'), 'align' => 'center', 'sort' => 'ASC', 'tip' => __('To change the order of the trees, first sort by this column, press the up or down arrows once they appear.')),
-		'last_modified' => array('display' => __('Last Edited'), 'align' => 'right', 'sort' => 'ASC', 'tip' => __('The date that this Tree was last edited.')),
-		'modified_by' => array('display' => __('Edited By'), 'align' => 'right', 'sort' => 'ASC', 'tip' => __('The last user to have modified this Tree.')),
-		'sites' => array('display' => __('Sites'), 'align' => 'right', 'sort' => 'DESC', 'tip' => __('The total number of Site Branches in this Tree.')),
-		'branches' => array('display' => __('Branches'), 'align' => 'right', 'sort' => 'DESC', 'tip' => __('The total number of Branches in this Tree.')),
-		'hosts' => array('display' => __('Devices'), 'align' => 'right', 'sort' => 'DESC', 'tip' => __('The total number of individual Devices in this Tree.')),
-		'graphs' => array('display' => __('Graphs'), 'align' => 'right', 'sort' => 'DESC', 'tip' => __('The total number of individual Graphs in this Tree.')));
+		'name' => array(
+			'display' => __('Tree Name'),
+			'align' => 'left',
+			'sort' => 'ASC',
+			'tip' => __('The name by which this Tree will be referred to as.')
+		),
+		'id' => array(
+			'display' => __('ID'),
+			'align' => 'right',
+			'sort' => 'ASC',
+			'tip' => __('The internal database ID for this Tree.  Useful when performing automation or debugging.')
+		),
+		'enabled' => array(
+			'display' => __('Published'),
+			'align' => 'left',
+			'sort' => 'ASC',
+			'tip' => __('Unpublished Trees cannot be viewed from the Graph tab')
+		),
+		'locked' => array(
+			'display' => __('Locked'),
+			'align' => 'left',
+			'sort' => 'ASC',
+			'tip' => __('A Tree must be locked in order to be edited.')
+		),
+		'user_id' => array(
+			'display' => __('Owner'),
+			'align' => 'left',
+			'sort' => 'ASC',
+			'tip' => __('The original author of this Tree.')
+		),
+		'sequence' => array(
+			'display' => __('Order'),
+			'align' => 'center',
+			'sort' => 'ASC',
+			'tip' => __('To change the order of the trees, first sort by this column, press the up or down arrows once they appear.')
+		),
+		'last_modified' => array(
+			'display' => __('Last Edited'),
+			'align' => 'right',
+			'sort' => 'ASC',
+			'tip' => __('The date that this Tree was last edited.')
+		),
+		'modified_by' => array(
+			'display' => __('Edited By'),
+			'align' => 'right',
+			'sort' => 'ASC',
+			'tip' => __('The last user to have modified this Tree.')
+		),
+		'sites' => array(
+			'display' => __('Sites'),
+			'align' => 'right',
+			'sort' => 'DESC',
+			'tip' => __('The total number of Site Branches in this Tree.')
+		),
+		'branches' => array(
+			'display' => __('Branches'),
+			'align' => 'right',
+			'sort' => 'DESC',
+			'tip' => __('The total number of Branches in this Tree.')
+		),
+		'hosts' => array(
+			'display' => __('Devices'),
+			'align' => 'right',
+			'sort' => 'DESC',
+			'tip' => __('The total number of individual Devices in this Tree.')
+		),
+		'graphs' => array(
+			'display' => __('Graphs'),
+			'align' => 'right',
+			'sort' => 'DESC',
+			'tip' => __('The total number of individual Graphs in this Tree.')
+		)
+	);
 
 	html_header_sort_checkbox($display_text, get_request_var('sort_column'), get_request_var('sort_direction'), false);
 
diff -pruN 1.2.10+ds1-1/user_admin.php 1.2.16+ds1-1/user_admin.php
--- 1.2.10+ds1-1/user_admin.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/user_admin.php	2020-11-30 18:19:51.000000000 +0000
@@ -335,7 +335,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to delete the selected User(s).') . "</p>
 					<div class='itemlist'><ul>$user_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'><input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Delete User(s)') . "'>";
 		}
@@ -375,7 +375,7 @@ function form_actions() {
 			print form_dropdown('new_realm', $auth_realms, '', '', $user_realm, '', 0);
 
 			print "</p></td>
-				</tr>\n";
+				</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Copy User') . "'>";
 		}
@@ -386,7 +386,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to enable the selected User(s).'). "</p>
 					<div class='itemlist'><ul>$user_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Enable User(s)') . "'>";
 		}
@@ -397,7 +397,7 @@ function form_actions() {
 					<p>" . __('Click \'Continue\' to disable the selected User(s).') . "</p>
 					<div class='itemlist'><ul>$user_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Disable User(s)') . "'>";
 		}
@@ -420,7 +420,7 @@ function form_actions() {
 						<p>" . __('User(s) to update:') . "</p>
 						<ul>$user_list</ul>
 					</td>
-				</tr>\n";
+				</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __esc('Reset User(s) Settings') . "'>";
 		}
@@ -435,15 +435,15 @@ function form_actions() {
 			<input type='hidden' name='action' value='actions'>";
 
 	if (get_nfilter_request_var('drp_action') == '2') { // copy
-		print "<input type='hidden' name='selected_items' value='" . $user_id . "'>\n";
+		print "<input type='hidden' name='selected_items' value='" . $user_id . "'>";
 	} else {
-		print "<input type='hidden' name='selected_items' value='" . (isset($user_array) ? serialize($user_array) : '') . "'>\n";
+		print "<input type='hidden' name='selected_items' value='" . (isset($user_array) ? serialize($user_array) : '') . "'>";
 	}
 
 	print "<input type='hidden' name='drp_action' value='" . html_escape(get_nfilter_request_var('drp_action')) . "'>
 		$save_html
 		</td>
-	</tr>\n";
+	</tr>";
 
 	html_end_box();
 
@@ -520,13 +520,21 @@ function form_save() {
 		get_filter_request_var('policy_graph_templates');
 		/* ==================================================== */
 
+		$old_password = db_fetch_cell_prepared('SELECT password
+			FROM user_auth
+			WHERE id = ?',
+			array(get_nfilter_request_var('id')));
+
 		if ((get_nfilter_request_var('password') == '') && (get_nfilter_request_var('password_confirm') == '')) {
-			$password = db_fetch_cell_prepared('SELECT password
-				FROM user_auth
-				WHERE id = ?',
-				array(get_nfilter_request_var('id')));
+			$password = $old_password;
 		} else {
 			$password = compat_password_hash(get_nfilter_request_var('password'), PASSWORD_DEFAULT);
+
+			if ($password != $old_password) {
+				db_execute_prepared('DELETE FROM user_auth_cache
+					WHERE user_id = ?',
+					array(get_nfilter_request_var('id')));
+			}
 		}
 
 		/* check duplicate username */
@@ -1651,25 +1659,18 @@ function user_realms_edit($header_label)
 			<div class='cactiTableTitle'><span style='padding:3px;'>" . __('User Permissions') . " " . html_escape($header_label) . "</span></div>
 			<div class='cactiTableButton'><span style='padding:3px;'><input class='checkbox' type='checkbox' id='all' name='all' title='" . __esc('Select All') . "' onClick='selectAllRealms(this.checked)'></a><label class='formCheckboxLabel' title='" . __esc('Select All') . "' for='all'></label></span></div>
 		</div>
-	</div>\n";
+	</div>";
 
 	form_start('user_admin.php', 'chk');
 
 	html_start_box('', '100%', '', '3', 'center', '');
 
 	/* do cacti realms first */
-	$i = 1;
 	foreach($user_auth_roles as $role_name => $perms) {
-		$j = 1;
+		print "<tr class='tableHeader'><th colspan='2'>" . html_escape($role_name) . "</th></tr>";
+		print "<tr class='odd'><td colspan='2'><div class='flexContainer'>";
 
-		print "<tr class='tableHeader'><th colspan='2'>" . $role_name . "</th></tr>\n";
-		print "<tr class='odd'><td colspan='4' style='width:100%;'><table style='width:100%;'>\n";
 		foreach($perms as $realm) {
-			if ($j == 1) {
-				print "<tr>\n";
-			}
-
-			print "<td class='realms'>\n";
 			if (isset($user_auth_realms[$realm])) {
 				$set = db_fetch_cell_prepared('SELECT realm_id
 					FROM user_auth_realm
@@ -1677,32 +1678,23 @@ function user_realms_edit($header_label)
 					AND realm_id = ?',
 					array(get_request_var('id', 0), $realm));
 
-				if (!empty($set)) {
+				if ($set) {
 					$old_value = 'on';
 				} else {
 					$old_value = '';
 				}
 
-				unset($all_realms[$realm]);
+				$display = str_replace(array('Plugin ->', 'Plugin ', 'Configure '), '', $user_auth_realms[$realm]);
 
-				form_checkbox('section' . $realm, $old_value, $user_auth_realms[$realm], '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
-			}
-			print "</td>\n";
+				unset($all_realms[$realm]);
 
-			if ($j == 5) {
-				print "</tr>\n";
-				$j = 1;
-			} else {
-				$j++;
+				print '<div class="flexChild">';
+				form_checkbox('section' . $realm, $old_value, $display, '', '', '', (!isempty_request_var('id') ? 1 : 0), $display, true);
+				print '</div>';
 			}
 		}
 
-		if ($j > 1) {
-			print "<td class='realms' colspan='" . (5-$j) . "'></td>\n";
-			print "</tr>\n";
-		}
-
-		print "</table></td></tr>\n";
+		print '</div></td></tr>';
 	}
 
 	/* external links */
@@ -1715,19 +1707,20 @@ function user_realms_edit($header_label)
 		'FRONTTOP'   => __('Top Console')
 	);
 
-	print "<tr class='tableHeader'><th colspan='2'>" . __('External Link Permissions') . "</th></tr>\n";
-	print "<tr class='odd'><td colspan='4'><table style='width:100%;'><tr><td class='realms'>\n";
 	if (cacti_sizeof($links)) {
-		$j = 1;
+		print "<tr class='tableHeader'><th class='left' colspan='2'>" . __('External Link Permissions') . "</th></tr>";
+		print "<tr class='odd'><td class='left' colspan='2'><div class='flexContainer'>";
 
 		foreach($links as $r) {
-			if ($j == 1) {
-				print "<tr>\n";
-			}
-
 			$realm = $r['id'] + 10000;
 
-			if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_realm WHERE user_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+			$set = db_fetch_cell_prepared('SELECT realm_id
+				FROM user_auth_realm
+				WHERE user_id = ?
+				AND realm_id = ?',
+				array(get_request_var('id', 0), $realm));
+
+			if ($set) {
 				$old_value = 'on';
 			} else {
 				$old_value = '';
@@ -1735,35 +1728,22 @@ function user_realms_edit($header_label)
 
 			unset($all_realms[$realm]);
 
-			print "<td class='realms'>\n";
-
 			switch($r['style']) {
 			case 'CONSOLE':
-				$description = $style_translate[$r['style']] . ': ' . ($r['extendedstyle'] == '' ? 'External Links' : $r['extendedstyle']) . '/' . $r['title'];
+				$description = $style_translate[$r['style']] . ': ' . ($r['extendedstyle'] == '' ? __('External Links') : $r['extendedstyle']) . '/' . $r['title'];
 				break;
 			default:
 				$description = $style_translate[$r['style']] . ': ' . ucfirst($r['title']);
 				break;
 			}
 
-			form_checkbox('section' . $realm, $old_value, $description, '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
-
-			print "</td>\n";
-
-			if ($j == 5) {
-				print "</tr>\n";
-				$j = 1;
-			} else {
-				$j++;
-			}
+			print '<div class="flexChild">';
+			form_checkbox('section' . $realm, $old_value, $description, '', '', '', (!isempty_request_var('id') ? 1 : 0), $description, true);
+			print '</div>';
 		}
 
-		if ($j > 1) {
-			print "<td class='realms' colspan='" . (5-$j) . "'></td>\n";
-			print "</tr>\n";
-		}
+		print '</div></td></tr>';
 	}
-	print "</tr></table></td></tr>\n";
 
 	/* do plugin realms */
 	$realms = db_fetch_assoc('SELECT pc.directory, pc.name, pr.id AS realm_id, pr.display
@@ -1772,40 +1752,29 @@ function user_realms_edit($header_label)
 		ON pc.directory = pr.plugin
 		ORDER BY pc.name, pr.display');
 
-	print "<tr class='tableHeader'><th colspan='2'>" . __('Plugin Permissions') . "</th></tr>\n";
-	print "<tr class='odd'><td colspan='4'><table style='width:100%;'><tr><td class='realms'>\n";
-	if (cacti_sizeof($realms)) {
-		$last_plugin = 'none';
-		$i = 1;
-		$j = 1;
+	$i = 0;
 
-		$break = false;
+	if (cacti_sizeof($realms)) {
 		foreach($realms as $r) {
-			if ($last_plugin != $r['name'] && $last_plugin != 'none') {
-				$break = true;
-
-				if ($j == 5) {
-					print "</td></tr><tr>\n";
-					$j = 1;
-				} else {
-					$j++;
-				}
-			}
+			$realm = $r['realm_id'] + 100;
 
-			if ($break) {
-				if($j != 1) {
-					print "</td>\n";
+			// Skip already set realms
+			foreach($user_auth_roles as $role => $rrealms) {
+				foreach($rrealms as $realm_id) {
+					if ($realm == $realm_id) {
+						unset($all_realms[$realm]);
+						continue 3;
+					}
 				}
-				print "<td class='realms'>\n";
 			}
 
-			if ($break || $i == 1) {
-				print "<i>" . html_escape(__($r['name'], $r['directory'])) . "</i><br>\n";
-			}
+			$set = db_fetch_cell_prepared('SELECT realm_id
+				FROM user_auth_realm
+				WHERE user_id = ?
+				AND realm_id = ?',
+				array(get_request_var('id', 0), $realm));
 
-			$realm = $r['realm_id'] + 100;
-
-			if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_realm WHERE user_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+			if ($set) {
 				$old_value = 'on';
 			} else {
 				$old_value = '';
@@ -1817,26 +1786,34 @@ function user_realms_edit($header_label)
 
 			$pos = (strpos($local_user_auth_realms, '->') !== false ? strpos($local_user_auth_realms, '->')+2:0);
 
-			form_checkbox('section' . $realm, $old_value, trim(substr($local_user_auth_realms, $pos)), '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
+			if ($i == 0) {
+				print "<tr class='tableHeader'><th class='left' colspan='2'>" . __('Plugin Permissions') . "</th></tr>";
+				print "<tr class='odd'><td colspan='2'><div class='flexContainer'>";
+				$i++;
+			}
 
-			$last_plugin = $r['name'];
+			print '<div class="flexChild">';
+			form_checkbox('section' . $realm, $old_value, trim(substr($local_user_auth_realms, $pos)), '', '', '', (!isempty_request_var('id') ? 1 : 0), $r['display'], true);
+			print '</div>';
+		}
 
-			$break = false;
-			$i++;
+		if ($i > 0) {
+			print '</div></td></tr>';
 		}
 	}
 
 	/* get the old PIA 1.x realms */
 	if (cacti_sizeof($all_realms)) {
-		print "</td>\n";
-		if ($j == 5) {
-			print "</tr><tr>\n";
-		}
-		print "<td class='realms'>\n";
+		print "<tr class='tableHeader'><th class='left' colspan='2'>" . __('Legacy Permissions') . "</th></tr>";
 
-		print '<i>' . __('Legacy 1.x Plugins') . '</i><br>';
 		foreach($all_realms as $realm => $name) {
-			if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_realm WHERE user_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+			$set = db_fetch_cell_prepared('SELECT realm_id
+				FROM user_auth_realm
+				WHERE user_id = ?
+				AND realm_id = ?',
+				array(get_request_var('id', 0), $realm));
+
+			if ($set) {
 				$old_value = 'on';
 			} else {
 				$old_value = '';
@@ -1844,11 +1821,15 @@ function user_realms_edit($header_label)
 
 			$pos = (strpos($user_auth_realms[$realm], '->') !== false ? strpos($user_auth_realms[$realm], '->')+2:0);
 
-			form_checkbox('section' . $realm, $old_value, substr($user_auth_realms[$realm], $pos), '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
+			print '<div class="flexChild">';
+			form_checkbox('section' . $realm, $old_value, substr($user_auth_realms[$realm], $pos), '', '', '', (!isempty_request_var('id') ? 1 : 0), $r['display'], true);
+			print '</div>';
 		}
+
+		print '</div></td></tr>';
 	}
 
-	print "</td></tr></table></td></tr>\n";
+	print '</table></td></tr>';
 	?>
 	<script type='text/javascript'>
 	function selectAllRealms(checked) {
@@ -1890,7 +1871,7 @@ function settings_edit($header_label) {
 	foreach ($settings_user as $tab_short_name => $tab_fields) {
 		$collapsible = true;
 
-        print "<div class='spacer tableHeader" . ($collapsible ? ' collapsible':'') . "' id='row_$tab_short_name'><div style='cursor:pointer;' class='tableSubHeaderColumn'>" . $tabs_graphs[$tab_short_name] . ($collapsible ? "<div style='float:right;padding-right:4px;'><i class='fa fa-angle-double-up'></i></div>":"") . "</div></div>\n";
+        print "<div class='spacer tableHeader" . ($collapsible ? ' collapsible':'') . "' id='row_$tab_short_name'><div style='cursor:pointer;' class='tableSubHeaderColumn'>" . $tabs_graphs[$tab_short_name] . ($collapsible ? "<div style='float:right;padding-right:4px;'><i class='fa fa-angle-double-up'></i></div>":"") . "</div></div>";
 
 		$form_array = array();
 
@@ -2024,21 +2005,21 @@ function user_edit() {
 		$i = 0;
 
 		/* draw the tabs */
-		print "<div class='tabs'><nav><ul role='tablist'>\n";
+		print "<div class='tabs'><nav><ul role='tablist'>";
 
 		foreach (array_keys($tabs) as $tab_short_name) {
 			print "<li class='subTab'><a class='tab" . (($tab_short_name == $current_tab) ? " selected'" : "'") .
 				" href='" . html_escape($config['url_path'] .
 				'user_admin.php?action=user_edit&id=' . get_request_var('id') .
 				'&tab=' . $tab_short_name) .
-				"'>" . $tabs[$tab_short_name] . "</a></li>\n";
+				"'>" . $tabs[$tab_short_name] . "</a></li>";
 
 			$i++;
 		}
 
 		api_plugin_hook('user_admin_tab');
 
-		print "</ul></nav></div>\n";
+		print "</ul></nav></div>";
 	}
 
 	switch($current_tab) {
@@ -2077,7 +2058,7 @@ function user_edit() {
 			if ($('#password').val().length == 0) {
 				$('#pass').remove();
 				$('#passconfirm').remove();
-			}else if ($('#password').val().length < minChars) {
+			} else if ($('#password').val().length < minChars) {
 				$('#pass').remove();
 				$('#password').after('<span id="pass"><i class="badpassword fa fa-times"></i><span style="padding-left:4px;"><?php print __('Password Too Short')?></span></span>');
 			} else {
@@ -2286,7 +2267,7 @@ function user() {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2628,7 +2609,7 @@ function graph_filter($header_label) {
 
 							if (cacti_sizeof($graph_templates)) {
 								foreach ($graph_templates as $gt) {
-									print "<option value='" . $gt['id'] . "'"; if (get_request_var('graph_template_id') == $gt['id']) { print ' selected'; } print '>' . html_escape($gt['name']) . "</option>\n";
+									print "<option value='" . $gt['id'] . "'"; if (get_request_var('graph_template_id') == $gt['id']) { print ' selected'; } print '>' . html_escape($gt['name']) . "</option>";
 								}
 							}
 							?>
@@ -2643,7 +2624,7 @@ function graph_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2728,7 +2709,7 @@ function group_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2817,7 +2798,7 @@ function device_filter($header_label) {
 
 							if (cacti_sizeof($host_templates)) {
 								foreach ($host_templates as $host_template) {
-									print "<option value='" . $host_template['id'] . "'"; if (get_request_var('host_template_id') == $host_template['id']) { print ' selected'; } print '>' . html_escape($host_template['name']) . "</option>\n";
+									print "<option value='" . $host_template['id'] . "'"; if (get_request_var('host_template_id') == $host_template['id']) { print ' selected'; } print '>' . html_escape($host_template['name']) . "</option>";
 								}
 							}
 							?>
@@ -2832,7 +2813,7 @@ function device_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2917,7 +2898,7 @@ function template_filter($header_label)
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -3002,7 +2983,7 @@ function tree_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -3087,7 +3068,7 @@ function member_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
diff -pruN 1.2.10+ds1-1/user_domains.php 1.2.16+ds1-1/user_domains.php
--- 1.2.10+ds1-1/user_domains.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/user_domains.php	2020-11-30 18:19:51.000000000 +0000
@@ -553,7 +553,7 @@ function domain_edit() {
 
 	function initSearch() {
 		switch($('#mode').val()) {
-		case "0":
+		case '0':
 			$('#row_search_base_header').hide();
 			$('#row_search_base').hide();
 			$('#row_search_filter').hide();
@@ -562,7 +562,7 @@ function domain_edit() {
 			$('#row_cn_full_name').hide();
 			$('#row_cn_email').hide();
 			break;
-		case "1":
+		case '1':
 			$('#row_search_base_header').show();
 			$('#row_search_base').show();
 			$('#row_search_filter').show();
@@ -571,7 +571,7 @@ function domain_edit() {
 			$('#row_cn_full_name').hide();
 			$('#row_cn_email').hide();
 			break;
-		case "2":
+		case '2':
 			$('#row_search_base_header').show();
 			$('#row_search_base').show();
 			$('#row_search_filter').show();
diff -pruN 1.2.10+ds1-1/user_group_admin.php 1.2.16+ds1-1/user_group_admin.php
--- 1.2.10+ds1-1/user_group_admin.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/user_group_admin.php	2020-11-30 18:19:51.000000000 +0000
@@ -183,10 +183,14 @@ if (isset_request_var('update_policy'))
 
 function user_group_disable($id) {
 	db_execute_prepared("UPDATE user_auth_group SET enabled = '' WHERE id = ?", array($id));
+
+	reset_group_perms($id);
 }
 
 function user_group_enable($id) {
 	db_execute_prepared("UPDATE user_auth_group SET enabled = 'on' WHERE id = ?", array($id));
+
+	reset_group_perms($id);
 }
 
 function user_group_remove($id) {
@@ -441,7 +445,7 @@ function form_actions() {
 					<p>" . __n('Click \'Continue\' to delete the following User Group', 'Click \'Continue\' to delete following User Groups', cacti_sizeof($group_array)) . "</p>
 					<div class='itemlist'><ul>$group_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Delete User Group', 'Delete User Groups', cacti_sizeof($group_array)) . "'>";
 		}
@@ -460,7 +464,7 @@ function form_actions() {
 					<p>" . __('Group Prefix:') . " ";
 			print form_text_box('group_prefix', __('New Group'), '', 25);
 			print "</p></td>
-				</tr>\n";
+				</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Copy User Group', 'Copy User Groups', cacti_sizeof($group_array)) . "'>";
 		}
@@ -471,7 +475,7 @@ function form_actions() {
 					<p>" . __n('Click \'Continue\' to enable the following User Group.', 'Click \'Continue\' to enable following User Groups.', cacti_sizeof($group_array)) . "</p>
 					<div class='itemlist'><ul>$group_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Enable User Group', 'Enable User Groups', cacti_sizeof($group_array)) . "'>";
 		}
@@ -482,7 +486,7 @@ function form_actions() {
 					<p>" . __n('Click \'Continue\' to disable the following User Group.', 'Click \'Continue\' to disable following User Groups.', cacti_sizeof($group_array)) . "</p>
 					<div class='itemlist'><ul>$group_list</ul></div>
 				</td>
-			</tr>\n";
+			</tr>";
 
 			$save_html = "<input type='button' class='ui-button ui-corner-all ui-widget' value='" . __esc('Cancel') . "' onClick='cactiReturnTo()'>&nbsp;<input type='submit' class='ui-button ui-corner-all ui-widget' value='" . __esc('Continue') . "' title='" . __n('Disable User Group', 'Disable User Groups', cacti_sizeof($group_array)) . "'>";
 		}
@@ -496,11 +500,11 @@ function form_actions() {
 		<td class='saveRow'>
 			<input type='hidden' name='action' value='actions'>";
 
-	print "<input type='hidden' name='selected_items' value='" . (isset($group_array) ? serialize($group_array) : '') . "'>\n";
+	print "<input type='hidden' name='selected_items' value='" . (isset($group_array) ? serialize($group_array) : '') . "'>";
 	print "<input type='hidden' name='drp_action' value='" . html_escape(get_nfilter_request_var('drp_action')) . "'>
 		$save_html
 		</td>
-	</tr>\n";
+	</tr>";
 
 	html_end_box();
 
@@ -1310,7 +1314,11 @@ function user_group_graph_perms_edit($ta
 }
 
 function user_group_is_member($user_id, $group_id) {
-	return db_fetch_cell_prepared('SELECT COUNT(*) FROM user_auth_group_members WHERE user_id = ? AND group_id = ?', array($user_id, $group_id));
+	return db_fetch_cell_prepared('SELECT COUNT(*)
+		FROM user_auth_group_members
+		WHERE user_id = ?
+		AND group_id = ?',
+		array($user_id, $group_id));
 }
 
 function user_group_realms_edit($header_label) {
@@ -1322,10 +1330,10 @@ function user_group_realms_edit($header_
 
 	print "<div class='cactiTable' style='width:100%;text-align:left;'>
 		<div>
-			<div class='cactiTableTitle'><span style='padding:3px;'>" . __('User Permissions') . " " . html_escape($header_label) . "</span></div>
-			<div class='cactiTableButton'><span style='padding:3px;'><input class='checkbox' type='checkbox' id='all' name='all' title='" . __esc('Select All') . "' onClick='selectAllRealms(this.checked)'><label class='formCheckboxLabel' title='" . __esc('Select All') . "' for='all'></label></a><?php }?></span></div>
+			<div class='cactiTableTitle'><span style='padding:3px;'>" . __('User Permissions') . ' ' . html_escape($header_label) . "</span></div>
+			<div class='cactiTableButton'><span style='padding:3px;'><input class='checkbox' type='checkbox' id='all' name='all' title='" . __esc('Select All') . "' onClick='selectAllRealms(this.checked)'><label class='formCheckboxLabel' title='" . __esc('Select All') . "' for='all'></label></a></span></div>
 		</div>
-	</div>\n";
+	</div>";
 
 	form_start('user_group_admin.php', 'chk');
 
@@ -1334,65 +1342,37 @@ function user_group_realms_edit($header_
 	html_start_box('', '100%', '', '3', 'center', '');
 
 	/* do cacti realms first */
-	$i = 1;
 	foreach($user_auth_roles as $role_name => $perms) {
-		$j = 1;
+        print "<tr class='tableHeader'><th colspan='2'>" . html_escape($role_name) . "</th></tr>";
+        print "<tr class='odd'><td colspan='2'><div class='flexContainer'>";
 
-		print "<tr class='tableHeader'><th colspan='2'>" . $role_name . "</th></tr>\n";
-		print "<tr class='odd'><td colspan='4' style='width:100%;'><table style='width:100%;'>\n";
 		foreach($perms as $realm) {
-			if ($j == 1) {
-				print "<tr>\n";
-			}
-
-			print "<td class='realms'>\n";
 			if (isset($user_auth_realms[$realm])) {
-				if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_group_realm WHERE group_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+				$set = db_fetch_cell_prepared('SELECT realm_id
+					FROM user_auth_group_realm
+					WHERE group_id = ?
+					AND realm_id = ?',
+					array(get_request_var('id', 0), $realm));
+
+				if ($set) {
 					$old_value = 'on';
 				} else {
 					$old_value = '';
 				}
 
+				$display = str_replace(array('Plugin ->', 'Plugin ', 'Configure '), '', $user_auth_realms[$realm]);
+
 				unset($all_realms[$realm]);
 
-				form_checkbox('section' . $realm, $old_value, $user_auth_realms[$realm], '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
-			}
-			print "</td>\n";
-
-			if ($j == 5) {
-				print "</tr>\n";
-				$j = 1;
-			} else {
-				$j++;
+				print '<div class="flexChild">';
+				form_checkbox('section' . $realm, $old_value, $display, '', '', '', (!isempty_request_var('id') ? 1 : 0), $display, true);
+				print '</div>';
 			}
 		}
 
-		if ($j > 1) {
-			print "<td class='realms' colspan='" . (5-$j) . "'></td>\n";
-			print "</tr>\n";
-		}
-
-		print "</table></td></tr>\n";
-	}
-
-	?>
-	<script type='text/javascript'>
-	function selectAllRealms(checked) {
-		if (checked) {
-			$('input[id^=\"section\"]').prop('checked', true);
-		} else {
-			$('input[id^=\"section\"]').prop('checked', false);
-		}
+		print '</div></td></tr>';
 	}
 
-	$(function() {
-		$('input[type="checkbox"]').each(function() {
-			$(this).addClass($(this).attr('id'));
-		});
-	});
-	</script>
-	<?php
-
 	/* external links */
 	$links  = db_fetch_assoc('SELECT * FROM external_links ORDER BY sortorder');
 
@@ -1403,19 +1383,20 @@ function user_group_realms_edit($header_
 		'FRONTTOP'   => __('Top Console')
 	);
 
-	print "<tr class='tableHeader'><th colspan='2'>" . __('External Link Permissions') . "</th></tr>\n";
-	print "<tr class='odd'><td colspan='4'><table style='width:100%;'><tr><td class='realms'>\n";
 	if (cacti_sizeof($links)) {
-		$j = 1;
+		print "<tr class='tableHeader'><th colspan='2'>" . __('External Link Permissions') . "</th></tr>";
+		print "<tr class='odd'><td class='left' colspan='2'><div class='flexContainer'>";
 
 		foreach($links as $r) {
-			if ($j == 1) {
-				print "<tr>\n";
-			}
-
 			$realm = $r['id'] + 10000;
 
-			if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_group_realm WHERE group_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+			$set = db_fetch_cell_prepared('SELECT realm_id
+				FROM user_auth_group_realm
+				WHERE group_id = ?
+				AND realm_id = ?',
+				array(get_request_var('id', 0), $realm));
+
+			if ($set) {
 				$old_value = 'on';
 			} else {
 				$old_value = '';
@@ -1423,35 +1404,22 @@ function user_group_realms_edit($header_
 
 			unset($all_realms[$realm]);
 
-			print "<td class='realms'>\n";
-
 			switch($r['style']) {
 			case 'CONSOLE':
-				$description = $style_translate[$r['style']] . ': ' . ($r['extendedstyle'] == '' ? 'External Links' : $r['extendedstyle']) . '/' . $r['title'];
+				$description = $style_translate[$r['style']] . ': ' . ($r['extendedstyle'] == '' ? __('External Links') : $r['extendedstyle']) . '/' . $r['title'];
 				break;
 			default:
 				$description = $style_translate[$r['style']] . ': ' . ucfirst($r['title']);
 				break;
 			}
 
-			form_checkbox('section' . $realm, $old_value, $description, '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
-
-			print "</td>\n";
-
-			if ($j == 5) {
-				print "</tr>\n";
-				$j = 1;
-			} else {
-				$j++;
-			}
+			print '<div class="flexChild">';
+			form_checkbox('section' . $realm, $old_value, $description, '', '', '', (!isempty_request_var('id') ? 1 : 0), $description, true);
+			print '</div>';
 		}
 
-		if ($j > 1) {
-			print "<td class='realms' colspan='" . (5-$j) . "'></td>\n";
-			print "</tr>\n";
-		}
+		print '</div></td></tr>';
 	}
-	print "</table></td></tr>\n";
 
 	/* do plugin realms */
 	$realms = db_fetch_assoc('SELECT pc.name, pr.id AS realm_id, pr.display
@@ -1460,39 +1428,29 @@ function user_group_realms_edit($header_
 		ON pc.directory = pr.plugin
 		ORDER BY pc.name, pr.display');
 
-	print "<tr class='tableHeader'><th colspan='2'>" . __('Plugin Permissions') . "</th></tr>\n";
-	print "<tr class='odd'><td colspan='4'><table style='width:100%;'><tr><td class='realms'>\n";
-	if (cacti_sizeof($realms)) {
-		$last_plugin = 'none';
-		$i = 1;
-		$j = 1;
+	$i = 0;
 
+	if (cacti_sizeof($realms)) {
 		foreach($realms as $r) {
-			$break = false;
-
-			if ($last_plugin != $r['name'] && $last_plugin != 'none') {
-				$break = true;
+			$realm = $r['realm_id'] + 100;
 
-				if ($j == 5) {
-					print "</tr><tr>\n";
-					$break = true;;
-					$j = 1;
-				} else {
-					$j++;
+			// Skip already set realms
+			foreach($user_auth_roles as $role => $rrealms) {
+				foreach($rrealms as $realm_id) {
+					if ($realm == $realm_id) {
+						unset($all_realms[$realm]);
+						continue 3;
+					}
 				}
 			}
 
-			if ($break) {
-				print "</td><td class='realms'>\n";
-			}
-
-			if ($break || $i == 1) {
-				print '<i>' . $r['name'] . "</i><br>\n";
-			}
+			$set = db_fetch_cell_prepared('SELECT realm_id
+				FROM user_auth_group_realm
+				WHERE group_id = ?
+				AND realm_id = ?',
+				array(get_request_var('id', 0), $realm));
 
-			$realm = $r['realm_id'] + 100;
-
-			if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_group_realm WHERE group_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+			if ($set) {
 				$old_value = 'on';
 			} else {
 				$old_value = '';
@@ -1502,23 +1460,35 @@ function user_group_realms_edit($header_
 
 			$pos = (strpos($user_auth_realms[$realm], '->') !== false ? strpos($user_auth_realms[$realm], '->')+2:0);
 
-			form_checkbox('section' . $realm, $old_value, substr($user_auth_realms[$realm], $pos), '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
+			if ($i == 0) {
+				print "<tr class='tableHeader'><th colspan='2'>" . __('Plugin Permissions') . "</th></tr>";
+				print "<tr class='odd'><td colspan='2'><div class='flexContainer'>";
+				$i++;
+			}
 
-			$last_plugin = $r['name'];
+			print '<div class="flexChild">';
+			form_checkbox('section' . $realm, $old_value, substr($user_auth_realms[$realm], $pos), '', '', '', (!isempty_request_var('id') ? 1 : 0), $r['display'], true);
+			print '</div>';
+		}
 
-			$i++;
+		if ($i > 0) {
+			print '</div></td></tr>';
 		}
 	}
 
 	/* get the old PIA 1.x realms */
 	if (cacti_sizeof($all_realms)) {
-		if ($break) {
-			print "</td><td class='realms'>\n";
-		}
+		print "<tr class='tableHeader'><th class='left' colspan='2'>" . __('Legacy Permissions') . "</th></tr>";
+		print "<tr class='odd'><td colspan='2'><div class='flexContainer'>";
 
-		print '<i>' . __('Legacy 1.x Plugins') . '</i><br>';
 		foreach($all_realms as $realm => $name) {
-			if (cacti_sizeof(db_fetch_assoc_prepared('SELECT realm_id FROM user_auth_group_realm WHERE group_id = ? AND realm_id = ?', array(get_request_var('id', 0), $realm))) > 0) {
+			$set = db_fetch_cell_prepared('SELECT realm_id
+				FROM user_auth_group_realm
+				WHERE group_id = ? AND
+				realm_id = ?',
+				array(get_request_var('id', 0), $realm));
+
+			if ($set) {
 				$old_value = 'on';
 			} else {
 				$old_value = '';
@@ -1526,12 +1496,33 @@ function user_group_realms_edit($header_
 
 			$pos = (strpos($user_auth_realms[$realm], '->') !== false ? strpos($user_auth_realms[$realm], '->')+2:0);
 
-			form_checkbox('section' . $realm, $old_value, substr($user_auth_realms[$realm], $pos), '', '', '', (!isempty_request_var('id') ? 1 : 0)); print '<br>';
+			print '<div class="flexChild">';
+			form_checkbox('section' . $realm, $old_value, substr($user_auth_realms[$realm], $pos), '', '', '', (!isempty_request_var('id') ? 1 : 0), $r['display'], true);
+			print '</div>';
+
+		}
+
+		print '</div></td></tr>';
+	}
 
+	print '</table></td></tr>';
+	?>
+	<script type='text/javascript'>
+	function selectAllRealms(checked) {
+		if (checked) {
+			$('input[id^=\"section\"]').prop('checked', true);
+		} else {
+			$('input[id^=\"section\"]').prop('checked', false);
 		}
 	}
 
-	print "</td></tr></table></td></tr>\n";
+	$(function() {
+		$('input[type="checkbox"]').each(function() {
+			$(this).addClass($(this).attr('id'));
+		});
+	});
+	</script>
+	<?php
 
 	html_end_box();
 
@@ -1556,7 +1547,7 @@ function user_group_settings_edit($heade
 	foreach ($settings_user as $tab_short_name => $tab_fields) {
 		$collapsible = true;
 
-		print "<div class='spacer tableHeader" . ($collapsible ? ' collapsible':'') . "' id='row_$tab_short_name'><div style='cursor:pointer;' class='tableSubHeaderColumn'>" . $tabs_graphs[$tab_short_name] . ($collapsible ? "<div style='float:right;padding-right:4px;'><i class='fa fa-angle-double-up'></i></div>":"") . "</div></div>\n";
+		print "<div class='spacer tableHeader" . ($collapsible ? ' collapsible':'') . "' id='row_$tab_short_name'><div style='cursor:pointer;' class='tableSubHeaderColumn'>" . $tabs_graphs[$tab_short_name] . ($collapsible ? "<div style='float:right;padding-right:4px;'><i class='fa fa-angle-double-up'></i></div>":"") . "</div></div>";
 
 		$form_array = array();
 
@@ -1688,22 +1679,18 @@ function group_edit() {
     $current_tab = get_nfilter_request_var('tab');
 
 	if (cacti_sizeof($tabs) && !isempty_request_var('id')) {
-		$i = 0;
-
 		/* draw the tabs */
-		print "<div class='tabs'><nav><ul role='tablist'>\n";
+		print "<div class='tabs'><nav><ul role='tablist'>";
 
 		foreach (array_keys($tabs) as $tab_short_name) {
 			print "<li class='subTab'><a class='tab" . (($tab_short_name == $current_tab) ? " selected'" : "'") .
 				" href='" . html_escape($config['url_path'] .
 				'user_group_admin.php?action=edit&id=' . get_request_var('id') .
 				'&tab=' . $tab_short_name) .
-				"'>" . $tabs[$tab_short_name] . "</a></li>\n";
-
-			$i++;
+				"'>" . $tabs[$tab_short_name] . "</a></li>";
 		}
 
-		print "</ul></nav></div>\n";
+		print "</ul></nav></div>";
 	}
 
 	switch(get_request_var('tab')) {
@@ -1857,7 +1844,7 @@ function user_group() {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2186,7 +2173,7 @@ function graph_filter($header_label) {
 
 							if (cacti_sizeof($graph_templates)) {
 								foreach ($graph_templates as $gt) {
-									print "<option value='" . $gt['id'] . "'"; if (get_request_var('graph_template_id') == $gt['id']) { print ' selected'; } print '>' . html_escape($gt['name']) . "</option>\n";
+									print "<option value='" . $gt['id'] . "'"; if (get_request_var('graph_template_id') == $gt['id']) { print ' selected'; } print '>' . html_escape($gt['name']) . "</option>";
 								}
 							}
 							?>
@@ -2201,7 +2188,7 @@ function graph_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2290,7 +2277,7 @@ function device_filter($header_label) {
 
 							if (cacti_sizeof($host_templates) > 0) {
 								foreach ($host_templates as $host_template) {
-									print "<option value='" . $host_template['id'] . "'"; if (get_request_var('host_template_id') == $host_template['id']) { print ' selected'; } print '>' . html_escape($host_template['name']) . "</option>\n";
+									print "<option value='" . $host_template['id'] . "'"; if (get_request_var('host_template_id') == $host_template['id']) { print ' selected'; } print '>' . html_escape($host_template['name']) . "</option>";
 								}
 							}
 							?>
@@ -2305,7 +2292,7 @@ function device_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2390,7 +2377,7 @@ function template_filter($header_label)
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2475,7 +2462,7 @@ function tree_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
@@ -2560,7 +2547,7 @@ function member_filter($header_label) {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>";
 								}
 							}
 							?>
diff -pruN 1.2.10+ds1-1/utilities.php 1.2.16+ds1-1/utilities.php
--- 1.2.10+ds1-1/utilities.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/utilities.php	2020-11-30 18:19:51.000000000 +0000
@@ -25,6 +25,7 @@
 include('./include/auth.php');
 include_once('./lib/api_data_source.php');
 include_once('./lib/boost.php');
+include_once('./lib/rrd.php');
 include_once('./lib/clog_webapi.php');
 include_once('./lib/poller.php');
 include_once('./lib/utility.php');
@@ -81,11 +82,7 @@ switch (get_request_var('action')) {
 		utilities_view_user_log();
 		break;
 	case 'view_tech':
-		$php_info = utilities_php_modules();
-
-		top_header();
-		utilities_view_tech($php_info);
-		bottom_footer();
+		utilities_view_tech();
 		break;
 	case 'view_boost_status':
 		top_header();
@@ -97,6 +94,11 @@ switch (get_request_var('action')) {
 		snmpagent_utilities_run_cache();
 		bottom_footer();
 		break;
+	case 'purge_data_source_statistics';
+		purge_data_source_statistics();
+		raise_message('purge_dss', __('Data Source Statistics Purged.'), MESSAGE_LEVEL_INFO);
+		header('Location: utilities.php');
+		break;
 	case 'rebuild_snmpagent_cache';
 		snmpagent_cache_rebuilt();
 		header('Location: utilities.php?action=view_snmpagent_cache');exit;
@@ -136,182 +138,196 @@ function rebuild_resource_cache() {
 	cacti_log('NOTE: Poller Resource Cache scheduled for rebuild by user ' . get_username($_SESSION['sess_user_id']), false, 'WEBUI');
 }
 
-function utilities_view_tech($php_info = '') {
+function utilities_view_tech() {
 	global $database_default, $config, $rrdtool_versions, $poller_options, $input_types, $local_db_cnn_id;
 
-	/* Get table status */
-	if ($config['poller_id'] == 1) {
-		$tables = db_fetch_assoc('SELECT *
-			FROM information_schema.tables
-			WHERE table_schema = SCHEMA()');
-	} else {
-		$tables = db_fetch_assoc('SELECT *
-			FROM information_schema.tables
-			WHERE table_schema = SCHEMA()', false, $local_db_cnn_id);
-	}
-
-	/* Get poller stats */
-	$poller_item = db_fetch_assoc('SELECT action, count(action) AS total
-		FROM poller_item
-		GROUP BY action');
-
-	/* Get system stats */
-	$host_count  = db_fetch_cell('SELECT COUNT(*) FROM host WHERE deleted = ""');
-	$graph_count = db_fetch_cell('SELECT COUNT(*) FROM graph_local');
-	$data_count  = db_fetch_assoc('SELECT i.type_id, COUNT(i.type_id) AS total
-		FROM data_template_data AS d, data_input AS i
-		WHERE d.data_input_id = i.id
-		AND local_data_id <> 0
-		GROUP BY i.type_id');
-
-	/* Get RRDtool version */
-	$rrdtool_version = 'Unknown';
-	if ((file_exists(read_config_option('path_rrdtool'))) && ((function_exists('is_executable')) && (is_executable(read_config_option('path_rrdtool'))))) {
-
-		$out_array = array();
-		exec(cacti_escapeshellcmd(read_config_option('path_rrdtool')), $out_array);
-		if (cacti_sizeof($out_array) > 0) {
-			if (preg_match('/^RRDtool ([0-9.]+)/', $out_array[0], $m)) {
-				preg_match('/^([0-9]+\.[0-9]+\.[0.9]+)/', $m[1], $m2);
-				$rrdtool_release = $m[1];
-				$rrdtool_version = $rrdtool_release;
-			}
-		}
-	}
-
-	/* Get SNMP cli version */
-	if ((file_exists(read_config_option('path_snmpget'))) && ((function_exists('is_executable')) && (is_executable(read_config_option('path_snmpget'))))) {
-		$snmp_version = shell_exec(cacti_escapeshellcmd(read_config_option('path_snmpget')) . ' -V 2>&1');
-	} else {
-		$snmp_version = "<span class='deviceDown'>" . __('NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices.') . "</span>";
-	}
-
-	/* Check RRDtool issues */
-	$rrdtool_errors = array();
-	if (cacti_version_compare($rrdtool_version, get_rrdtool_version(), '<')) {
-		$rrdtool_errors[] = "<span class='deviceDown'>" . __('ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version.', "<a href='" . html_escape('settings.php?tab=general') . "'>" . __('Configuration Settings') . '</a>') . "</span>";
-	}
-
-	$graph_gif_count = db_fetch_cell('SELECT COUNT(*) FROM graph_templates_graph WHERE image_format_id = 2');
-	if ($graph_gif_count > 0) {
-		$rrdtool_errors[] = "<span class='deviceDown'>" . __('ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d" graph(s) and/or templates have GIF set as the image format.', $graph_gif_count) . '</span>';
-	}
-
-	/* Get spine version */
-	$spine_version = 'Unknown';
-	if ((file_exists(read_config_option('path_spine'))) && ((function_exists('is_executable')) && (is_executable(read_config_option('path_spine'))))) {
-		$out_array = array();
-		exec(cacti_escapeshellcmd(read_config_option('path_spine')) . ' --version', $out_array);
-		if (cacti_sizeof($out_array) > 0) {
-			$spine_version = $out_array[0];
-		}
-	}
-
 	/* ================= input validation ================= */
 	get_filter_request_var('tab', FILTER_VALIDATE_REGEXP, array('options' => array('regexp' => '/^([a-z_A-Z]+)$/')));
 	/* ==================================================== */
 
 	/* present a tabbed interface */
 	$tabs = array(
-		'summary'  => __('Summary'),
-		'database' => __('Database'),
-		'phpinfo'  => __('PHP Info'),
+		'summary'    => __('Summary'),
+		'database'   => __('Database'),
+		'dbsettings' => __('Database Settings'),
+		'dbstatus'   => __('Database Status'),
+		'phpinfo'    => __('PHP Info'),
+		'changelog'  => __('ChangeLog'),
 	);
 
 	/* set the default tab */
 	load_current_session_value('tab', 'sess_ts_tabs', 'summary');
 	$current_tab = get_nfilter_request_var('tab');
 
+	$page = 'utilities.php?action=view_tech&header=false&tab=' . $current_tab;
+
+	$refresh = array(
+		'seconds' => 999999,
+		'page'    => $page,
+		'logout'  => 'false'
+	);
+
+	set_page_refresh($refresh);
+
 	$header_label = __esc('Technical Support [%s]', $tabs[get_request_var('tab')]);
 
+	top_header();
+
 	if (cacti_sizeof($tabs)) {
 		$i = 0;
 
 		/* draw the tabs */
-		print "<div class='tabs'><nav><ul role='tablist'>\n";
+		print "<div class='tabs'><nav><ul role='tablist'>";
 
 		foreach (array_keys($tabs) as $tab_short_name) {
 			print "<li class='subTab'><a class='tab" . (($tab_short_name == $current_tab) ? " selected'" : "'") .
 				" href='" . html_escape($config['url_path'] .
 				'utilities.php?action=view_tech' .
 				'&tab=' . $tab_short_name) .
-				"'>" . $tabs[$tab_short_name] . "</a></li>\n";
+				"'>" . $tabs[$tab_short_name] . "</a></li>";
 
 			$i++;
 		}
 
 		api_plugin_hook('utilities_tab');
 
-		print "</ul></nav></div>\n";
+		print "</ul></nav></div>";
 	}
 
 	/* Display tech information */
 	html_start_box($header_label, '100%', '', '3', 'center', '');
 
 	if (get_request_var('tab') == 'summary') {
+		/* Get poller stats */
+		$poller_item = db_fetch_assoc('SELECT action, count(action) AS total
+			FROM poller_item
+			GROUP BY action');
+
+		/* Get system stats */
+		$host_count  = db_fetch_cell('SELECT COUNT(*) FROM host WHERE deleted = ""');
+		$graph_count = db_fetch_cell('SELECT COUNT(*) FROM graph_local');
+		$data_count  = db_fetch_assoc('SELECT i.type_id, COUNT(i.type_id) AS total
+			FROM data_template_data AS d, data_input AS i
+			WHERE d.data_input_id = i.id
+			AND local_data_id <> 0
+			GROUP BY i.type_id');
+
+		/* Get RRDtool version */
+		$rrdtool_version = __('Unknown');
+		$rrdtool_release = __('Unknown');
+		$storage_location = read_config_option('$storage_location');
+
+		$out_array = array();
+
+		if ($storage_location == 0) {
+			if ((file_exists(read_config_option('path_rrdtool'))) && ((function_exists('is_executable')) && (is_executable(read_config_option('path_rrdtool'))))) {
+				exec(cacti_escapeshellcmd(read_config_option('path_rrdtool')), $out_array);
+			}
+		}else {
+			$rrdtool_pipe = rrd_init();
+			$out_array = rrdtool_execute('info', false, RRDTOOL_OUTPUT_STDOUT, $rrdtool_pipe, 'WEBLOG');
+			rrd_close($rrdtool_pipe);
+		}
+
+		if (cacti_sizeof($out_array) > 0) {
+			if (preg_match('/^RRDtool ([0-9.]+)/', $out_array[0], $m)) {
+				preg_match('/^([0-9]+\.[0-9]+\.[0.9]+)/', $m[1], $m2);
+				$rrdtool_release = $m[1];
+				$rrdtool_version = $rrdtool_release;
+			}
+		}
+
+		/* Get SNMP cli version */
+		if ((file_exists(read_config_option('path_snmpget'))) && ((function_exists('is_executable')) && (is_executable(read_config_option('path_snmpget'))))) {
+			$snmp_version = shell_exec(cacti_escapeshellcmd(read_config_option('path_snmpget')) . ' -V 2>&1');
+		} else {
+			$snmp_version = "<span class='deviceDown'>" . __('NET-SNMP Not Installed or its paths are not set.  Please install if you wish to monitor SNMP enabled devices.') . "</span>";
+		}
+
+		/* Check RRDtool issues */
+		$rrdtool_errors = array();
+		if (cacti_version_compare($rrdtool_version, get_rrdtool_version(), '<')) {
+			$rrdtool_errors[] = "<span class='deviceDown'>" . __('ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version.', "<a href='" . html_escape('settings.php?tab=general') . "'>" . __('Configuration Settings') . '</a>') . "</span>";
+		}
+
+		$graph_gif_count = db_fetch_cell('SELECT COUNT(*) FROM graph_templates_graph WHERE image_format_id = 2');
+		if ($graph_gif_count > 0) {
+			$rrdtool_errors[] = "<span class='deviceDown'>" . __('ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d" graph(s) and/or templates have GIF set as the image format.', $graph_gif_count) . '</span>';
+		}
+
+		/* Get spine version */
+		$spine_version = 'Unknown';
+		if ((file_exists(read_config_option('path_spine'))) && ((function_exists('is_executable')) && (is_executable(read_config_option('path_spine'))))) {
+			$out_array = array();
+			exec(cacti_escapeshellcmd(read_config_option('path_spine')) . ' --version', $out_array);
+			if (cacti_sizeof($out_array) > 0) {
+				$spine_version = $out_array[0];
+			}
+		}
+
 		html_section_header(__('General Information'), 2);
 		form_alternate_row();
-		print '<td>' . __('Date') . "</td>\n";
-		print '<td>' . date('r') . "</td>\n";
+		print '<td>' . __('Date') . '</td>';
+		print '<td>' . date('r') . '</td>';
 		form_end_row();
 
 		api_plugin_hook_function('custom_version_info');
 
 		form_alternate_row();
-		print '<td>' . __('Cacti Version') . "</td>\n";
-		print '<td>' . CACTI_VERSION . "</td>\n";
+		print '<td>' . __('Cacti Version') . '</td>';
+		print '<td>' . CACTI_VERSION . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Cacti OS') . "</td>\n";
-		print '<td>' . $config['cacti_server_os'] . "</td>\n";
+		print '<td>' . __('Cacti OS') . '</td>';
+		print '<td>' . $config['cacti_server_os'] . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('RSA Fingerprint') . "</td>\n";
-		print '<td>' . read_config_option('rsa_fingerprint') . "</td>\n";
+		print '<td>' . __('RSA Fingerprint') . '</td>';
+		print '<td>' . read_config_option('rsa_fingerprint') . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('NET-SNMP Version') . "</td>\n";
-		print '<td>' . $snmp_version . "</td>\n";
+		print '<td>' . __('NET-SNMP Version') . '</td>';
+		print '<td>' . $snmp_version . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('RRDtool Version') . ' ' . __('Configured') . "</td>\n";
-		print '<td>' . get_rrdtool_version() . "+</td>\n";
+		print '<td>' . __('RRDtool Version') . ' ' . __('Configured') . '</td>';
+		print '<td>' . get_rrdtool_version() . "+</td>";
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('RRDtool Version') . ' ' . __('Found') . "</td>\n";
-		print '<td>' . $rrdtool_release . "</td>\n";
+		print '<td>' . __('RRDtool Version') . ' ' . __('Found') . '</td>';
+		print '<td>' . $rrdtool_release . '</td>';
 		form_end_row();
 
 		if (!empty($rrdtool_errors)) {
 			form_alternate_row();
-			print "<td>&nbsp;</td>\n";
+			print "<td>&nbsp;</td>";
 			$br = '';
-			print "<td>";
+			print '<td>';
 			foreach ($rrdtool_errors as $rrdtool_error) {
 				print $br . $rrdtool_error;
 				$br = '<br/>';
 			}
-			print "</td>\n";
+			print '</td>';
 			form_end_row();
 		}
 
 		form_alternate_row();
-		print '<td>' . __('Devices') . "</td>\n";
-		print '<td>' . number_format_i18n($host_count, -1) . "</td>\n";
+		print '<td>' . __('Devices') . '</td>';
+		print '<td>' . number_format_i18n($host_count, -1) . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Graphs') . "</td>\n";
-		print '<td>' . number_format_i18n($graph_count, -1) . "</td>\n";
+		print '<td>' . __('Graphs') . '</td>';
+		print '<td>' . number_format_i18n($graph_count, -1) . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Data Sources') . "</td>\n";
+		print '<td>' . __('Data Sources') . '</td>';
 		print '<td>';
 		$data_total = 0;
 		if (cacti_sizeof($data_count)) {
@@ -323,14 +339,14 @@ function utilities_view_tech($php_info =
 		} else {
 			print "<span class='deviceDown'>0</span>";
 		}
-		print "</td>\n";
+		print '</td>';
 		form_end_row();
 
 		html_section_header(__('Poller Information'), 2);
 
 		form_alternate_row();
-		print "<td>Interval</td>\n";
-		print '<td>' . read_config_option('poller_interval') . "</td>\n";
+		print '<td>' . __('Interval') . '</td>';
+		print '<td>' . read_config_option('poller_interval') . '</td>';
 		if (file_exists(read_config_option('path_spine')) && $poller_options[read_config_option('poller_type')] == 'spine') {
 			$type = $spine_version;
 		        if (!strpos($spine_version, CACTI_VERSION)) {
@@ -342,12 +358,12 @@ function utilities_view_tech($php_info =
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Type') . "</td>\n";
-		print '<td>' . $type . "</td>\n";
+		print '<td>' . __('Type') . '</td>';
+		print '<td>' . $type . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Items') . "</td>\n";
+		print '<td>' . __('Items') . '</td>';
 		print '<td>';
 		$total = 0;
 		if (cacti_sizeof($poller_item)) {
@@ -359,37 +375,81 @@ function utilities_view_tech($php_info =
 		} else {
 			print "<span class='deviceDown'>" . __('No items to poll') . "</span>";
 		}
-		print "</td>\n";
+		print '</td>';
+		form_end_row();
+
+		$processes = db_fetch_cell('SELECT
+			GROUP_CONCAT(
+				CONCAT("' . __('Name: ') . '", name, ", ' . __('Procs: ') . '", processes) SEPARATOR "<br>"
+			) AS poller
+			FROM poller
+			WHERE disabled=""');
+
+		$threads = db_fetch_cell('SELECT
+			GROUP_CONCAT(
+				CONCAT("' . __('Name: ') . '", name, ", ' . __('Threads: ') . '", threads) SEPARATOR "<br>"
+			) AS poller
+			FROM poller
+			WHERE disabled=""');
+
+		form_alternate_row();
+		print '<td>' . __('Concurrent Processes') . '</td>';
+		print '<td>' . $processes . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Concurrent Processes') . "</td>\n";
-		print '<td>' . read_config_option('concurrent_processes') . "</td>\n";
+		print '<td>' . __('Max Threads') . '</td>';
+		print '<td>' . $threads . '</td>';
 		form_end_row();
 
+		$script_servers = read_config_option('php_servers');
+
 		form_alternate_row();
-		print '<td>' . __('Max Threads') . "</td>\n";
-		print '<td>' . read_config_option('max_threads') . "</td>\n";
+		print '<td>' . __('PHP Servers') . '</td>';
+		print '<td>' . html_escape($script_servers) . '</td>';
 		form_end_row();
 
+		$max_connections  = db_fetch_row('SHOW GLOBAL VARIABLES LIKE "max_connections"');
+		if (cacti_sizeof($max_connections)) {
+			$max_connections = $max_connections['Value'];
+		} else {
+			$max_connections = 0;
+		}
+
+		$total_dc_threads = db_fetch_cell("SELECT
+			SUM((processes * threads) + (processes * $script_servers)) AS threads
+			FROM poller
+			WHERE disabled = ''");
+
+		$recommend_mc = $total_dc_threads + 100;
+
+		if ($recommend_mc > $max_connections) {
+			$db_connections = '<span class="deviceDown">' . __('Current: %s, Min Required: %s', $max_connections, $recommend_mc) . '</span>';
+		} else {
+			$db_connections = '<span class="deviceUp">' . __('Current: %s, Min Required: %s', $max_connections, $recommend_mc) . '</span>';
+		}
+
 		form_alternate_row();
-		print '<td>' . __('PHP Servers') . "</td>\n";
-		print '<td>' . read_config_option('php_servers') . "</td>\n";
+		print '<td>' . __('Minimum Connections:') . '</td>';
+		print '<td>' . $db_connections . '<br>' .
+			__('Assumes 100 spare connections for Web page users and other various connections.') . '<br>' .
+			__('The minimum required can vary greatly if there is heavy user Graph viewing activity.') . '<br>' .
+			__('Each browser tab can use upto 10 connections depending on the browser.') . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Script Timeout') . "</td>\n";
-		print '<td>' . read_config_option('script_timeout') . "</td>\n";
+		print '<td>' . __('Script Timeout') . '</td>';
+		print '<td>' . read_config_option('script_timeout') . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Max OID') . "</td>\n";
-		print '<td>' . read_config_option('max_get_size') . "</td>\n";
+		print '<td>' . __('Max OID') . '</td>';
+		print '<td>' . read_config_option('max_get_size') . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print '<td>' . __('Last Run Statistics') . "</td>\n";
-		print '<td>' . read_config_option('stats_poller') . "</td>\n";
+		print '<td>' . __('Last Run Statistics') . '</td>';
+		print '<td>' . read_config_option('stats_poller') . '</td>';
 		form_end_row();
 
 		/* Get System Memory */
@@ -401,8 +461,8 @@ function utilities_view_tech($php_info =
 			foreach($memInfo as $name => $value) {
 				if ($config['cacti_server_os'] == 'win32') {
 					form_alternate_row();
-					print "<td>$name</td>\n";
-					print '<td>' . number_format_i18n($value/1000, 2) . " MB</td>\n";
+					print "<td>$name</td>";
+					print '<td>' . number_format_i18n($value/1000, 2) . " MB</td>";
 					form_end_row();
 				} else {
 					switch($name) {
@@ -416,8 +476,8 @@ function utilities_view_tech($php_info =
 					case 'Active':
 					case 'Inactive':
 						form_alternate_row();
-						print "<td>$name</td>\n";
-						print '<td>' . number_format_i18n($value, 2) . "</td>\n";
+						print "<td>$name</td>";
+						print '<td>' . number_format_i18n($value, 2) . '</td>';
 						form_end_row();
 					}
 				}
@@ -429,48 +489,48 @@ function utilities_view_tech($php_info =
 		html_section_header(__('PHP Information'), 2);
 
 		form_alternate_row();
-		print "<td>" . __('PHP Version') . "</td>\n";
+		print '<td>' . __('PHP Version') . '</td>';
 		if (version_compare(PHP_VERSION, '5.5.0') >= 0) {
-			print '<td>' . PHP_VERSION . "</td>\n";
+			print '<td>' . PHP_VERSION . '</td>';
 		} else {
-			print '<td>' . PHP_VERSION . "</br><span class='deviceDown'>" . __('PHP Version 5.5.0+ is recommended due to strong password hashing support.') . "</span></td>\n";
+			print '<td>' . PHP_VERSION . "</br><span class='deviceDown'>" . __('PHP Version 5.5.0+ is recommended due to strong password hashing support.') . "</span></td>";
 		}
 		form_end_row();
 
 		form_alternate_row();
-		print "<td>" . __('PHP OS') . "</td>\n";
-		print '<td>' . PHP_OS . "</td>\n";
+		print '<td>' . __('PHP OS') . '</td>';
+		print '<td>' . PHP_OS . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print "<td>" . __('PHP uname') . "</td>\n";
+		print '<td>' . __('PHP uname') . '</td>';
 		print '<td>';
 		if (function_exists('php_uname')) {
 			print php_uname();
 		} else {
 			print __('N/A');
 		}
-		print "</td>\n";
+		print '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print "<td>" . __('PHP SNMP') . "</td>\n";
+		print '<td>' . __('PHP SNMP') . '</td>';
 		print '<td>';
 		if (function_exists('snmpget')) {
-			print __('Installed');
+			print __('Installed. <span class="deviceDown">Note: If you are planning on using SNMPv3, you must remove php-snmp and use the Net-SNMP toolset.</span>');
 		} else {
 			print __('Not Installed');
 		}
-		print "</td>\n";
+		print '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print "<td>max_execution_time</td>\n";
-		print '<td>' . ini_get('max_execution_time') . "</td>\n";
+		print "<td>max_execution_time</td>";
+		print '<td>' . ini_get('max_execution_time') . '</td>';
 		form_end_row();
 
 		form_alternate_row();
-		print "<td>memory_limit</td>\n";
+		print "<td>memory_limit</td>";
 		print '<td>' . ini_get('memory_limit');
 
 		/* Calculate memory suggestion based off of data source count */
@@ -497,52 +557,118 @@ function utilities_view_tech($php_info =
 				__('This suggested memory value is calculated based on the number of data source present and is only to be used as a suggestion, actual values may vary system to system based on requirements.');
 			print '</span><br>';
 		}
-		print "</td>\n";
+		print '</td>';
 		form_end_row();
 
 		utilities_get_mysql_recommendations();
+	} elseif (get_request_var('tab') == 'dbstatus') {
+		$status = db_fetch_assoc('show global status');
+
+		print "<table id='tables' class='cactiTable' style='width:100%'>";
+		print '<thead>';
+		print "<tr class='tableHeader'>";
+		print "  <th class='tableSubHeaderColumn'>" . __('Variable Name') . '</th>';
+		print "  <th class='tableSubHeaderColumn'>" . __('Value') . '</th>';
+		print '</tr>';
+		print '</thead>';
+
+		foreach($status as $s) {
+			form_alternate_row();
+			print '<td>' . $s['Variable_name'] . '</td>';
+			print '<td>' . (is_numeric($s['Value']) ? number_format_i18n($s['Value'], -1):$s['Value']) . '</td>';
+			form_end_row();
+		}
+	} elseif (get_request_var('tab') == 'dbsettings') {
+		$status = db_fetch_assoc('show global variables');
+
+		print "<table id='tables' class='cactiTable' style='width:100%'>";
+		print '<thead>';
+		print "<tr class='tableHeader'>";
+		print "  <th class='tableSubHeaderColumn'>" . __('Variable Name') . '</th>';
+		print "  <th class='tableSubHeaderColumn'>" . __('Value') . '</th>';
+		print '</tr>';
+		print '</thead>';
+
+		foreach($status as $s) {
+			form_alternate_row();
+			print '<td>' . $s['Variable_name'] . '</td>';
+
+			if (strlen($s['Value']) > 70) {
+				$s['Value'] = str_replace(',', ', ', $s['Value']);
+			}
+			print '<td>' . (is_numeric($s['Value']) ? number_format_i18n($s['Value'], -1):$s['Value']) . '</td>';
+			form_end_row();
+		}
+	} elseif (get_request_var('tab') == 'changelog') {
+		$changelog = file($config['base_path'] . '/CHANGELOG');
+
+		foreach($changelog as $s) {
+			if (strlen(trim($s)) && stripos($s, 'CHANGELOG') === false) {
+				if (strpos($s, '-') === false) {
+					html_section_header(__('Version %s', $s), 2);
+				} else {
+					form_alternate_row();
+					print '<td>' . $s . '</td>';
+					form_end_row();
+				}
+			}
+		}
 	} elseif (get_request_var('tab') == 'database') {
+		/* Get table status */
+		if ($config['poller_id'] == 1) {
+			$tables = db_fetch_assoc('SELECT *
+				FROM information_schema.tables
+				WHERE table_schema = SCHEMA()');
+		} else {
+			$tables = db_fetch_assoc('SELECT *
+				FROM information_schema.tables
+				WHERE table_schema = SCHEMA()', false, $local_db_cnn_id);
+		}
+
 		html_section_header(__('MySQL Table Information - Sizes in KBytes'), 2);
 
 		form_alternate_row();
 		print "		<td colspan='2' style='text-align:left;padding:0px'>";
-		if (cacti_sizeof($tables) > 0) {
-			print "<table id='tables' class='cactiTable' style='width:100%'>\n";
-			print "<thead>\n";
-			print "<tr class='tableHeader'>\n";
-			print "  <th class='tableSubHeaderColumn'>" . __('Name') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn'>" . __('Engine') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn right'>" . __('Rows') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn right'>" . __('Avg Row Length') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn right'>" . __('Data Length') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn right'>" . __('Index Length') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn'>" . __('Collation') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn'>" . __('Row Format') . "</th>\n";
-			print "  <th class='tableSubHeaderColumn'>" . __('Comment') . "</th>\n";
-			print "</tr>\n";
-			print "</thead>\n";
+
+		if (cacti_sizeof($tables)) {
+			print "<table id='tables' class='cactiTable' style='width:100%'>";
+			print '<thead>';
+			print "<tr class='tableHeader'>";
+			print "  <th class='tableSubHeaderColumn'>" . __('Name') . '</th>';
+			print "  <th class='tableSubHeaderColumn'>" . __('Engine') . '</th>';
+			print "  <th class='tableSubHeaderColumn right'>" . __('Rows') . '</th>';
+			print "  <th class='tableSubHeaderColumn right'>" . __('Avg Row Length') . '</th>';
+			print "  <th class='tableSubHeaderColumn right'>" . __('Data Length') . '</th>';
+			print "  <th class='tableSubHeaderColumn right'>" . __('Index Length') . '</th>';
+			print "  <th class='tableSubHeaderColumn'>" . __('Collation') . '</th>';
+			print "  <th class='tableSubHeaderColumn'>" . __('Row Format') . '</th>';
+			print "  <th class='tableSubHeaderColumn'>" . __('Comment') . '</th>';
+			print '</tr>';
+			print '</thead>';
 			foreach ($tables as $table) {
 				form_alternate_row();
-				print '<td>' . $table['TABLE_NAME'] . "</td>\n";
-				print '<td>' . $table['ENGINE'] . "</td>\n";
-				print '<td class="right">' . number_format_i18n($table['TABLE_ROWS'], -1) . "</td>\n";
-				print '<td class="right">' . number_format_i18n($table['AVG_ROW_LENGTH'], -1) . "</td>\n";
-				print '<td class="right">' . number_format_i18n($table['DATA_LENGTH'], -1) . "</td>\n";
-				print '<td class="right">' . number_format_i18n($table['INDEX_LENGTH'], -1) . "</td>\n";
-				print '<td>' . $table['TABLE_COLLATION'] . "</td>\n";
-				print '<td>' . $table['ROW_FORMAT'] . "</td>\n";
-				print '<td>' . $table['TABLE_COMMENT'] . "</td>\n";
+				print '<td>' . $table['TABLE_NAME'] . '</td>';
+				print '<td>' . $table['ENGINE'] . '</td>';
+				print '<td class="right">' . number_format_i18n($table['TABLE_ROWS'], -1) . '</td>';
+				print '<td class="right">' . number_format_i18n($table['AVG_ROW_LENGTH'], -1) . '</td>';
+				print '<td class="right">' . number_format_i18n($table['DATA_LENGTH'], -1) . '</td>';
+				print '<td class="right">' . number_format_i18n($table['INDEX_LENGTH'], -1) . '</td>';
+				print '<td>' . $table['TABLE_COLLATION'] . '</td>';
+				print '<td>' . $table['ROW_FORMAT'] . '</td>';
+				print '<td>' . $table['TABLE_COMMENT'] . '</td>';
 				form_end_row();
 			}
 
-			print "</table>\n";
+			print "</table>";
 		} else {
 			print __('Unable to retrieve table status');
 		}
-		print "</td>\n";
+		print '</td>';
 
 		form_end_row();
 	} else {
+		$php_info = utilities_php_modules();
+
 		html_section_header(__('PHP Module Information'), 2);
 		form_alternate_row();
 		$php_info = str_replace(
@@ -550,7 +676,7 @@ function utilities_view_tech($php_info =
 			array('', 'th class="subHeaderColumn"', ', '),
 			$php_info
 		);
-		print "<td colspan='2'>" . $php_info . "</td>\n";
+		print "<td colspan='2'>" . $php_info . '</td>';
 
 		form_end_row();
 	}
@@ -572,6 +698,8 @@ function utilities_view_tech($php_info =
 	});
 	</script>
 	<?php
+
+	bottom_footer();
 }
 
 function utilities_view_user_log() {
@@ -625,7 +753,7 @@ function utilities_view_user_log() {
 	}
 
 	?>
-	<script type="text/javascript">
+	<script type='text/javascript'>
 	function clearFilter() {
 		strURL = urlPath+'utilities.php?action=view_user_log&clear=1&header=false';
 		loadPageNoHeader(strURL);
@@ -687,7 +815,7 @@ function utilities_view_user_log() {
 
 							if (cacti_sizeof($users)) {
 								foreach ($users as $user) {
-									print "<option value='" . $user['username'] . "'"; if (get_request_var('username') == $user['username']) { print ' selected'; } print '>' . $user['username'] . "</option>\n";
+									print "<option value='" . $user['username'] . "'"; if (get_request_var('username') == $user['username']) { print ' selected'; } print '>' . $user['username'] . '</option>';
 								}
 							}
 							?>
@@ -714,7 +842,7 @@ function utilities_view_user_log() {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 								}
 							}
 							?>
@@ -907,28 +1035,26 @@ function utilities_clear_user_log() {
 function utilities_view_logfile() {
 	global $log_tail_lines, $page_refresh_interval, $config;
 
-	$logfile = read_config_option('path_cactilog');
-	$logbase = basename($logfile);
-
-	if (isset_request_var('filename')) {
-		$requestedFile = dirname($logfile) . '/' . basename(get_nfilter_request_var('filename'));
-		if (file_exists($requestedFile)) {
-			$logfile = $requestedFile;
-		} else {
-			$logfile = read_config_option('path_cactilog');
-		}
+	$logfile = basename(get_nfilter_request_var('filename'));
+	$logbase = basename(read_config_option('path_cactilog'));
+	
+	if ($logfile == '') {
+		$logfile = $logbase;
 	}
-
+	
 	if ($logfile == '') {
-		$logfile = $config['base_path'] . '/log/cacti.log';
+		$logfile = 'cacti.log';
 	}
-
-	if (get_nfilter_request_var('filename') != '') {
-		if (strpos(get_nfilter_request_var('filename'), $logbase) === false) {
-			raise_message('clog_invalid');
-			header('Location: utilities.php?action=view_logfile&filename=' . $logbase);
-			exit(0);
-		}
+	
+	$logname = '';
+	$logpath = '';
+
+	if (!clog_validate_filename($logfile, $logpath, $logname, true)) {	
+		raise_message('clog_invalid');
+		header('Location: utilities.php?action=view_logfile&filename=' . $logbase);
+		exit(0);
+	} else {
+		$logfile = $logpath . '/' . $logfile;
 	}
 
 	/* ================= input validation and session storage ================= */
@@ -1056,10 +1182,10 @@ function utilities_view_logfile() {
 
 									$logParts = explode('-', $logFile);
 
-									$logDate = count($logParts) < 2 ? '' : $logParts[1] . (isset($logParts[2]) ? '-' . $logParts[2]:'');
+									$logDate = cacti_count($logParts) < 2 ? '' : $logParts[1] . (isset($logParts[2]) ? '-' . $logParts[2]:'');
 									$logName = $logParts[0];
 
-									print '>' . $logName . ($logDate != '' ? ' [' . substr($logDate,4) . ']':'') . "</option>\n";
+									print '>' . $logName . ($logDate != '' ? ' [' . substr($logDate,4) . ']':'') . '</option>';
 								}
 							}
 							?>
@@ -1072,7 +1198,7 @@ function utilities_view_logfile() {
 						<select id='tail_lines' onChange='applyFilter()'>
 							<?php
 							foreach($log_tail_lines AS $tail_lines => $display_text) {
-								print "<option value='" . $tail_lines . "'"; if (get_request_var('tail_lines') == $tail_lines) { print ' selected'; } print '>' . $display_text . "</option>\n";
+								print "<option value='" . $tail_lines . "'"; if (get_request_var('tail_lines') == $tail_lines) { print ' selected'; } print '>' . $display_text . '</option>';
 							}
 							?>
 						</select>
@@ -1117,7 +1243,7 @@ function utilities_view_logfile() {
 						<select id='refresh' onChange='applyFilter()'>
 							<?php
 							foreach($page_refresh_interval AS $seconds => $display_text) {
-								print "<option value='" . $seconds . "'"; if (get_request_var('refresh') == $seconds) { print ' selected'; } print '>' . $display_text . "</option>\n";
+								print "<option value='" . $seconds . "'"; if (get_request_var('refresh') == $seconds) { print ' selected'; } print '>' . $display_text . '</option>';
 							}
 							?>
 						</select>
@@ -1163,7 +1289,7 @@ function utilities_view_logfile() {
 	$refreshTime  = get_request_var('refresh');
 	$message_type = get_request_var('message_type');
 	$tail_lines   = get_request_var('tail_lines');
-	$base_url     = 'utilities.php?action=view_logfile&rfilter='.$rfilter.'&reverse='.$reverse.'&refresh='.$refreshTime.'&message_type='.$message_type.'&tail_lines='.$tail_lines.'&filename='.basename($logfile);
+	$base_url     = 'utilities.php?action=view_logfile&filename='.basename($logfile);
 
 	$nav = html_nav_bar($base_url, MAX_DISPLAY_PAGES, $page_nr, $number_of_lines, $total_rows, 13, __('Entries'), 'page', 'main');
 
@@ -1220,7 +1346,7 @@ function utilities_view_logfile() {
 			$linecolor = !$linecolor;
 		}
 
-		print "<tr class='" . $class . "'><td>" . $new_item . "</td></tr>\n";
+		print "<tr class='" . $class . "'><td>" . $new_item . "</td></tr>";
 	}
 
 	html_end_box();
@@ -1403,7 +1529,7 @@ function utilities_view_snmp_cache() {
 
 							if (cacti_sizeof($snmp_queries)) {
 								foreach ($snmp_queries as $snmp_query) {
-									print "<option value='" . $snmp_query['id'] . "'"; if (get_request_var('snmp_query_id') == $snmp_query['id']) { print ' selected'; } print '>' . html_escape($snmp_query['name']) . "</option>\n";
+									print "<option value='" . $snmp_query['id'] . "'"; if (get_request_var('snmp_query_id') == $snmp_query['id']) { print ' selected'; } print '>' . html_escape($snmp_query['name']) . '</option>';
 								}
 							}
 							?>
@@ -1434,7 +1560,7 @@ function utilities_view_snmp_cache() {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 								}
 							}
 							?>
@@ -1617,7 +1743,7 @@ function utilities_view_poller_cache() {
 	set_page_refresh($refresh);
 
 	?>
-	<script type="text/javascript">
+	<script type='text/javascript'>
 
 	function applyFilter() {
 		strURL  = urlPath+'utilities.php?poller_action=' + $('#poller_action').val();
@@ -1684,7 +1810,7 @@ function utilities_view_poller_cache() {
 
 							if (cacti_sizeof($templates)) {
 								foreach ($templates as $template) {
-									print "<option value='" . $template['id'] . "'"; if (get_request_var('template_id') == $template['id']) { print ' selected'; } print '>' . title_trim(html_escape($template['name']), 40) . "</option>\n";
+									print "<option value='" . $template['id'] . "'"; if (get_request_var('template_id') == $template['id']) { print ' selected'; } print '>' . title_trim(html_escape($template['name']), 40) . '</option>';
 								}
 							}
 							?>
@@ -1726,7 +1852,7 @@ function utilities_view_poller_cache() {
 							<?php
 							if (cacti_sizeof($item_rows)) {
 								foreach ($item_rows as $key => $value) {
-									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+									print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 								}
 							}
 							?>
@@ -1819,12 +1945,11 @@ function utilities_view_poller_cache() {
 			} else {
 				$class = 'even';
 			}
-			print "<tr class='$class'>\n";
+			print "<tr class='$class'>";
 				?>
 				<td>
 					<?php print filter_value($item['name_cache'], get_request_var('filter'), 'data_sources.php?action=ds_edit&id=' . $item['local_data_id']);?>
 				</td>
-
 				<td>
 					<?php print html_escape($item['description']);?>
 				</td>
@@ -1843,9 +1968,9 @@ function utilities_view_poller_cache() {
 							__('User:') . ' ' . html_escape($item['snmp_username']) . ', ' . __('OID:') . ' ' . html_escape($item['arg1']);
 					}
 				} elseif ($item['action'] == 1) {
-						$details = __('Script:') . ' ' . filter_value($item['arg1'], get_request_var('filter'));
+					$details = __('Script:') . ' ' . filter_value($item['arg1'], get_request_var('filter'));
 				} else {
-						$details = __('Script Server:') . ' ' . filter_value($item['arg1'], get_request_var('filter'));
+					$details = __('Script Server:') . ' ' . filter_value($item['arg1'], get_request_var('filter'));
 				}
 
 				print $details;
@@ -1854,7 +1979,7 @@ function utilities_view_poller_cache() {
 				</td>
 			</tr>
 			<?php
-			print "<tr class='$class'>\n";
+			print "<tr class='$class'>";
 			?>
 				<td colspan='2'>
 				</td>
@@ -1918,6 +2043,13 @@ function utilities() {
 		),
 	);
 
+	$utilities[__('Data Source Statistics Utilities')] = array(
+		__('Purge Data Source Statistics') => array(
+			'link'  => 'utilities.php?action=purge_data_source_statistics',
+			'description' => __('This menu pick will purge all existing Data Source Statistics from the Database.  If Data Source Statistics is enabled, the Data Sources Statistics will start collection again on the next Data Collector pass.')
+		),
+	);
+
 	$utilities[__('RRD Utilities')] = array(
 		__('RRDfile Cleaner') => array(
 			'link'  => 'rrdcleaner.php',
@@ -1926,18 +2058,18 @@ function utilities() {
 	);
 
 	if (snmpagent_enabled()) {
-		$utilities[__('SNMPAgent Utilities')] = array(
-			__('View SNMPAgent Cache') => array(
+		$utilities[__('SNMP Agent Utilities')] = array(
+			__('View SNMP Agent Cache') => array(
 				'link'  => 'utilities.php?action=view_snmpagent_cache',
-				'description' => __('This shows all objects being handled by the SNMPAgent.')
+				'description' => __('This shows all objects being handled by the SNMP Agent.')
 			),
-			__('Rebuild SNMPAgent Cache') => array(
+			__('Rebuild SNMP Agent Cache') => array(
 				'link'  => 'utilities.php?action=rebuild_snmpagent_cache',
 				'description' => __('The SNMP cache will be cleared and re-generated if you select this option. Note that it takes another poller run to restore the SNMP cache completely.')
 			),
-			__('View SNMPAgent Notification Log') => array(
+			__('View SNMP Agent Notification Log') => array(
 				'link'  => 'utilities.php?action=view_snmpagent_events',
-				'description' => __('This menu pick allows you to view the latest events SNMPAgent has handled in relation to the registered notification receivers.')
+				'description' => __('This menu pick allows you to view the latest events SNMP Agent has handled in relation to the registered notification receivers.')
 			),
 			__('SNMP Notification Receivers') => array(
 				'link'  => 'managers.php',
@@ -1955,11 +2087,11 @@ function utilities() {
 		foreach($content as $title => $details) {
 			form_alternate_row();
 			print "<td class='nowrap' style='vertical-align:top;'>";
-			print "<a class='hyperLink' href='" . html_escape($details['link']) . "'>" . $title . "</a>";
-			print "</td>\n";
-			print "<td>";
+			print "<a class='hyperLink' href='" . html_escape($details['link']) . "'>" . $title . '</a>';
+			print '</td>';
+			print '<td>';
 			print $details['description'];
-			print "</td>\n";
+			print '</td>';
 			form_end_row();
 		}
 	}
@@ -1969,6 +2101,22 @@ function utilities() {
 	html_end_box();
 }
 
+function purge_data_source_statistics() {
+	$tables = array(
+		'data_source_stats_daily',
+		'data_source_stats_hourly',
+		'data_source_stats_hourly_cache',
+		'data_source_stats_hourly_last',
+		'data_source_stats_monthly',
+		'data_source_stats_weekly',
+		'data_source_stats_yearly'
+	);
+
+	foreach($tables as $table) {
+		db_execute('TRUNCATE TABLE ' . $table);
+	}
+}
+
 function boost_display_run_status() {
 	global $config, $refresh_interval, $boost_utilities_interval, $boost_refresh_interval, $boost_max_runtime;
 
@@ -1999,7 +2147,7 @@ function boost_display_run_status() {
 	html_start_box(__('Boost Status'), '100%', '', '3', 'center', '');
 
 	?>
-	<script type="text/javascript">
+	<script type='text/javascript'>
 
 	function applyFilter() {
 		strURL = urlPath+'utilities.php?action=view_boost_status&header=false&refresh=' + $('#refresh').val();
@@ -2224,7 +2372,7 @@ function boost_display_run_status() {
 	html_section_header(__('Runtime Statistics'), 2);
 
 	form_alternate_row();
-	print '<td class="utilityPick">' . __('Last Start Time:') . '</td><td>' . $last_run_time . '</td>';
+	print '<td class="utilityPick">' . __('Last Start Time:') . '</td><td>' . (is_numeric($last_run_time) ? date('Y-m-d H:i:s', $last_run_time):$last_run_time) . '</td>';
 
 	form_alternate_row();
 	print '<td class="utilityPick">' . __('Last Run Duration:') . '</td><td>';
@@ -2256,7 +2404,7 @@ function boost_display_run_status() {
 	print '<td class="utilityPick">' . __('Update Frequency:') . '</td><td>' . ($rrd_updates == '' ? __('N/A') : $boost_refresh_interval[$update_interval]) . '</td>';
 
 	form_alternate_row();
-	print '<td class="utilityPick">' . __('Next Start Time:') . '</td><td>' . $next_run_time . '</td>';
+	print '<td class="utilityPick">' . __('Next Start Time:') . '</td><td>' . (is_numeric($next_run_time) ? date('Y-m-d H:i:s', $next_run_time):$next_run_time) . '</td>';
 
 	form_alternate_row();
 	print '<td class="utilityPick">' . __('Maximum Records:') . '</td><td>' . number_format_i18n($max_records, -1) . ' ' . __('Records') . '</td>';
@@ -2372,7 +2520,7 @@ function snmpagent_utilities_run_cache()
 	</script>
 	<?php
 
-	html_start_box(__('SNMPAgent Cache'), '100%', '', '3', 'center', '');
+	html_start_box(__('SNMP Agent Cache'), '100%', '', '3', 'center', '');
 
 	?>
 	<tr class='even noprint'>
@@ -2395,7 +2543,7 @@ function snmpagent_utilities_run_cache()
 								<?php
 								if (cacti_sizeof($mibs) > 0) {
 									foreach ($mibs as $mib) {
-										print "<option value='" . $mib['mib'] . "'"; if (get_request_var('mib') == $mib['mib']) { print ' selected'; } print '>' . html_escape($mib['mib']) . "</option>\n";
+										print "<option value='" . $mib['mib'] . "'"; if (get_request_var('mib') == $mib['mib']) { print ' selected'; } print '>' . html_escape($mib['mib']) . '</option>';
 									}
 								}
 								?>
@@ -2410,7 +2558,7 @@ function snmpagent_utilities_run_cache()
 								<?php
 								if (cacti_sizeof($item_rows)) {
 									foreach ($item_rows as $key => $value) {
-										print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+										print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 									}
 								}
 								?>
@@ -2500,7 +2648,7 @@ function snmpagent_utilities_run_cache()
 			track: true,
 			show: 250,
 			hide: 250,
-			position: { collision: "flipfit" },
+			position: { collision: 'flipfit' },
 			content: function() { return $(this).attr('title'); }
 		});
 	</script>
@@ -2624,7 +2772,7 @@ function snmpagent_utilities_run_eventlo
 	</script>
 
 	<?php
-	html_start_box(__('SNMPAgent Notification Log'), '100%', '', '3', 'center', '');
+	html_start_box(__('SNMP Agent Notification Log'), '100%', '', '3', 'center', '');
 
 	?>
 	<tr class='even noprint'>
@@ -2646,7 +2794,7 @@ function snmpagent_utilities_run_eventlo
 								<option value='-1'<?php if (get_request_var('severity') == '-1') {?> selected<?php }?>><?php print __('Any');?></option>
 								<?php
 								foreach ($severity_levels as $level => $name) {
-									print "<option value='" . $level . "'"; if (get_request_var('severity') == $level) { print ' selected'; } print '>' . html_escape($name) . "</option>\n";
+									print "<option value='" . $level . "'"; if (get_request_var('severity') == $level) { print ' selected'; } print '>' . html_escape($name) . '</option>';
 								}
 								?>
 							</select>
@@ -2659,7 +2807,7 @@ function snmpagent_utilities_run_eventlo
 								<option value='-1'<?php if (get_request_var('receiver') == '-1') {?> selected<?php }?>><?php print __('Any');?></option>
 								<?php
 								foreach ($receivers as $receiver) {
-									print "<option value='" . $receiver['manager_id'] . "'"; if (get_request_var('receiver') == $receiver['manager_id']) { print ' selected'; } print '>' . $receiver['hostname'] . "</option>\n";
+									print "<option value='" . $receiver['manager_id'] . "'"; if (get_request_var('receiver') == $receiver['manager_id']) { print ' selected'; } print '>' . $receiver['hostname'] . '</option>';
 								}
 								?>
 							</select>
@@ -2673,7 +2821,7 @@ function snmpagent_utilities_run_eventlo
 								<?php
 								if (cacti_sizeof($item_rows)) {
 									foreach ($item_rows as $key => $value) {
-										print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . "</option>\n";
+										print "<option value='" . $key . "'"; if (get_request_var('rows') == $key) { print ' selected'; } print '>' . html_escape($value) . '</option>';
 									}
 								}
 								?>
diff -pruN 1.2.10+ds1-1/vdef.php 1.2.16+ds1-1/vdef.php
--- 1.2.10+ds1-1/vdef.php	2020-03-01 23:53:25.000000000 +0000
+++ 1.2.16+ds1-1/vdef.php	2020-11-30 18:19:51.000000000 +0000
@@ -327,7 +327,7 @@ function vdef_item_remove_confirm() {
 	<tr>
 		<td class='topBoxAlt'>
 			<p><?php print __('Click \'Continue\' to delete the following VDEF\'s.'); ?></p>
-			<p><?php print __('VDEF Name: %s', html_escape($vdef['name']));?><br>
+			<p><?php print __esc('VDEF Name: %s', $vdef['name']);?><br>
 			<em><?php $vdef_item_type = $vdef_item['type']; print $vdef_item_types[$vdef_item_type];?></em>: <strong><?php print html_escape(get_vdef_item_name($vdef_item['id']));?></strong></p>
 		</td>
 	</tr>
@@ -342,23 +342,6 @@ function vdef_item_remove_confirm() {
 	html_end_box();
 
 	form_end();
-
-	?>
-	<script type='text/javascript'>
-	$(function() {
-		$('#continue').click(function(data) {
-			$.post('vdef.php?action=item_remove', {
-				__csrf_magic: csrfMagicToken,
-				vdef_id: <?php print get_request_var('vdef_id');?>,
-				id: <?php print get_request_var('id');?>
-			}, function(data) {
-				$('#cdialog').dialog('close');
-				loadPageNoHeader('vdef.php?action=edit&header=false&id=<?php print get_request_var('id');?>');
-			});
-		});
-	});
-	</script>
-	<?php
 }
 
 function vdef_item_remove() {
@@ -654,7 +637,7 @@ function vdef_edit() {
 	$(function() {
 		$('#vdef_edit3').find('.cactiTable').attr('id', 'vdef_item');
 		$('.cdialog').remove();
-		$('body').append("<div class='cdialog' id='cdialog'></div>");
+		$('#main').append("<div class='cdialog' id='cdialog'></div>");
 
 		<?php if (read_config_option('drag_and_drop') == 'on') { ?>
 		$('#vdef_item').unbind().tableDnD({
@@ -672,8 +655,26 @@ function vdef_edit() {
 			$.get(request)
 				.done(function(data) {
 					$('#cdialog').html(data);
+
 					applySkin();
-					$('#cdialog').dialog({ title: '<?php print __esc('Delete VDEF Item');?>', minHeight: 80, minWidth: 500 });
+
+					$('#continue').off('click').on('click', function(data) {
+						$.post('vdef.php?action=item_remove', {
+							__csrf_magic: csrfMagicToken,
+							vdef_id: id[1],
+							id: id[0]
+						}).done(function(data) {
+							$('#cdialog').dialog('close');
+							loadPageNoHeader('vdef.php?action=edit&header=false&id='+id[0]);
+						});
+					});
+
+					$('#cdialog').dialog({
+						title: '<?php print __esc('Delete VDEF Item');?>',
+						close: function () { $('.delete').blur(); $('.selectable').removeClass('selected'); },
+						minHeight: 80,
+						minWidth: 500
+					});
 				})
 				.fail(function(data) {
 					getPresentHTTPError(data);
@@ -796,9 +797,9 @@ function get_vdef_records(&$total_rows,
             LEFT JOIN graph_templates_item AS gti
             ON gti.vdef_id=vd.id
             GROUP BY vd.id
+			$sql_having
         ) AS rs
-        $sql_where
-		$sql_having");
+        $sql_where");
 
 	$sql_order = get_order_string();
 	$sql_limit = ' LIMIT ' . ($rows*(get_request_var('page')-1)) . ',' . $rows;
